commit cae4d798d2bee667d9e0708c965cda3cd21b258d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 18:20:03 2016 +0200

    update NEWS

 NEWS | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit f9f5c02383a6e600a0a3f7159d964b75d7d2920c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 18:03:34 2016 +0200

    sync with transiflex

 po/es.po |  4 ++--
 po/gl.po | 21 +++++++++++----------
 po/pt.po | 21 +++++++++++----------
 3 files changed, 24 insertions(+), 22 deletions(-)

commit e7dfbcb2392985cb66927e38be6001adbfd5d35a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 17:55:59 2016 +0200

    GTK+-3.20 most themes: add support for OSD mediakeys windows

 .../Blue-Submarine/gtk-3.0/mate-applications.css   | 35 ++++++++++++++++++++++
 .../BlueMenta/gtk-3.0/mate-applications.css        | 21 +++++++++++++
 .../Green-Submarine/gtk-3.0/mate-applications.css  | 35 ++++++++++++++++++++++
 .../GreenLaguna/gtk-3.0/mate-applications.css      | 24 +++++++++++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 21 +++++++++++++
 .../TraditionalGreen/gtk-3.0/mate-applications.css | 27 +++++++++++++++++
 .../TraditionalOk/gtk-3.0/mate-applications.css    | 27 +++++++++++++++++
 7 files changed, 190 insertions(+)

commit cf4a45edcf759fd98501275dd322d2e51bb524f7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 16:04:42 2016 +0200

    GTK+-3.20 TOK themes: kill a unwanted border on nemo desktop window

 desktop-themes/TraditionalGreen/gtk-3.0/other-applications.css | 7 +++++++
 desktop-themes/TraditionalOk/gtk-3.0/other-applications.css    | 7 +++++++
 2 files changed, 14 insertions(+)

commit d1e85727a934d5d6671209999ac6172fdd477531
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 13:55:46 2016 +0200

    GTK+-3.20 TOK themes: use same colors for text selection in atril if window isn't focused

 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css | 6 +-----
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    | 6 +-----
 2 files changed, 2 insertions(+), 10 deletions(-)

commit a1548742d2f58f28fd090fcd0e43c0047a7a92c5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jul 2 13:52:44 2016 +0200

    GTK+-3.20 BlackMATE: fix broken text selection in atril

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit fcb87117f787a14e37d1a1a093d5dd2ee709d82f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 1 16:57:03 2016 +0200

    GTK+-3 TOK themes: fix hover fg color in combobox menu

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 5 +++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 5 +++++
 2 files changed, 10 insertions(+)

commit 6806cb07acc906ec2c16549231907a0e558dd8c2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 1 16:50:23 2016 +0200

    GTK+-3.20 most themes: use node 'paper' for GtkPrintUnixDialog

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css   | 8 ++++++++
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css        | 8 ++++++++
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css  | 8 ++++++++
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css      | 8 ++++++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css            | 8 ++++++++
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 8 ++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 8 ++++++++
 7 files changed, 56 insertions(+)

commit df1c86322b7e3b547dc8d151f97a7bcfbf439f33
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 1 15:00:28 2016 +0200

    GTK+-3.20 most themes: fix text selection in atril

 desktop-themes/Blue-Submarine/gtk-3.0/gtk.css             |  2 ++
 .../Blue-Submarine/gtk-3.0/mate-applications.css          | 11 +++++++++++
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css    | 11 +++++++++++
 desktop-themes/Green-Submarine/gtk-3.0/gtk.css            |  2 ++
 .../Green-Submarine/gtk-3.0/mate-applications.css         | 11 +++++++++++
 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css           |  1 +
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css  | 15 +++++++++++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css        | 11 +++++++++++
 desktop-themes/TraditionalGreen/gtk-3.0/gtk.css           |  2 ++
 .../TraditionalGreen/gtk-3.0/mate-applications.css        | 11 +++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk.css              |  2 ++
 .../TraditionalOk/gtk-3.0/mate-applications.css           | 11 +++++++++++
 12 files changed, 90 insertions(+)

commit fa9fc8e80491598b013f38c619abccbb418c8305
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Jun 29 19:40:59 2016 -0400

     Fix "paper" widget in print dialogs
    
    In the "General" tab olf a print dialog under the "copies" spinbutton are checkboxes for "collate" and "reverse." The "Reverse" button shows two numbered pieces of paper, but until now it only worked in Adwaita or in GTK 2. Fix this, in GTK 3..20 or later this is a cssnode named simply "paper"

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 13 +++++++++++++
 1 file changed, 13 insertions(+)

commit 809f05afc7f1657403e7da543b81acd77113446f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 29 23:01:55 2016 +0200

    GTK+-3.20 submarine themes: fixes for atril toolbar, caja and mate-keyboard-properties

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 35 ++++++++++++++++-----
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 36 ++++++++++++++++++----
 2 files changed, 58 insertions(+), 13 deletions(-)

commit 53a4cc8dd61a6b06c04131f94a38cfc1e8561906
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 19 15:42:26 2016 +0200

    GTK+-3.20 Menta themes: fix wrong bg color of notebook in wifi password dialog, nm-applet

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 9 ++++++++-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 9 ++++++++-
 2 files changed, 16 insertions(+), 2 deletions(-)

commit c23cad6bd25a49c55b336f3edc5c9855e1bfbea4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 21 22:42:37 2016 +0200

    GTK+-3.20 TOK themes: fix wrong bg color of notebook in wifi password dialog, nm-applet

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 11 +++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 11 +++++++++++
 2 files changed, 22 insertions(+)

commit 1e9847a5f12a17417018498b8a46dfbf4461e7a8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 21 22:14:05 2016 +0200

    GTK+-3.20 Submarine themes: fix wrong bg color of notebook in wifi password dialog, nm-applet

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css  | 9 ++++++++-
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css | 9 ++++++++-
 2 files changed, 16 insertions(+), 2 deletions(-)

commit 8168f38fae2db9ea82c602a1d05fbf28fab06145
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 21 21:13:13 2016 +0200

    GTK+-3.20 BlackMate: fix wrong bg color of notebook in wifi password dialog, nm-applet

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 13 +++++++------
 1 file changed, 7 insertions(+), 6 deletions(-)

commit 1c4b0db296de4eab9b7771a63257b6160551dfaa
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jun 19 19:35:27 2016 -0400

    BlackMATE GTK3: consistant panel menus
    
    Fully expand panel right-click menus to be consistant with panel main menus

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a1c1efed4bb6a8164727ff767e59a5014133ffd5
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jun 19 19:19:20 2016 -0400

    BlackMATE GTK3: fix panel right-click menu size
    
    Fix tiny right-click menus on some panel applets on GTK3 panels. Note that this problem came from an earlier fix for panels being spaced 1px away from the edge of the screen, which resulted from a theme default padding of 1px, most themes default to 0px and expand from there

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 7 +++++++
 1 file changed, 7 insertions(+)

commit cc7c0678b4ac2be1b8162c174a6992d3177f13c6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jun 16 11:11:30 2016 +0200

    Menta themes metacity: increase border size

 desktop-themes/BlueMenta/metacity-1/metacity-theme-2.xml | 6 +++---
 desktop-themes/Menta/metacity-1/metacity-theme-2.xml     | 6 +++---
 2 files changed, 6 insertions(+), 6 deletions(-)

commit 7cdd1b04524d866563da1a260c1551e73c17f548
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 13 18:52:51 2016 +0200

    Menta themes metacity: replace tabs with spaces

 .../BlueMenta/metacity-1/metacity-theme-2.xml      | 1222 ++++++++++----------
 .../Menta/metacity-1/metacity-theme-2.xml          | 1222 ++++++++++----------
 2 files changed, 1222 insertions(+), 1222 deletions(-)

commit 03faf80c814d9f460168089b5fa08bc9e299146b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 13 18:43:38 2016 +0200

    Menta themes metacity: adjust buttons for frame_geometry normal
    
    For some reasons there are different results with different gtk+ versions

 .../BlueMenta/metacity-1/metacity-theme-2.xml          | 18 +++++++++---------
 desktop-themes/Menta/metacity-1/metacity-theme-2.xml   | 18 +++++++++---------
 2 files changed, 18 insertions(+), 18 deletions(-)

commit e14ed531b891009e8956c22c60746ed5e7ab5f66
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 9 21:09:15 2016 -0400

    BlackMATE: fix Firefox scrollbar sliders

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 36 ++++++++++++++++--------
 1 file changed, 24 insertions(+), 12 deletions(-)

commit bfcb50d5acad6ff3ec64d81a92f48656312a4d20
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Jun 9 01:43:49 2016 -0400

    BlackMATE: Fix font warning
    
    Theme parsing error: mate-applications.css:75:13: Expected a string. came from use of "font" rather than "font-style" to indicate caja statusbar font. Must have missed this one earlier, warning popped up in Firefox from terminal. Tested and works: Italic font used in caja statusbar. This is a GTK 3.21/22 only issue

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c171f3febd6dbde130118bc172369edc902bab21
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Jun 8 00:45:30 2016 +0200

    bump version in NEWS

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 984daba2b60c597bb590a1c99c87cf6f3f25d416
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 6 13:01:58 2016 +0200

    sync with transiflex

 po/it.po |  9 +++++----
 po/ro.po | 21 +++++++++++----------
 2 files changed, 16 insertions(+), 14 deletions(-)

commit cb78b0851feb5dbc877d5220831224cf546ac2ab
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 6 11:47:38 2016 +0200

    release 3.20.8

 NEWS | 39 +++++++++++++++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)

commit 609ad78729381a4a7e60880a543850f1543d1960
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 6 02:24:03 2016 +0200

    GTK+-3.20 TOK themes: adjust nemo pathbar

 .../TraditionalGreen/gtk-3.0/other-applications.css    | 18 ------------------
 .../TraditionalOk/gtk-3.0/other-applications.css       | 18 ------------------
 2 files changed, 36 deletions(-)

commit 7a6373e52868a46faf26e674397ea4345393db75
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jun 6 00:32:37 2016 +0200

    GTK+-3.20 TOK themes: fix GtkScale API breakage with stable gtk+

 .../TraditionalGreen/gtk-3.0/gtk-widgets-img.css   | 24 +++++++++----------
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 28 +++++++++++-----------
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      | 24 +++++++++----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 28 +++++++++++-----------
 4 files changed, 52 insertions(+), 52 deletions(-)

commit 6c4cbb9327a01796eb69d28dfb27764e921fb7dd
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Jun 5 18:15:15 2016 -0400

    BlackMATE: support new MSD OSD style class
    
    This is necessary for the MSD media keys after the port of mate-settings-daemon's (and mate-power-manager's) OSD windows to GtkStyleContext. Otherwise the window gets square corners and progressbars almost the  same color as the progressbar trough.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 61501ebc98dd30d94490fab1a2a835fac671b5b4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 20:31:17 2016 +0200

    GTK+-3.20 most themes: fix bg color of scrolledwindow junction in nemo treeview

 desktop-themes/Blue-Submarine/gtk-3.0/other-applications.css  | 10 ++++++++--
 desktop-themes/BlueMenta/gtk-3.0/other-applications.css       | 11 +++++++++--
 desktop-themes/Green-Submarine/gtk-3.0/other-applications.css | 10 ++++++++--
 desktop-themes/GreenLaguna/gtk-3.0/other-applications.css     | 11 +++++++++++
 desktop-themes/Menta/gtk-3.0/other-applications.css           | 11 +++++++++--
 .../TraditionalGreen/gtk-3.0/other-applications.css           | 10 ++++++++--
 desktop-themes/TraditionalOk/gtk-3.0/other-applications.css   | 10 ++++++++--
 7 files changed, 61 insertions(+), 12 deletions(-)

commit 5c1618f164dea55929d2b4a85950a087527d3aef
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 19:37:55 2016 +0200

    HighContrast metacity: fix color of of buttons

 marco-themes/HighContrast/metacity-theme-1.xml | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 73a514f85e68d7a94e21f9306dc1f7e1b20a5146
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 19:22:19 2016 +0200

    GTK+-3.20 Submarine themes: fix pathbar in nemo

 .../Blue-Submarine/gtk-3.0/other-applications.css  | 55 ++++++++++++----------
 .../Green-Submarine/gtk-3.0/other-applications.css | 55 ++++++++++++----------
 2 files changed, 58 insertions(+), 52 deletions(-)

commit 5c7b8b8126b37ba249785033e8580a3734ab5cbe
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 15:42:12 2016 +0200

    GTK+-3.20 GreenLaguna: adjust OSD spinbutton

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 136 ++++++++++++---------
 1 file changed, 81 insertions(+), 55 deletions(-)

commit ad5ce82289af99d011ed650faad54bc64360130f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 15:14:10 2016 +0200

    GTK+-3.20 GreenLaguna: fix GtkScale API breakage with stable gtk+

 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     | 25 ++++++++++------------
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 15 ++++++-------
 2 files changed, 18 insertions(+), 22 deletions(-)

commit 5be5b3f578f21ad2ff46610f396008d80a7c665f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 14:50:36 2016 +0200

    GTK+-3.20 Submarine themes: adjust spinbuttons and OSD spinbuttons in colorchooser

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 80 +++++++++++++--------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 82 +++++++++++++---------
 2 files changed, 99 insertions(+), 63 deletions(-)

commit 0cb09ff26fb8b93480d8c01a0d77e5296d7639ce
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 13:40:34 2016 +0200

    GTK+-3.20 Submarine themeses: fix GtkScale API breakage with stable gtk+

 .../Blue-Submarine/gtk-3.0/assets/Makefile.am      |   23 +-
 .../gtk-3.0/assets/scale-slider-hor-dark.svg       |  482 --------
 .../gtk-3.0/assets/scale-slider-hor.svg            |  346 ------
 .../assets/scale-slider-horizontal-insensitive.svg |  195 ----
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 ---
 .../gtk-3.0/assets/scale-slider-hover.svg          |  785 +++++++++++++
 .../assets/scale-slider-insensitive-hor.svg        |  240 ----
 .../assets/scale-slider-insensitive-ver.svg        |  209 ----
 .../gtk-3.0/assets/scale-slider-insensitive.svg    | 1148 ++++++++++++++++++++
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 ----
 .../assets/scale-slider-marks-above-horizontal.svg |  253 -----
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 ----
 .../assets/scale-slider-marks-above-vertical.svg   |  253 -----
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 ---
 .../assets/scale-slider-marks-below-horizontal.svg |  150 ---
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 ----
 .../assets/scale-slider-marks-below-vertical.svg   |  233 ----
 .../gtk-3.0/assets/scale-slider-ver.svg            |  315 ------
 .../assets/scale-slider-vertical-insensitive.svg   |  168 ---
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 ---
 .../Blue-Submarine/gtk-3.0/assets/scale-slider.svg |  789 ++++++++++----
 .../gtk-3.0/assets/slider-horizontal.png           |  Bin 828 -> 0 bytes
 .../gtk-3.0/assets/slider-vertical.png             |  Bin 3458 -> 0 bytes
 .../Blue-Submarine/gtk-3.0/gtk-widgets-assets.css  |   45 +-
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |   36 +-
 .../Green-Submarine/gtk-3.0/assets/Makefile.am     |   23 +-
 .../gtk-3.0/assets/scale-slider-hor-dark.svg       |  482 --------
 .../gtk-3.0/assets/scale-slider-hor.svg            |  346 ------
 .../assets/scale-slider-horizontal-insensitive.svg |  195 ----
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 ---
 .../gtk-3.0/assets/scale-slider-hover.svg          |  827 ++++++++++++++
 .../assets/scale-slider-insensitive-hor.svg        |  240 ----
 .../assets/scale-slider-insensitive-ver.svg        |  209 ----
 .../gtk-3.0/assets/scale-slider-insensitive.svg    | 1148 ++++++++++++++++++++
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 ----
 .../assets/scale-slider-marks-above-horizontal.svg |  253 -----
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 ----
 .../assets/scale-slider-marks-above-vertical.svg   |  253 -----
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 ---
 .../assets/scale-slider-marks-below-horizontal.svg |  150 ---
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 ----
 .../assets/scale-slider-marks-below-vertical.svg   |  233 ----
 .../gtk-3.0/assets/scale-slider-ver.svg            |  315 ------
 .../assets/scale-slider-vertical-insensitive.svg   |  168 ---
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 ---
 .../gtk-3.0/assets/scale-slider.svg                |  789 ++++++++++----
 .../gtk-3.0/assets/slider-horizontal.png           |  Bin 710 -> 0 bytes
 .../gtk-3.0/assets/slider-vertical.png             |  Bin 712 -> 0 bytes
 .../Green-Submarine/gtk-3.0/gtk-widgets-assets.css |   45 +-
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |   36 +-
 50 files changed, 5200 insertions(+), 8416 deletions(-)

commit 2b786367bace46d9d89f0d3192212c64ffef8fc3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 01:28:59 2016 +0200

    GTK+-3-20 Green-Submarine: darken menuitem arrow hover color

 desktop-themes/Green-Submarine/gtk-3.0/menu.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit bacc495babbd7a41b1c25fad977bde7c31a9384e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 00:53:12 2016 +0200

    GTK+-3-20 Green-Submarine: some color correction for panel applets

 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 1008624df40e3ab3506b2176e74dfb7990202208
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jun 5 00:05:35 2016 +0200

    GTK+-3.20 Submarine themes: fix hover fg color of panel menubar

 .../Blue-Submarine/gtk-3.0/mate-applications.css    | 19 ++++++++++++-------
 .../Green-Submarine/gtk-3.0/mate-applications.css   | 21 +++++++++++++--------
 2 files changed, 25 insertions(+), 15 deletions(-)

commit 91adbc3b635d8285ec899910563f79b0b4b50156
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 22:34:58 2016 +0200

    GTK+-3.20 BlackMate: a few adjustments for caja + clean up o mate-applications
    
    - caja combobox views
    - sidebar scrollbar button
    - drop old selectors from nautilus
    - drop non ported stuff
    - use right selectors for na-tray applet

 .../BlackMATE/gtk-3.0/mate-applications.css        | 128 +++------------------
 1 file changed, 16 insertions(+), 112 deletions(-)

commit 756605e33ac01b55b6762da9d9f6b76a134794be
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 20:48:27 2016 +0200

    GTK+-3.20 Menta themes: increase font-weight for panel menubar

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 2 ++
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 2 ++
 2 files changed, 4 insertions(+)

commit 1ed4271e6d34fa3e0a3bfca619f3bdcbb3391cfa
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 18:13:38 2016 +0200

    GTK+-3.20 Menta themes: fix nemo pathbar

 .../BlueMenta/gtk-3.0/other-applications.css       | 28 ++--------------------
 .../Menta/gtk-3.0/other-applications.css           | 28 ++--------------------
 2 files changed, 4 insertions(+), 52 deletions(-)

commit 527b909f8cf15a557b7d3e32ef83eb91ad33efde
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 17:45:44 2016 +0200

    GTK+-3.20 Menta themes: reduce height of treeviews

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css       | 4 ++--
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 2 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css           | 4 ++--
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 2 +-
 4 files changed, 6 insertions(+), 6 deletions(-)

commit dec1d7d6c6fec95928785fa39e879a1438739f23
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 15:06:20 2016 +0200

    GTK+-3.20 Menta themes: fix GtkScale API breakage with stable gtk+

 .../BlueMenta/gtk-3.0/assets/Makefile.am           |    6 +-
 .../BlueMenta/gtk-3.0/assets/slider-hover.png      |  Bin 850 -> 0 bytes
 .../BlueMenta/gtk-3.0/assets/slider-hover.svg      | 1148 ++++++++++++++++++++
 .../BlueMenta/gtk-3.0/assets/slider-ins.png        |  Bin 836 -> 0 bytes
 .../BlueMenta/gtk-3.0/assets/slider-ins.svg        | 1148 ++++++++++++++++++++
 desktop-themes/BlueMenta/gtk-3.0/assets/slider.png |  Bin 888 -> 0 bytes
 desktop-themes/BlueMenta/gtk-3.0/assets/slider.svg | 1127 +++++++++++++++++++
 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       |   66 +-
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   |   35 +-
 desktop-themes/Menta/gtk-3.0/assets/Makefile.am    |    6 +-
 .../Menta/gtk-3.0/assets/slider-hover.png          |  Bin 840 -> 0 bytes
 .../Menta/gtk-3.0/assets/slider-hover.svg          | 1148 ++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/assets/slider-ins.png |  Bin 836 -> 0 bytes
 desktop-themes/Menta/gtk-3.0/assets/slider-ins.svg | 1148 ++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/assets/slider.png     |  Bin 888 -> 0 bytes
 desktop-themes/Menta/gtk-3.0/assets/slider.svg     | 1127 +++++++++++++++++++
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |   66 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       |   35 +-
 18 files changed, 6954 insertions(+), 106 deletions(-)

commit a76f716db6dc8b2b9a18bce233807184c303dfb3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 12:30:31 2016 +0200

    GTK+-3 BlueMenta: add missing scale_trough_border color definition

 desktop-themes/BlueMenta/gtk-3.0/gtk-main.css | 1 +
 1 file changed, 1 insertion(+)

commit 45aebb0f9d9b3e22f405492ed0cf4727c8857614
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 4 12:20:31 2016 +0200

    Menta themes metacity: fix button geometry for all windows
    
    sync metacity-theme-1 with metacity-theme-2

 desktop-themes/BlueMenta/metacity-1/metacity-theme-2.xml | 16 ++++++++--------
 desktop-themes/Menta/metacity-1/metacity-theme-2.xml     | 16 ++++++++--------
 2 files changed, 16 insertions(+), 16 deletions(-)

commit 00683222458854f4be3d6fffaa4caab846a4665b
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue May 31 15:00:41 2016 -0400

    BlackMATE :use a text shadow on mate-panel
    
    Use a text shadow on the panel so the text is readable even on a transparent panel over a light background. Tested on a white panel, it works

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 9a3904672d33672e9426c4e54825fe563c1cf6ed
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 31 15:32:52 2016 +0200

    Metacity Menta themes: fix frame style geometry for dialog windows with metacity-theme-2

 desktop-themes/BlueMenta/metacity-1/metacity-theme-2.xml | 2 +-
 desktop-themes/Menta/metacity-1/metacity-theme-2.xml     | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 2664681911e14a39b48dd9eff566edde33a2bc96
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun May 29 13:06:11 2016 +0200

    GTK+-3.20 Submarine themes: use a text-shadow for mate-panel
    
    this makes text readable with all kind of wallpapers
    if using a transparent panel.

 .../Blue-Submarine/gtk-3.0/mate-applications.css      | 19 +++++++++++++------
 .../Green-Submarine/gtk-3.0/mate-applications.css     | 19 +++++++++++++------
 2 files changed, 26 insertions(+), 12 deletions(-)

commit e156499081084891a4aaa799bebe95d58867084d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 17:38:50 2016 +0200

    GTK+-3.20 Submarine themes: add icon-shadow to GtkExpander and shadows for image and label of clock-applet

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 29 +++++++++++++++++++++-
 .../Blue-Submarine/gtk-3.0/mate-applications.css   | 13 ++++++----
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 29 +++++++++++++++++++++-
 .../Green-Submarine/gtk-3.0/mate-applications.css  | 13 ++++++----
 4 files changed, 72 insertions(+), 12 deletions(-)

commit 840f7b4d63796e855e2e68cadc97a3b6a6c24c6f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 16:12:08 2016 +0200

    GTK+-3.20 Menta themes: fix tooltips for WM decoration and firefox

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 24 ++++++++++++++++++++----
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 24 ++++++++++++++++++++----
 2 files changed, 40 insertions(+), 8 deletions(-)

commit b3f55aaf71458d81cdd1d4a27a78f48f04f91a2a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 16:01:49 2016 +0200

    GTK+-3.20 Menta themes: improve GtkCalendar and GtkExpander

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 40 +++++++++++++++++-----
 .../BlueMenta/gtk-3.0/mate-applications.css        | 18 ++++++++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 33 +++++++++++++++---
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 18 ++++++++++
 4 files changed, 95 insertions(+), 14 deletions(-)

commit 327e411c8b27d16c92f5febd99d96334b0243320
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 14:20:49 2016 +0200

    GTK+-3.20 Blu-Submarine: improve previous commit

 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d6393d7a06533b23f36b5e64afdb8c502fa32a3c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 14:03:47 2016 +0200

    GTK+-3.20 Submarine themes: improve GtkCalendar and use a transparent bg for clock applet

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |  9 ++-
 .../Blue-Submarine/gtk-3.0/mate-applications.css   | 72 ++++++++++++++++++++++
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |  9 ++-
 .../Green-Submarine/gtk-3.0/mate-applications.css  | 71 +++++++++++++++++++++
 4 files changed, 151 insertions(+), 10 deletions(-)

commit 2f492f4f92f759446453e12577ca13baca74249d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 11:37:33 2016 +0200

    GTK+-3.20 GreenLaguna: improve settings for GtkCalendar and GtkExpander
    
    - GtkExpander use button settings now.
    - remove weird transparent border from calendar header
    - set a border radius for calendar window clock applet

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 32 ++++++++++++++++------
 .../GreenLaguna/gtk-3.0/mate-applications.css      |  5 ++++
 2 files changed, 29 insertions(+), 8 deletions(-)

commit a79a99fce332a8d4ad06ae48fd865625a909cc3c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 10:38:29 2016 +0200

    GTK+-3.20 TOK themes: improve GtkCalendar settings
    
    - remove weird transparent border from calendar header
    - remove border from expander in clock applet
    - set a border radius for calendar window clock applet

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css       | 5 ++---
 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css | 9 +++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css          | 6 +++---
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    | 9 +++++++++
 4 files changed, 23 insertions(+), 6 deletions(-)

commit a8156eedaf960fd8a2c26ceb972f56eebbd7dfa9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 09:37:32 2016 +0200

    GTK+-3.22 TOK themes: fix deprecacted 'one color stop with linear-gradient' and fonts setiings

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css       | 11 ++++++++---
 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css |  2 +-
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css          | 11 ++++++++---
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    |  2 +-
 4 files changed, 18 insertions(+), 8 deletions(-)

commit 2dd1d18a4d3cc77297285f4ef04f97f5e5a00610
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 00:51:37 2016 +0200

    GTK+-3.22 GreenLaguna: fix deprecacted 'one color stop with linear-gradient' and fonts setiings

 desktop-themes/GreenLaguna/gtk-3.0/gnome-applications.css |  2 +-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css        | 10 ++++++++--
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css  |  2 +-
 desktop-themes/GreenLaguna/gtk-3.0/other-applications.css |  2 +-
 4 files changed, 11 insertions(+), 5 deletions(-)

commit e86e9e151967ff9eccd626709fddbf9c3f56c63a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 28 00:08:55 2016 +0200

    GTK+-3.22 Submarine themes: fix deprecacted 'one color stop with linear-gradient' and fonts setiings

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css    | 16 ++++++++++++----
 .../Blue-Submarine/gtk-3.0/mate-applications.css         |  2 +-
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css   | 16 ++++++++++++----
 .../Green-Submarine/gtk-3.0/mate-applications.css        |  2 +-
 4 files changed, 26 insertions(+), 10 deletions(-)

commit 256be169d2456b294c99ca66fda223981e1ee21b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 27 23:05:55 2016 +0200

    GTK+-3.22 Menta themes: fix deprecated one color stop with linear-gradient()

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 5 +++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 5 +++++
 2 files changed, 10 insertions(+)

commit af3fc20b1816cd7c899c9a309ee77bf89d4cc128
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 27 14:07:21 2016 +0200

    GTK+-3.22 Menta themes: fix font deprecations

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css     | 20 ++++++++++----------
 .../BlueMenta/gtk-3.0/mate-applications.css          |  4 ++--
 .../BlueMenta/gtk-3.0/other-applications.css         |  4 ++--
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css         | 15 ++++++++-------
 desktop-themes/Menta/gtk-3.0/mate-applications.css   |  2 +-
 desktop-themes/Menta/gtk-3.0/other-applications.css  |  2 +-
 6 files changed, 24 insertions(+), 23 deletions(-)

commit b3f18b52126b56c0182aa039690e63de0ff429e3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 26 20:24:32 2016 +0200

    GTK+-3.20 Submarine and Grenlaguna themes: fix node for vte-terminal

 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css  | 3 +--
 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css | 3 +--
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css     | 2 +-
 3 files changed, 3 insertions(+), 5 deletions(-)

commit 83ce44866e2adbe2bafd67899f40bc5c327b6041
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 26 14:13:32 2016 +0200

    Gtk+-3.20 most themes: fix some menu separators
    
    fixes https://github.com/mate-desktop/mate-themes/issues/121

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css        | 4 +++-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css      | 4 +++-
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 7 +++++--
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 7 +++++--
 4 files changed, 16 insertions(+), 6 deletions(-)

commit 8da49b97af0e60509d939bc321acc7f08e56248b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 25 11:39:09 2016 +0200

    GTK+-3.20 GreenLaguna: add setting for better controling icon size in na-tray-applet

 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css | 5 +++++
 1 file changed, 5 insertions(+)

commit e4b7154cc43a6626d6df17a88fb0ff7898705dd2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 25 11:38:35 2016 +0200

    GTK+-3.20 menta themes: add setting for better controling icon size in na-tray-applet

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 5 +++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 5 +++++
 2 files changed, 10 insertions(+)

commit 1056baadd0c69111c6e2ae088823535b9333748f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 25 11:37:24 2016 +0200

    GTK+-3.20 submarine themes: fix settings for na-tray-applet

 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css  | 2 +-
 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 1756ea5d8b40bdf46e3cdd9916878f505d813ce2
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue May 17 16:11:52 2016 -0400

    BlackMATE: remove some tabs from last commit

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css       | 6 +++---
 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit df7b74fa0462383c2e4a1f4792db7144805ff3b4
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue May 17 15:45:36 2016 -0400

    GTK 3.21 BlackMATE-fix rest of font/deprec errors

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css   | 27 +++++++++-------------
 .../BlackMATE/gtk-3.0/mate-applications.css        |  3 ++-
 2 files changed, 13 insertions(+), 17 deletions(-)

commit 2894347fa0c04035a54d8117ce97e5b1ad504c5f
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue May 17 14:27:45 2016 -0400

    GTK 3.21 BlackMATE: fix font,deprecation errors

 .../BlackMATE/gtk-3.0/gnome-applications.css       |  2 +-
 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css   | 32 ++++++++++++++++------
 .../BlackMATE/gtk-3.0/mate-applications.css        |  4 +--
 .../BlackMATE/gtk-3.0/other-applications.css       |  2 +-
 4 files changed, 28 insertions(+), 12 deletions(-)

commit 4d9b8a7b34961b1dd5ac2b6b697d7661be3b0472
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 16 00:40:35 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 49253cda2809d20b4e1968ff6be316c2c0ead54e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 16 00:33:56 2016 +0200

    release 3.20.7

 NEWS         | 42 ++++++++++++++++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 43 insertions(+), 1 deletion(-)

commit d2976e1608a1fbd7ad54dca9cd5fdd628086e7d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun May 15 23:40:55 2016 +0200

    sync with transiflex

 po/cs.po | 14 ++++++++------
 po/el.po | 13 +++++++------
 po/es.po |  6 +++---
 po/fa.po |  2 +-
 po/hi.po |  2 +-
 po/it.po | 13 +++++++------
 po/ja.po | 21 +++++++++++----------
 po/nb.po |  4 ++--
 po/sv.po | 21 +++++++++++----------
 po/uz.po |  8 ++++----
 10 files changed, 55 insertions(+), 49 deletions(-)

commit f6c6606854be33c30e34091cde20e1bf0002d4a7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat May 14 00:00:37 2016 +0200

    GTK+-3.20 all themes: add settings for yumex-dnf

 .../BlackMATE/gtk-3.0/other-applications.css       |  41 ++++--
 .../Blue-Submarine/gtk-3.0/other-applications.css  | 140 ++++++++++++++++++++-
 .../BlueMenta/gtk-3.0/other-applications.css       |  71 +++++++++++
 .../Green-Submarine/gtk-3.0/other-applications.css | 124 ++++++++++++++++++
 .../GreenLaguna/gtk-3.0/other-applications.css     |  11 ++
 .../Menta/gtk-3.0/other-applications.css           |  71 +++++++++++
 .../gtk-3.0/other-applications.css                 |  14 +++
 .../TraditionalOk/gtk-3.0/other-applications.css   |  14 +++
 8 files changed, 469 insertions(+), 17 deletions(-)

commit 4800d335fcbd072e6edc4ae9c4612469af6a5a63
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 13 23:54:00 2016 +0200

    GTK+-3.20 BlackMATE: fix wrong stackswitcher node

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 48 ++++++++++++------------
 1 file changed, 24 insertions(+), 24 deletions(-)

commit 058a97e40b81b56728cfb6a934186394e3126960
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 13 01:08:18 2016 +0200

    GTK+-3.20 Submarine themes: fix scrollbar bg in firefox websites

 .../Blue-Submarine/gtk-3.0/scrollbar.css           | 26 ++++++++++++++++++++--
 .../Green-Submarine/gtk-3.0/scrollbar.css          | 22 ++++++++++++++++++
 2 files changed, 46 insertions(+), 2 deletions(-)

commit 200c5e18f5a9f4e46fe6834d866b8c2d6d354ca3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 11 20:25:17 2016 +0200

    GTK+-3.20 BlackMATE: add simple support for spinbuttons and OSD spinbuttons

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 194 +++++++++++++++++++----
 1 file changed, 164 insertions(+), 30 deletions(-)

commit 39106ed2e319a7687348a4abfcfec259210833c9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 11 00:43:17 2016 +0200

    GTK+-3.20 BlackMATE: some more corrections for 3.20
    
    - replace wrong node GtkSpinButton
    - replace column-header with treeview header button
    - replace list-row with list row
    - replace GtkCellView with cellview
    - replace GtkVolumeButton button with button.scale
    - fix GtkSwitch
    - replace GtkGrid button with grid
    - fix app-notification

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 133 +++++++++++------------
 1 file changed, 65 insertions(+), 68 deletions(-)

commit 2f7a83a11eeb9e4d9da8d6371ef0cc070c11e09e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 22:38:37 2016 +0200

    GTK+- 3.20 BlackMate: adjust list row syntax for 3.20

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 37 +++++++++++++++---------
 1 file changed, 23 insertions(+), 14 deletions(-)

commit a60f9ad52dc79197ec7a057e67f3c09e974ee582
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 22:17:05 2016 +0200

    GTK+-3.20 BlackMATE: fix OSD settings

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 210 +++++++++++------------
 1 file changed, 105 insertions(+), 105 deletions(-)

commit ce3a8f2cdf7ecf63d5d292335811bccb8b6d58ca
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 18:41:17 2016 +0200

    GTK+-3.20 Blackmate: fix headerbar and .titlebar
    
    - fix wrong nodes and style classes
      Note, previous fixes wasn't there at git for some reasons
    - adjustments for gedit and meld
    - some code styling clean ups

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 222 ++++++++++++-----------
 1 file changed, 120 insertions(+), 102 deletions(-)

commit 7922f0bedb7929438170c80b5bb9177b94fd0f18
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 16:18:27 2016 +0200

    GTK+-3.20 GreenLaguna: fix fg color of firefox tooltips

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 1 +
 1 file changed, 1 insertion(+)

commit 528ce96ce96179d3b1e7ee33a36845d393a59f3b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 15:51:02 2016 +0200

    GTK+-3.20 GreenLaguna: style meld and buttons in infobar

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 76 ++++++++++++++-------
 .../GreenLaguna/gtk-3.0/other-applications.css     | 77 ++++++++++++++++++++++
 2 files changed, 130 insertions(+), 23 deletions(-)

commit 76ef1ea442b50ccfabe66d031a8d530c04be1734
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 15:49:26 2016 +0200

    GTK+-3.20 GreenLaguna: adjust button_gradient_color_b color

 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 64edd6ae6d26e2ffdf1a1cd4fc8162d39b87960f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 10 13:01:17 2016 +0200

    GTK+-3.20 Submarine themes: adjust hover fg color in primary-toolbars

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |  4 ++++
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 22 +++++++++++-----------
 2 files changed, 15 insertions(+), 11 deletions(-)

commit 8435eaf4ab75b6dafa45ca273b40da3f2749aef3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 9 19:34:03 2016 +0200

    GTK+-3.20 Green-Submarine: style meld preferences

 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 1a8123e01d1c7ec4794142aee25b765667c6c2bc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 9 19:31:01 2016 +0200

    GTK+-3.20 Submarine themes: style meld preferences

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit c5edee1e831ca021ae9597ca60820f0bfae60bb8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 9 19:09:17 2016 +0200

    GTK+-3.20 Menta themes: style meld

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   |  31 ++++++-
 .../BlueMenta/gtk-3.0/other-applications.css       | 101 +++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       |  33 ++++++-
 .../Menta/gtk-3.0/other-applications.css           | 101 +++++++++++++++++++++
 4 files changed, 263 insertions(+), 3 deletions(-)

commit ba9b27d601145163031de966bb693cfa89f7ce54
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 9 15:45:45 2016 +0200

    GTK+-3.20 Submarine themes: more styling for meld

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |  3 -
 .../Blue-Submarine/gtk-3.0/other-applications.css  | 64 ++++++++++++++++++++++
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |  3 -
 .../Green-Submarine/gtk-3.0/other-applications.css | 64 ++++++++++++++++++++++
 4 files changed, 128 insertions(+), 6 deletions(-)

commit bbad78fbc99b1566af740759c82f2cb7a22ec3ad
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon May 9 11:17:08 2016 +0200

    GTK+-3.20 Submarine themes: add settings for meld + button bg adjustments

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 57 +++++++++----------
 .../Blue-Submarine/gtk-3.0/other-applications.css  | 57 ++++++++++++++++++-
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 60 +++++++++-----------
 .../Green-Submarine/gtk-3.0/other-applications.css | 65 ++++++++++++++++++++--
 4 files changed, 169 insertions(+), 70 deletions(-)

commit 8a6e6ac11ba4d01a5065a9c94e49cdcf037e3531
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 22:35:12 2016 +0200

    GTK+-3.20 some themes: style UI tab of mate-appearance-properties

 .../BlueMenta/gtk-3.0/mate-applications.css        | 19 ++++++++++++++++++
 .../GreenLaguna/gtk-3.0/mate-applications.css      | 18 +++++++++++++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 19 ++++++++++++++++++
 .../TraditionalGreen/gtk-3.0/mate-applications.css | 23 ++++++++++++++++++++++
 .../TraditionalOk/gtk-3.0/mate-applications.css    | 23 ++++++++++++++++++++++
 5 files changed, 102 insertions(+)

commit f62a907d347f0fd23863384dbb0c8bad248b751b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 17:59:34 2016 +0200

    GTK+-3.20 TOK themes: adjust menu arrows

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 129 +++++++++++++++------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 121 ++++++++++++++-----
 2 files changed, 189 insertions(+), 61 deletions(-)

commit fe6ddcf697ea58b5602defd7b20c0ed15cc6a4f3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 15:17:21 2016 +0200

    GTK+-3.20 GreenLaguna: edited makefile

 desktop-themes/GreenLaguna/gtk-3.0/assets/Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit 1f1748f30fa3ac3770c21ba92b09c62132da3d16
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 15:15:36 2016 +0200

    GTK+- 3.20 GreenLaguna: adjust check and radio buttons for menus

 .../checkbox-menuitem-unchecked-insensitive.svg    |  99 +++++
 .../gtk-3.0/assets/checkbox-menuitem-unchecked.svg | 486 +++++++++++++++++++++
 .../gtk-3.0/assets/radio-menuitem-unselected.svg   | 330 ++++++++++++++
 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |  12 +-
 4 files changed, 926 insertions(+), 1 deletion(-)

commit 10dfb53624b75dc2984e39ba35813de2224f2d16
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 14:11:32 2016 +0200

    GTK+-3.20 Submarine themes: adjust check and radio buttons

 .../assets/checkbox-menuitem-checked-prelight.svg  | 14 ++---
 .../assets/checkbox-menuitem-mixed-prelight.svg    | 22 +++----
 .../assets/radio-menuitem-checked-prelight.svg     | 24 ++++----
 .../assets/radio-menuitem-mixed-prelight.svg       | 22 +++----
 .../Blue-Submarine/gtk-3.0/gtk-widgets-assets.css  | 71 +++++++++++++++-------
 desktop-themes/Blue-Submarine/gtk-3.0/menu.css     | 26 ++++++--
 .../assets/checkbox-menuitem-checked-prelight.svg  | 12 ++--
 .../assets/checkbox-menuitem-mixed-prelight.svg    | 12 ++--
 .../assets/radio-menuitem-checked-prelight.svg     | 14 ++---
 .../assets/radio-menuitem-mixed-prelight.svg       | 12 ++--
 .../Green-Submarine/gtk-3.0/gtk-widgets-assets.css | 71 +++++++++++++++-------
 desktop-themes/Green-Submarine/gtk-3.0/menu.css    | 34 ++++++++---
 12 files changed, 207 insertions(+), 127 deletions(-)

commit be5a8d127fc0a721ff3b0e2fc217d0348422e8d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 01:13:20 2016 +0200

    GTk+- 3.20 Submarine themes: adjust scrollbars for firefox

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 57 ++++++++++++++--------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 57 ++++++++++++++--------
 2 files changed, 76 insertions(+), 38 deletions(-)

commit 282fad9f089545c61e7a357d98158107fad969bd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 00:44:16 2016 +0200

    GTk+- 3.20 GreenLaguna: adjust scrollbars for firefox

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 72 +++++++++++++++-------
 1 file changed, 50 insertions(+), 22 deletions(-)

commit 25128d2f4eae478989e10d6702d47ae19f9ee31d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 00:33:40 2016 +0200

    GTK+-3.20 Submarine themes: adjust scrollbars for firefox

 .../Blue-Submarine/gtk-3.0/scrollbar.css           | 61 +++++++++++++++-------
 .../Green-Submarine/gtk-3.0/scrollbar.css          | 61 +++++++++++++++-------
 2 files changed, 86 insertions(+), 36 deletions(-)

commit acb5f4f8e1598501d83aa6882e4d5ea8318858e5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri May 6 00:05:59 2016 +0200

    GTK+-3.20 Menta themes: adjust scrollbars for firefox

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 72 ++++++++++++++++--------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 72 ++++++++++++++++--------
 2 files changed, 100 insertions(+), 44 deletions(-)

commit d16d29587b5f7b2ae93d0cb4e4b7b7512d2c9bcb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 22:51:24 2016 +0200

    GreenLaguna metacity: remove borders from max window
    
    fixes https://github.com/mate-desktop/mate-themes/issues/117

 .../GreenLaguna/metacity-1/metacity-theme-2.xml          | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit 8ff97dda7df49b8c4b70f55995c002b7e62ff0e0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 22:48:04 2016 +0200

    Submarine themes metacity: remove borders from max window
    
    fixes https://github.com/mate-desktop/mate-themes/issues/117

 desktop-themes/Blue-Submarine/metacity-1/metacity-theme-1.xml  | 4 ++--
 desktop-themes/Green-Submarine/metacity-1/metacity-theme-1.xml | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit aacbb32114b7ca7456cff744f855ff4e78c9cadb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 22:45:14 2016 +0200

    BlackMATE metacity: remove borders from max window
    
    fixes https://github.com/mate-desktop/mate-themes/issues/117

 desktop-themes/BlackMATE/metacity-1/metacity-theme-2.xml | 16 +++++++++++-----
 1 file changed, 11 insertions(+), 5 deletions(-)

commit e9e818facc47cc7502c6fceb3db36afefd8d5b4e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 15:20:13 2016 +0200

    Menta themes: add metacity-theme-2.xml file

 desktop-themes/BlueMenta/metacity-1/Makefile.am    |   1 +
 .../BlueMenta/metacity-1/metacity-theme-2.xml      | 971 +++++++++++++++++++++
 desktop-themes/Menta/metacity-1/Makefile.am        |   1 +
 .../Menta/metacity-1/metacity-theme-2.xml          | 971 +++++++++++++++++++++
 4 files changed, 1944 insertions(+)

commit 19410f2dae453f9535802becdce463c326a2a2a7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 12:26:20 2016 +0200

    GTK+-3.20 TOK themes: make preview windows in wnckpager more visible
    
    This is better for transparency panels

 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css | 2 +-
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 49b619f8a32e04dd514bf957d9ba616e7cc2f2b5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 12:07:07 2016 +0200

    GTK+-3.20 GreenLaguna: make preview windows in wnckpager more visible
    
    This is better for transparency panels

 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 48589098c4c07c58304b67febbc23d0808e6bd1e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 12:01:39 2016 +0200

    GTK+-3.20 Menta themes: make preview windows in wnckpager more visible
    
    This is better for transparency panels

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 1 +
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 1 +
 2 files changed, 2 insertions(+)

commit 03d03ebd2882dba695ab9d732d274378f6457256
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 10:56:32 2016 +0200

    GTK+-3.20 TOK themes: style printdialog

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 15 +++++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 15 +++++++++++++++
 2 files changed, 30 insertions(+)

commit 18c5ea951ba8767f0b6d1a6439d507c2ea30108c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 10:33:37 2016 +0200

    GTK+-3.20 GreenLaguna: style printdialog

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

commit 8a7c77b8ad759ddf9555508c6f1c25ed029c2d7b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 10:10:28 2016 +0200

    GTK+-3.20 Menta themes: style printdialog

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 16 ++++++++++++++--
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 16 ++++++++++++++--
 2 files changed, 28 insertions(+), 4 deletions(-)

commit 183886322c15e9d7d1c21ff74006a623ecd7d727
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 01:49:18 2016 +0200

    GTK+-3.20 Submarine themes: style printdialog notebook + fix fg color of combobox cellview

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 18 ++++++++++++++++++
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 22 ++++++++++++++++++++++
 2 files changed, 40 insertions(+)

commit dcf417b8c1ea6e99c671ca2a773893ca827936bc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu May 5 01:35:46 2016 +0200

    cleanup

 mate-themes | 1 -
 1 file changed, 1 deletion(-)

commit 4a594774b0b3481f31e8f1f7fcf49841704be0c0
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed May 4 16:16:59 2016 -0400

    GTK 3.20-apply window-control theme to gedit

 .../BlackMATE/gtk-3.0/window-controls.css          | 171 ++++++++++-----------
 mate-themes                                        |   1 +
 2 files changed, 86 insertions(+), 86 deletions(-)

commit 4fd8532de2f2acb3bf9623d4778f8bcea9934f42
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed May 4 16:09:02 2016 -0400

    Revert "GTK3.20: apply window control theme to gedit etc"
    
    This reverts commit 8fa3cf2241e0c4685ef7c5c75cab936d18703034.

 INSTALL                                            |  370 -
 Makefile.in                                        |  818 ---
 aclocal.m4                                         | 2113 ------
 autom4te.cache/output.0                            | 3149 --------
 autom4te.cache/output.1                            | 7568 --------------------
 autom4te.cache/output.2                            | 7568 --------------------
 autom4te.cache/requests                            |  248 -
 autom4te.cache/traces.0                            |  380 -
 autom4te.cache/traces.1                            | 1640 -----
 autom4te.cache/traces.2                            |  910 ---
 common/Makefile.in                                 |  436 --
 compile                                            |  347 -
 configure                                          | 7568 --------------------
 cursor-themes/Makefile.in                          |  583 --
 description-pak                                    |    1 -
 desktop-themes/BlackMATE/Makefile.in               |  686 --
 desktop-themes/BlackMATE/apps/Makefile.in          |  491 --
 desktop-themes/BlackMATE/cinnamon/Makefile.in      |  512 --
 desktop-themes/BlackMATE/gtk-2.0/Makefile.in       |  672 --
 .../BlackMATE/gtk-2.0/Styles/Makefile.in           |  492 --
 .../BlackMATE/gtk-2.0/assets/Makefile.in           |  494 --
 desktop-themes/BlackMATE/gtk-3.0/Makefile.in       |  685 --
 .../BlackMATE/gtk-3.0/assets/Makefile.in           |  576 --
 .../BlackMATE/gtk-3.0/window-controls.css          |  171 +-
 .../BlackMATE/gtk-3.0/window-controls/Makefile.in  |  500 --
 desktop-themes/BlackMATE/metacity-1/Makefile.in    |  505 --
 desktop-themes/BlackMATE/unity/Makefile.in         |  518 --
 desktop-themes/Blue-Submarine/Makefile.in          |  681 --
 desktop-themes/Blue-Submarine/cinnamon/Makefile.in |  521 --
 desktop-themes/Blue-Submarine/emerald/Makefile.in  |  488 --
 desktop-themes/Blue-Submarine/gtk-2.0/Makefile.in  |  673 --
 .../gtk-2.0/apps/Handles/Makefile.in               |  491 --
 .../Blue-Submarine/gtk-2.0/apps/Makefile.in        |  683 --
 .../Blue-Submarine/gtk-2.0/apps/Panel/Makefile.in  |  497 --
 .../Blue-Submarine/gtk-2.0/assets/Makefile.in      |  514 --
 desktop-themes/Blue-Submarine/gtk-3.0/Makefile.in  |  680 --
 .../Blue-Submarine/gtk-3.0/assets/Makefile.in      |  568 --
 .../Blue-Submarine/metacity-1/Makefile.in          |  499 --
 desktop-themes/BlueMenta/Makefile.in               |  687 --
 desktop-themes/BlueMenta/cinnamon/Makefile.in      |  521 --
 desktop-themes/BlueMenta/emerald/Makefile.in       |  491 --
 desktop-themes/BlueMenta/gtk-2.0/Makefile.in       |  671 --
 .../BlueMenta/gtk-2.0/apps/Caja/Makefile.in        |  503 --
 .../BlueMenta/gtk-2.0/apps/Handles/Makefile.in     |  491 --
 desktop-themes/BlueMenta/gtk-2.0/apps/Makefile.in  |  686 --
 .../BlueMenta/gtk-2.0/apps/Null/Makefile.in        |  490 --
 .../BlueMenta/gtk-2.0/apps/Others/Makefile.in      |  490 --
 .../BlueMenta/gtk-2.0/widgets/Makefile.in          |  676 --
 .../BlueMenta/gtk-2.0/widgets/Null/Makefile.in     |  490 --
 .../BlueMenta/gtk-2.0/widgets/Others/Makefile.in   |  493 --
 .../BlueMenta/gtk-2.0/widgets/Panel/Makefile.in    |  497 --
 .../BlueMenta/gtk-2.0/widgets/Scale/Makefile.in    |  494 --
 desktop-themes/BlueMenta/gtk-3.0/Makefile.in       |  688 --
 .../BlueMenta/gtk-3.0/assets/Makefile.in           |  548 --
 .../BlueMenta/gtk-3.0/borders/Makefile.in          |  496 --
 .../BlueMenta/gtk-3.0/window-controls/Makefile.in  |  506 --
 desktop-themes/BlueMenta/metacity-1/Makefile.in    |  516 --
 desktop-themes/BlueMenta/unity/Makefile.in         |  517 --
 desktop-themes/BlueMenta/xfwm4/Makefile.in         |  545 --
 desktop-themes/ContrastHighInverse/Makefile.in     |  680 --
 .../ContrastHighInverse/gtk-2.0/Makefile.in        |  490 --
 .../ContrastHighInverse/gtk-3.0/Makefile.in        |  496 --
 .../ContrastHighInverse/metacity-1/Makefile.in     |  489 --
 .../ContrastHighInverse/pixmaps/Makefile.in        |  548 --
 desktop-themes/Green-Submarine/Makefile.in         |  681 --
 .../Green-Submarine/cinnamon/Makefile.in           |  521 --
 desktop-themes/Green-Submarine/emerald/Makefile.in |  488 --
 desktop-themes/Green-Submarine/gtk-2.0/Makefile.in |  673 --
 .../gtk-2.0/apps/Handles/Makefile.in               |  491 --
 .../Green-Submarine/gtk-2.0/apps/Makefile.in       |  683 --
 .../Green-Submarine/gtk-2.0/apps/Panel/Makefile.in |  497 --
 .../Green-Submarine/gtk-2.0/assets/Makefile.in     |  514 --
 desktop-themes/Green-Submarine/gtk-3.0/Makefile.in |  680 --
 .../Green-Submarine/gtk-3.0/assets/Makefile.in     |  568 --
 .../Green-Submarine/metacity-1/Makefile.in         |  499 --
 desktop-themes/GreenLaguna/Makefile.in             |  684 --
 desktop-themes/GreenLaguna/gtk-2.0/Makefile.in     |  673 --
 .../GreenLaguna/gtk-2.0/Styles/Makefile.in         |  491 --
 desktop-themes/GreenLaguna/gtk-3.0/Makefile.in     |  683 --
 .../GreenLaguna/gtk-3.0/assets/Makefile.in         |  549 --
 .../gtk-3.0/window-controls/Makefile.in            |  500 --
 desktop-themes/GreenLaguna/metacity-1/Makefile.in  |  503 --
 desktop-themes/GreenLaguna/unity/Makefile.in       |  518 --
 desktop-themes/Makefile.in                         |  632 --
 desktop-themes/Menta/Makefile.in                   |  687 --
 desktop-themes/Menta/cinnamon/Makefile.in          |  521 --
 desktop-themes/Menta/emerald/Makefile.in           |  491 --
 desktop-themes/Menta/gtk-2.0/Makefile.in           |  671 --
 desktop-themes/Menta/gtk-2.0/apps/Caja/Makefile.in |  503 --
 .../Menta/gtk-2.0/apps/Handles/Makefile.in         |  491 --
 desktop-themes/Menta/gtk-2.0/apps/Makefile.in      |  686 --
 desktop-themes/Menta/gtk-2.0/apps/Null/Makefile.in |  490 --
 .../Menta/gtk-2.0/apps/Others/Makefile.in          |  490 --
 desktop-themes/Menta/gtk-2.0/widgets/Makefile.in   |  679 --
 .../Menta/gtk-2.0/widgets/Null/Makefile.in         |  490 --
 .../Menta/gtk-2.0/widgets/Others/Makefile.in       |  494 --
 .../Menta/gtk-2.0/widgets/Panel/Makefile.in        |  499 --
 .../Menta/gtk-2.0/widgets/Scale/Makefile.in        |  494 --
 desktop-themes/Menta/gtk-3.0/Makefile.in           |  688 --
 desktop-themes/Menta/gtk-3.0/assets/Makefile.in    |  548 --
 desktop-themes/Menta/gtk-3.0/borders/Makefile.in   |  496 --
 .../Menta/gtk-3.0/window-controls/Makefile.in      |  506 --
 desktop-themes/Menta/metacity-1/Makefile.in        |  516 --
 desktop-themes/Menta/unity/Makefile.in             |  517 --
 desktop-themes/Menta/xfwm4/Makefile.in             |  545 --
 desktop-themes/TraditionalGreen/Makefile.in        |  682 --
 .../TraditionalGreen/gtk-2.0/Makefile.in           |  492 --
 .../TraditionalGreen/gtk-3.0/Makefile.in           |  678 --
 .../TraditionalGreen/gtk-3.0/img/Makefile.in       |  542 --
 .../TraditionalGreen/metacity-1/Makefile.in        |  491 --
 desktop-themes/TraditionalOk/Makefile.in           |  684 --
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.in   |  492 --
 desktop-themes/TraditionalOk/gtk-3.0/Makefile.in   |  678 --
 .../TraditionalOk/gtk-3.0/img/Makefile.in          |  542 --
 .../TraditionalOk/metacity-1/Makefile.in           |  491 --
 desktop-themes/TraditionalOk/openbox-3/Makefile.in |  491 --
 desktop-themes/TraditionalOk/xfwm4/Makefile.in     |  714 --
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.in |  521 --
 doc-pak/AUTHORS                                    |   53 -
 doc-pak/COPYING                                    |  502 --
 doc-pak/ChangeLog                                  |    0
 doc-pak/INSTALL                                    |  370 -
 doc-pak/NEWS                                       |  201 -
 doc-pak/README                                     |    4 -
 icon-themes/ContrastHigh/16x16/Makefile.in         |  622 --
 icon-themes/ContrastHigh/16x16/actions/Makefile.in |  604 --
 icon-themes/ContrastHigh/16x16/apps/Makefile.in    |  631 --
 .../ContrastHigh/16x16/categories/Makefile.in      |  503 --
 icon-themes/ContrastHigh/16x16/devices/Makefile.in |  540 --
 icon-themes/ContrastHigh/16x16/emblems/Makefile.in |  504 --
 icon-themes/ContrastHigh/16x16/emotes/Makefile.in  |  517 --
 .../ContrastHigh/16x16/mimetypes/Makefile.in       |  503 --
 icon-themes/ContrastHigh/16x16/places/Makefile.in  |  511 --
 icon-themes/ContrastHigh/16x16/status/Makefile.in  |  622 --
 icon-themes/ContrastHigh/16x16/stock/Makefile.in   |  510 --
 icon-themes/ContrastHigh/22x22/Makefile.in         |  622 --
 icon-themes/ContrastHigh/22x22/actions/Makefile.in |  604 --
 icon-themes/ContrastHigh/22x22/apps/Makefile.in    |  631 --
 .../ContrastHigh/22x22/categories/Makefile.in      |  505 --
 icon-themes/ContrastHigh/22x22/devices/Makefile.in |  540 --
 icon-themes/ContrastHigh/22x22/emblems/Makefile.in |  504 --
 icon-themes/ContrastHigh/22x22/emotes/Makefile.in  |  517 --
 .../ContrastHigh/22x22/mimetypes/Makefile.in       |  503 --
 icon-themes/ContrastHigh/22x22/places/Makefile.in  |  511 --
 icon-themes/ContrastHigh/22x22/status/Makefile.in  |  622 --
 icon-themes/ContrastHigh/22x22/stock/Makefile.in   |  510 --
 icon-themes/ContrastHigh/24x24/Makefile.in         |  622 --
 icon-themes/ContrastHigh/24x24/actions/Makefile.in |  604 --
 icon-themes/ContrastHigh/24x24/apps/Makefile.in    |  632 --
 .../ContrastHigh/24x24/categories/Makefile.in      |  503 --
 icon-themes/ContrastHigh/24x24/devices/Makefile.in |  540 --
 icon-themes/ContrastHigh/24x24/emblems/Makefile.in |  504 --
 icon-themes/ContrastHigh/24x24/emotes/Makefile.in  |  517 --
 .../ContrastHigh/24x24/mimetypes/Makefile.in       |  503 --
 icon-themes/ContrastHigh/24x24/places/Makefile.in  |  511 --
 icon-themes/ContrastHigh/24x24/status/Makefile.in  |  622 --
 icon-themes/ContrastHigh/24x24/stock/Makefile.in   |  510 --
 icon-themes/ContrastHigh/256x256/Makefile.in       |  622 --
 .../ContrastHigh/256x256/actions/Makefile.in       |  604 --
 icon-themes/ContrastHigh/256x256/apps/Makefile.in  |  592 --
 .../ContrastHigh/256x256/categories/Makefile.in    |  503 --
 .../ContrastHigh/256x256/devices/Makefile.in       |  539 --
 .../ContrastHigh/256x256/emblems/Makefile.in       |  504 --
 .../ContrastHigh/256x256/emotes/Makefile.in        |  517 --
 .../ContrastHigh/256x256/mimetypes/Makefile.in     |  503 --
 .../ContrastHigh/256x256/places/Makefile.in        |  509 --
 .../ContrastHigh/256x256/status/Makefile.in        |  622 --
 icon-themes/ContrastHigh/256x256/stock/Makefile.in |  510 --
 icon-themes/ContrastHigh/32x32/Makefile.in         |  622 --
 icon-themes/ContrastHigh/32x32/actions/Makefile.in |  604 --
 icon-themes/ContrastHigh/32x32/apps/Makefile.in    |  631 --
 .../ContrastHigh/32x32/categories/Makefile.in      |  503 --
 icon-themes/ContrastHigh/32x32/devices/Makefile.in |  540 --
 icon-themes/ContrastHigh/32x32/emblems/Makefile.in |  504 --
 icon-themes/ContrastHigh/32x32/emotes/Makefile.in  |  517 --
 .../ContrastHigh/32x32/mimetypes/Makefile.in       |  503 --
 icon-themes/ContrastHigh/32x32/places/Makefile.in  |  511 --
 icon-themes/ContrastHigh/32x32/status/Makefile.in  |  622 --
 icon-themes/ContrastHigh/32x32/stock/Makefile.in   |  510 --
 icon-themes/ContrastHigh/48x48/Makefile.in         |  623 --
 icon-themes/ContrastHigh/48x48/actions/Makefile.in |  604 --
 .../ContrastHigh/48x48/animations/Makefile.in      |  495 --
 icon-themes/ContrastHigh/48x48/apps/Makefile.in    |  632 --
 .../ContrastHigh/48x48/categories/Makefile.in      |  503 --
 icon-themes/ContrastHigh/48x48/devices/Makefile.in |  540 --
 icon-themes/ContrastHigh/48x48/emblems/Makefile.in |  504 --
 icon-themes/ContrastHigh/48x48/emotes/Makefile.in  |  517 --
 .../ContrastHigh/48x48/mimetypes/Makefile.in       |  503 --
 icon-themes/ContrastHigh/48x48/places/Makefile.in  |  511 --
 icon-themes/ContrastHigh/48x48/status/Makefile.in  |  622 --
 icon-themes/ContrastHigh/48x48/stock/Makefile.in   |  510 --
 icon-themes/ContrastHigh/Makefile.in               |  678 --
 icon-themes/ContrastHigh/scalable/Makefile.in      |  624 --
 .../scalable/actions-extra/Makefile.in             |  495 --
 .../ContrastHigh/scalable/actions/Makefile.in      |  588 --
 .../ContrastHigh/scalable/apps-extra/Makefile.in   |  506 --
 icon-themes/ContrastHigh/scalable/apps/Makefile.in |  507 --
 .../ContrastHigh/scalable/categories/Makefile.in   |  505 --
 .../ContrastHigh/scalable/devices/Makefile.in      |  513 --
 .../ContrastHigh/scalable/emblems/Makefile.in      |  504 --
 .../ContrastHigh/scalable/mimetypes/Makefile.in    |  509 --
 .../ContrastHigh/scalable/places-extra/Makefile.in |  497 --
 .../ContrastHigh/scalable/places/Makefile.in       |  502 --
 .../ContrastHigh/scalable/status-extra/Makefile.in |  497 --
 .../ContrastHigh/scalable/status/Makefile.in       |  528 --
 icon-themes/Makefile.in                            |  613 --
 install-sh                                         |  508 --
 intltool-extract.in                                |    0
 intltool-merge.in                                  |    0
 intltool-update.in                                 |    0
 marco-themes/Makefile.in                           |  469 --
 mate-themes                                        |    1 -
 missing                                            |  215 -
 omf.make                                           |   65 -
 po/Makefile.in.in                                  |  222 -
 xmldocs.make                                       |  101 -
 216 files changed, 86 insertions(+), 138574 deletions(-)

commit 8fa3cf2241e0c4685ef7c5c75cab936d18703034
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed May 4 16:02:13 2016 -0400

    GTK3.20: apply window control theme to gedit etc

 INSTALL                                            |  370 +
 Makefile.in                                        |  818 +++
 aclocal.m4                                         | 2113 ++++++
 autom4te.cache/output.0                            | 3149 ++++++++
 autom4te.cache/output.1                            | 7568 ++++++++++++++++++++
 autom4te.cache/output.2                            | 7568 ++++++++++++++++++++
 autom4te.cache/requests                            |  248 +
 autom4te.cache/traces.0                            |  380 +
 autom4te.cache/traces.1                            | 1640 +++++
 autom4te.cache/traces.2                            |  910 +++
 common/Makefile.in                                 |  436 ++
 compile                                            |  347 +
 configure                                          | 7568 ++++++++++++++++++++
 cursor-themes/Makefile.in                          |  583 ++
 description-pak                                    |    1 +
 desktop-themes/BlackMATE/Makefile.in               |  686 ++
 desktop-themes/BlackMATE/apps/Makefile.in          |  491 ++
 desktop-themes/BlackMATE/cinnamon/Makefile.in      |  512 ++
 desktop-themes/BlackMATE/gtk-2.0/Makefile.in       |  672 ++
 .../BlackMATE/gtk-2.0/Styles/Makefile.in           |  492 ++
 .../BlackMATE/gtk-2.0/assets/Makefile.in           |  494 ++
 desktop-themes/BlackMATE/gtk-3.0/Makefile.in       |  685 ++
 .../BlackMATE/gtk-3.0/assets/Makefile.in           |  576 ++
 .../BlackMATE/gtk-3.0/window-controls.css          |  171 +-
 .../BlackMATE/gtk-3.0/window-controls/Makefile.in  |  500 ++
 desktop-themes/BlackMATE/metacity-1/Makefile.in    |  505 ++
 desktop-themes/BlackMATE/unity/Makefile.in         |  518 ++
 desktop-themes/Blue-Submarine/Makefile.in          |  681 ++
 desktop-themes/Blue-Submarine/cinnamon/Makefile.in |  521 ++
 desktop-themes/Blue-Submarine/emerald/Makefile.in  |  488 ++
 desktop-themes/Blue-Submarine/gtk-2.0/Makefile.in  |  673 ++
 .../gtk-2.0/apps/Handles/Makefile.in               |  491 ++
 .../Blue-Submarine/gtk-2.0/apps/Makefile.in        |  683 ++
 .../Blue-Submarine/gtk-2.0/apps/Panel/Makefile.in  |  497 ++
 .../Blue-Submarine/gtk-2.0/assets/Makefile.in      |  514 ++
 desktop-themes/Blue-Submarine/gtk-3.0/Makefile.in  |  680 ++
 .../Blue-Submarine/gtk-3.0/assets/Makefile.in      |  568 ++
 .../Blue-Submarine/metacity-1/Makefile.in          |  499 ++
 desktop-themes/BlueMenta/Makefile.in               |  687 ++
 desktop-themes/BlueMenta/cinnamon/Makefile.in      |  521 ++
 desktop-themes/BlueMenta/emerald/Makefile.in       |  491 ++
 desktop-themes/BlueMenta/gtk-2.0/Makefile.in       |  671 ++
 .../BlueMenta/gtk-2.0/apps/Caja/Makefile.in        |  503 ++
 .../BlueMenta/gtk-2.0/apps/Handles/Makefile.in     |  491 ++
 desktop-themes/BlueMenta/gtk-2.0/apps/Makefile.in  |  686 ++
 .../BlueMenta/gtk-2.0/apps/Null/Makefile.in        |  490 ++
 .../BlueMenta/gtk-2.0/apps/Others/Makefile.in      |  490 ++
 .../BlueMenta/gtk-2.0/widgets/Makefile.in          |  676 ++
 .../BlueMenta/gtk-2.0/widgets/Null/Makefile.in     |  490 ++
 .../BlueMenta/gtk-2.0/widgets/Others/Makefile.in   |  493 ++
 .../BlueMenta/gtk-2.0/widgets/Panel/Makefile.in    |  497 ++
 .../BlueMenta/gtk-2.0/widgets/Scale/Makefile.in    |  494 ++
 desktop-themes/BlueMenta/gtk-3.0/Makefile.in       |  688 ++
 .../BlueMenta/gtk-3.0/assets/Makefile.in           |  548 ++
 .../BlueMenta/gtk-3.0/borders/Makefile.in          |  496 ++
 .../BlueMenta/gtk-3.0/window-controls/Makefile.in  |  506 ++
 desktop-themes/BlueMenta/metacity-1/Makefile.in    |  516 ++
 desktop-themes/BlueMenta/unity/Makefile.in         |  517 ++
 desktop-themes/BlueMenta/xfwm4/Makefile.in         |  545 ++
 desktop-themes/ContrastHighInverse/Makefile.in     |  680 ++
 .../ContrastHighInverse/gtk-2.0/Makefile.in        |  490 ++
 .../ContrastHighInverse/gtk-3.0/Makefile.in        |  496 ++
 .../ContrastHighInverse/metacity-1/Makefile.in     |  489 ++
 .../ContrastHighInverse/pixmaps/Makefile.in        |  548 ++
 desktop-themes/Green-Submarine/Makefile.in         |  681 ++
 .../Green-Submarine/cinnamon/Makefile.in           |  521 ++
 desktop-themes/Green-Submarine/emerald/Makefile.in |  488 ++
 desktop-themes/Green-Submarine/gtk-2.0/Makefile.in |  673 ++
 .../gtk-2.0/apps/Handles/Makefile.in               |  491 ++
 .../Green-Submarine/gtk-2.0/apps/Makefile.in       |  683 ++
 .../Green-Submarine/gtk-2.0/apps/Panel/Makefile.in |  497 ++
 .../Green-Submarine/gtk-2.0/assets/Makefile.in     |  514 ++
 desktop-themes/Green-Submarine/gtk-3.0/Makefile.in |  680 ++
 .../Green-Submarine/gtk-3.0/assets/Makefile.in     |  568 ++
 .../Green-Submarine/metacity-1/Makefile.in         |  499 ++
 desktop-themes/GreenLaguna/Makefile.in             |  684 ++
 desktop-themes/GreenLaguna/gtk-2.0/Makefile.in     |  673 ++
 .../GreenLaguna/gtk-2.0/Styles/Makefile.in         |  491 ++
 desktop-themes/GreenLaguna/gtk-3.0/Makefile.in     |  683 ++
 .../GreenLaguna/gtk-3.0/assets/Makefile.in         |  549 ++
 .../gtk-3.0/window-controls/Makefile.in            |  500 ++
 desktop-themes/GreenLaguna/metacity-1/Makefile.in  |  503 ++
 desktop-themes/GreenLaguna/unity/Makefile.in       |  518 ++
 desktop-themes/Makefile.in                         |  632 ++
 desktop-themes/Menta/Makefile.in                   |  687 ++
 desktop-themes/Menta/cinnamon/Makefile.in          |  521 ++
 desktop-themes/Menta/emerald/Makefile.in           |  491 ++
 desktop-themes/Menta/gtk-2.0/Makefile.in           |  671 ++
 desktop-themes/Menta/gtk-2.0/apps/Caja/Makefile.in |  503 ++
 .../Menta/gtk-2.0/apps/Handles/Makefile.in         |  491 ++
 desktop-themes/Menta/gtk-2.0/apps/Makefile.in      |  686 ++
 desktop-themes/Menta/gtk-2.0/apps/Null/Makefile.in |  490 ++
 .../Menta/gtk-2.0/apps/Others/Makefile.in          |  490 ++
 desktop-themes/Menta/gtk-2.0/widgets/Makefile.in   |  679 ++
 .../Menta/gtk-2.0/widgets/Null/Makefile.in         |  490 ++
 .../Menta/gtk-2.0/widgets/Others/Makefile.in       |  494 ++
 .../Menta/gtk-2.0/widgets/Panel/Makefile.in        |  499 ++
 .../Menta/gtk-2.0/widgets/Scale/Makefile.in        |  494 ++
 desktop-themes/Menta/gtk-3.0/Makefile.in           |  688 ++
 desktop-themes/Menta/gtk-3.0/assets/Makefile.in    |  548 ++
 desktop-themes/Menta/gtk-3.0/borders/Makefile.in   |  496 ++
 .../Menta/gtk-3.0/window-controls/Makefile.in      |  506 ++
 desktop-themes/Menta/metacity-1/Makefile.in        |  516 ++
 desktop-themes/Menta/unity/Makefile.in             |  517 ++
 desktop-themes/Menta/xfwm4/Makefile.in             |  545 ++
 desktop-themes/TraditionalGreen/Makefile.in        |  682 ++
 .../TraditionalGreen/gtk-2.0/Makefile.in           |  492 ++
 .../TraditionalGreen/gtk-3.0/Makefile.in           |  678 ++
 .../TraditionalGreen/gtk-3.0/img/Makefile.in       |  542 ++
 .../TraditionalGreen/metacity-1/Makefile.in        |  491 ++
 desktop-themes/TraditionalOk/Makefile.in           |  684 ++
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.in   |  492 ++
 desktop-themes/TraditionalOk/gtk-3.0/Makefile.in   |  678 ++
 .../TraditionalOk/gtk-3.0/img/Makefile.in          |  542 ++
 .../TraditionalOk/metacity-1/Makefile.in           |  491 ++
 desktop-themes/TraditionalOk/openbox-3/Makefile.in |  491 ++
 desktop-themes/TraditionalOk/xfwm4/Makefile.in     |  714 ++
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.in |  521 ++
 doc-pak/AUTHORS                                    |   53 +
 doc-pak/COPYING                                    |  502 ++
 doc-pak/ChangeLog                                  |    0
 doc-pak/INSTALL                                    |  370 +
 doc-pak/NEWS                                       |  201 +
 doc-pak/README                                     |    4 +
 icon-themes/ContrastHigh/16x16/Makefile.in         |  622 ++
 icon-themes/ContrastHigh/16x16/actions/Makefile.in |  604 ++
 icon-themes/ContrastHigh/16x16/apps/Makefile.in    |  631 ++
 .../ContrastHigh/16x16/categories/Makefile.in      |  503 ++
 icon-themes/ContrastHigh/16x16/devices/Makefile.in |  540 ++
 icon-themes/ContrastHigh/16x16/emblems/Makefile.in |  504 ++
 icon-themes/ContrastHigh/16x16/emotes/Makefile.in  |  517 ++
 .../ContrastHigh/16x16/mimetypes/Makefile.in       |  503 ++
 icon-themes/ContrastHigh/16x16/places/Makefile.in  |  511 ++
 icon-themes/ContrastHigh/16x16/status/Makefile.in  |  622 ++
 icon-themes/ContrastHigh/16x16/stock/Makefile.in   |  510 ++
 icon-themes/ContrastHigh/22x22/Makefile.in         |  622 ++
 icon-themes/ContrastHigh/22x22/actions/Makefile.in |  604 ++
 icon-themes/ContrastHigh/22x22/apps/Makefile.in    |  631 ++
 .../ContrastHigh/22x22/categories/Makefile.in      |  505 ++
 icon-themes/ContrastHigh/22x22/devices/Makefile.in |  540 ++
 icon-themes/ContrastHigh/22x22/emblems/Makefile.in |  504 ++
 icon-themes/ContrastHigh/22x22/emotes/Makefile.in  |  517 ++
 .../ContrastHigh/22x22/mimetypes/Makefile.in       |  503 ++
 icon-themes/ContrastHigh/22x22/places/Makefile.in  |  511 ++
 icon-themes/ContrastHigh/22x22/status/Makefile.in  |  622 ++
 icon-themes/ContrastHigh/22x22/stock/Makefile.in   |  510 ++
 icon-themes/ContrastHigh/24x24/Makefile.in         |  622 ++
 icon-themes/ContrastHigh/24x24/actions/Makefile.in |  604 ++
 icon-themes/ContrastHigh/24x24/apps/Makefile.in    |  632 ++
 .../ContrastHigh/24x24/categories/Makefile.in      |  503 ++
 icon-themes/ContrastHigh/24x24/devices/Makefile.in |  540 ++
 icon-themes/ContrastHigh/24x24/emblems/Makefile.in |  504 ++
 icon-themes/ContrastHigh/24x24/emotes/Makefile.in  |  517 ++
 .../ContrastHigh/24x24/mimetypes/Makefile.in       |  503 ++
 icon-themes/ContrastHigh/24x24/places/Makefile.in  |  511 ++
 icon-themes/ContrastHigh/24x24/status/Makefile.in  |  622 ++
 icon-themes/ContrastHigh/24x24/stock/Makefile.in   |  510 ++
 icon-themes/ContrastHigh/256x256/Makefile.in       |  622 ++
 .../ContrastHigh/256x256/actions/Makefile.in       |  604 ++
 icon-themes/ContrastHigh/256x256/apps/Makefile.in  |  592 ++
 .../ContrastHigh/256x256/categories/Makefile.in    |  503 ++
 .../ContrastHigh/256x256/devices/Makefile.in       |  539 ++
 .../ContrastHigh/256x256/emblems/Makefile.in       |  504 ++
 .../ContrastHigh/256x256/emotes/Makefile.in        |  517 ++
 .../ContrastHigh/256x256/mimetypes/Makefile.in     |  503 ++
 .../ContrastHigh/256x256/places/Makefile.in        |  509 ++
 .../ContrastHigh/256x256/status/Makefile.in        |  622 ++
 icon-themes/ContrastHigh/256x256/stock/Makefile.in |  510 ++
 icon-themes/ContrastHigh/32x32/Makefile.in         |  622 ++
 icon-themes/ContrastHigh/32x32/actions/Makefile.in |  604 ++
 icon-themes/ContrastHigh/32x32/apps/Makefile.in    |  631 ++
 .../ContrastHigh/32x32/categories/Makefile.in      |  503 ++
 icon-themes/ContrastHigh/32x32/devices/Makefile.in |  540 ++
 icon-themes/ContrastHigh/32x32/emblems/Makefile.in |  504 ++
 icon-themes/ContrastHigh/32x32/emotes/Makefile.in  |  517 ++
 .../ContrastHigh/32x32/mimetypes/Makefile.in       |  503 ++
 icon-themes/ContrastHigh/32x32/places/Makefile.in  |  511 ++
 icon-themes/ContrastHigh/32x32/status/Makefile.in  |  622 ++
 icon-themes/ContrastHigh/32x32/stock/Makefile.in   |  510 ++
 icon-themes/ContrastHigh/48x48/Makefile.in         |  623 ++
 icon-themes/ContrastHigh/48x48/actions/Makefile.in |  604 ++
 .../ContrastHigh/48x48/animations/Makefile.in      |  495 ++
 icon-themes/ContrastHigh/48x48/apps/Makefile.in    |  632 ++
 .../ContrastHigh/48x48/categories/Makefile.in      |  503 ++
 icon-themes/ContrastHigh/48x48/devices/Makefile.in |  540 ++
 icon-themes/ContrastHigh/48x48/emblems/Makefile.in |  504 ++
 icon-themes/ContrastHigh/48x48/emotes/Makefile.in  |  517 ++
 .../ContrastHigh/48x48/mimetypes/Makefile.in       |  503 ++
 icon-themes/ContrastHigh/48x48/places/Makefile.in  |  511 ++
 icon-themes/ContrastHigh/48x48/status/Makefile.in  |  622 ++
 icon-themes/ContrastHigh/48x48/stock/Makefile.in   |  510 ++
 icon-themes/ContrastHigh/Makefile.in               |  678 ++
 icon-themes/ContrastHigh/scalable/Makefile.in      |  624 ++
 .../scalable/actions-extra/Makefile.in             |  495 ++
 .../ContrastHigh/scalable/actions/Makefile.in      |  588 ++
 .../ContrastHigh/scalable/apps-extra/Makefile.in   |  506 ++
 icon-themes/ContrastHigh/scalable/apps/Makefile.in |  507 ++
 .../ContrastHigh/scalable/categories/Makefile.in   |  505 ++
 .../ContrastHigh/scalable/devices/Makefile.in      |  513 ++
 .../ContrastHigh/scalable/emblems/Makefile.in      |  504 ++
 .../ContrastHigh/scalable/mimetypes/Makefile.in    |  509 ++
 .../ContrastHigh/scalable/places-extra/Makefile.in |  497 ++
 .../ContrastHigh/scalable/places/Makefile.in       |  502 ++
 .../ContrastHigh/scalable/status-extra/Makefile.in |  497 ++
 .../ContrastHigh/scalable/status/Makefile.in       |  528 ++
 icon-themes/Makefile.in                            |  613 ++
 install-sh                                         |  508 ++
 intltool-extract.in                                |    0
 intltool-merge.in                                  |    0
 intltool-update.in                                 |    0
 marco-themes/Makefile.in                           |  469 ++
 mate-themes                                        |    1 +
 missing                                            |  215 +
 omf.make                                           |   65 +
 po/Makefile.in.in                                  |  222 +
 xmldocs.make                                       |  101 +
 216 files changed, 138574 insertions(+), 86 deletions(-)

commit e676580f0c026562e74cf2e36236ca9f75e1774c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 19:55:56 2016 +0200

    release 3.20.6

 NEWS | 41 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 41 insertions(+)

commit b14e8cff335fe4a1b2e1435c5073579d72f92543
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 17:02:11 2016 +0200

    GTK+-3.20 BlackMATE: adjust tooltips
    
    - fix for firefox
    - fix for min/max/close/menu buttons in WM
    - don't write bg for tooltip decoration (padding=0px)

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 168 ++++++++++-------------
 1 file changed, 75 insertions(+), 93 deletions(-)

commit 0e187fe93beb5713a3ac9acb41432235bc79ffc6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 16:39:13 2016 +0200

    GTK+-3.20 TOK themes: adjust tooltips

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 35 +++++++++++++++++-----
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 35 +++++++++++++++++-----
 2 files changed, 54 insertions(+), 16 deletions(-)

commit 0d389171fcd0fdc01d55d1018d3ff8df2b104af9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 16:01:00 2016 +0200

    GTK+-3.20 ContrastHighInverse: adjust tooltips

 desktop-themes/ContrastHighInverse/gtk-3.0/gtk-widgets.css | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 02d9bec8f02a58eb07f1d8dc1c6ceca299427e9e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 15:20:51 2016 +0200

    GTK+-3.20 GreenLaguna: re-work tooltips

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 53 ++++++++++++++--------
 1 file changed, 35 insertions(+), 18 deletions(-)

commit 68b6898acae4843fc0a98f8cda040316e9b42d8d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed May 4 14:38:02 2016 +0200

    GTK+-3.20 submarine themes: re-work tooltip settings, fixes firefox tooltips

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 82 ++++++++++++++--------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 82 ++++++++++++++--------
 2 files changed, 108 insertions(+), 56 deletions(-)

commit 5bea6229605e2616bc3c4ac25024607435dfea9b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 3 17:45:36 2016 +0200

    GTK+-3.20 TOK themes: adjustments for headerbars, placesidebar and placesview

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 54 ++++++++++++------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 64 +++++++++++++---------
 2 files changed, 76 insertions(+), 42 deletions(-)

commit ca9b2f13cb8bec38c2f3d7b83504d3ae8b843110
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 3 15:14:51 2016 +0200

    GTK+-3.20 Submarine themes: adjust headerbars
    
    - fix a jumping button in gedit
    - remove a unwanted boxshadow from nautilus pathbar slider button
    - simplify general headerbar settings a bit

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 412 +++++++++++----------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 412 +++++++++++----------
 2 files changed, 424 insertions(+), 400 deletions(-)

commit 43c2a3e22fa8ba2b4dff05740b4647dddb1d068c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue May 3 13:21:50 2016 +0200

    GTK+-3.20 Menta themes: adjust headerbar settings for gedit

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   |  92 ++++++----
 .../BlueMenta/gtk-3.0/window-controls.css          | 195 +++++++++++----------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       |  92 ++++++----
 desktop-themes/Menta/gtk-3.0/window-controls.css   | 195 +++++++++++----------
 4 files changed, 304 insertions(+), 270 deletions(-)

commit f33080ea3e00d0f5878c056005410e96b9cebc53
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Fri Apr 29 16:19:28 2016 -0400

    GTK 3.20 BlackMATE-Fix Gedit headerbar buttons
    
    Gedit forces the use of the default symboiic icons in the window control buttons in its titlebar. Possibly some other GNOME apps as well. Making them transparent causes NO icons to be shown and the buttons to turn invisible. Not turning these images foreground colors transparent makes them show up. Does not seem to interfere in any way with normal BlackMATE window control buttons inn CSD or SSD apps where they are not blocked.

 desktop-themes/BlackMATE/gtk-3.0/window-controls.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6befcfeb7ea9076505c1d0c25022eb213deb40aa
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Fri Apr 29 16:09:16 2016 -0400

    GTK3.20 BlackMATE-fix incorrect headerbar selector
    
    header-bar is incorrect for GTK 3.20, GtkInspector shows headerbar to be the correct selector here

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 42 ++++++++++++------------
 1 file changed, 21 insertions(+), 21 deletions(-)

commit 5718fcb110b6b6c0cd40f54b786eeaba83bde274
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Apr 28 00:42:54 2016 -0400

    GTK 3.20 BlackMATE more Firefox fixes
    
    Fix scrollbars, keep any default colors off check and radio boxes in Firefox

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 75 ++++++++++++++++++------
 1 file changed, 56 insertions(+), 19 deletions(-)

commit a204a2d910130d8e0f1ba665c24ae62d43d5d5df
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Thu Apr 28 00:40:54 2016 -0400

    GTK 3.20 BlackMATE
    
    Fix check and radio buttons in Firefox GTK3 website content, they are not just in menus. Note that some sites-including Firefox's own preference page use their own widgets, others (notably Hushmail) call Firefox's default widgets and are broken if checkboxes only work in menus.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets-assets-dark.css | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 4018c323852a55351d1772c855f6920b2dd2a90d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 22:21:15 2016 +0200

    GTK+-3.20 TOK themes: fix check and radio buttons for firefox

 .../TraditionalGreen/gtk-3.0/gtk-widgets-img.css   | 48 +++++++++++-----------
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 18 +++++---
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      | 48 +++++++++++-----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 18 +++++---
 4 files changed, 72 insertions(+), 60 deletions(-)

commit 69fd74c442b14bcc6a7af8bbf05c490b0bf42018
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 21:42:26 2016 +0200

    GTK+-3.20 GreenLaguna: fix check and radio boxes for firefox

 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     | 63 +++++++++++++++++-----
 1 file changed, 51 insertions(+), 12 deletions(-)

commit 2bf62336c3e75f600833071d8b98e90cf261eec2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 16:29:19 2016 +0200

    GTK+-3.20 BlackMate: fix check and radio boxes in firefox

 .../BlackMATE/gtk-3.0/gtk-widgets-assets-dark.css  | 67 +++++++++++++---------
 1 file changed, 39 insertions(+), 28 deletions(-)

commit 8c54f3b2c7d2ae485acf879c434c0fbbc617ab23
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 16:26:25 2016 +0200

    GTK+-3.20 Menta themes: fix for check and radio boxes in firefox

 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       | 15 +++--
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 64 ++++++++++++++--------
 .../Menta/gtk-3.0/gtk-widgets-assets.css           | 15 +++--
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 64 ++++++++++++++--------
 4 files changed, 95 insertions(+), 63 deletions(-)

commit 8c3c8bc068528ca4119e3fbaa2409801563cc07a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 01:49:45 2016 +0200

    GTK+-3.20 BlackMate: use origin border-radius for trough and progress
    
    - and remove unneeded settings

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 55 ++++--------------------
 1 file changed, 9 insertions(+), 46 deletions(-)

commit a4564fdc73537cc654971847c0352c5b6d9eb5e8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 01:02:44 2016 +0200

    GTK+-3.20 BlackMate: don't set insensitive colors as a general setting
    
    - this removes unwanted colors from GtkScale, check and radio buttons,
      spinbuttons and others. Better set those colors on a widget later
      if they are missing.
    
    Note: other general color settings should also removed, you never know where they matched.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 3 ---
 1 file changed, 3 deletions(-)

commit a286154c5e1b1c64c7725cfb9a1a9f291ac5dacd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 27 00:29:55 2016 +0200

    GTK+-3.20 BlackMate little adjustement for scrollbars + a forgotten fix for modelbutton
    
    - use a background a border for the whole scrollbar, better for overlay-scrollbars

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 55 ++++++++++--------------
 1 file changed, 23 insertions(+), 32 deletions(-)

commit 220bb06234beca71a09f58e34d4069bba5f8c145
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 26 23:27:40 2016 +0200

    GTK+-3.20 BlackMate: re-work menus
    
    - fixes menu glitches
    - enable transition effects again
    - fixes menu issues in firefox
    - use symbolic arrows for menus
    - adjust menuitem:hover bg-image
    - sync popover with normal menus

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 272 +++++++++++++++++------
 1 file changed, 199 insertions(+), 73 deletions(-)

commit 1c85e664ed2ea66b1dab7e3b6891b1215f5b693e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 26 14:34:02 2016 +0200

    GTK+-3.20 BlackMate: fix some general parameter,ie. -GtkScrolledWindow-scrollbar-spacing
    
    - this removes the weird color in views beside scrollbars
    - resize-grip is droped since 3.14
    
    Not sure about the other parameter without Gtk in name.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit f0b97e8d67a80df1eb6e0c559068f0b3b369ed77
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 26 14:12:51 2016 +0200

    GTK+-3.20 BlackMate: use a padding for menubar menuitem from mate-panel

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css | 4 ++++
 1 file changed, 4 insertions(+)

commit ea4ff9f10586b884e8c2f68a88ec799db78d3eaa
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 26 14:06:04 2016 +0200

    GTK+-3.20 BlackMate: fix fg color of text selection

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 2161d20c9c8e7ace63352798c0750ffdb96088e9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 25 21:49:23 2016 +0200

    GTK+-3.20 Submarine themes: several adjustments
    
    - simplify menu settings
    - fix firefox menus
    - some clean ups
    - increase progressbar trough height
    - reduce button size
    - remove text shadows
    - use cellview selector for combobox
    - adjust arrows
    - reduze height of treeview and treeview header button
    - adjust calendar border color
    - add GtkFlowbox support

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 571 +++++++++++----------
 .../Blue-Submarine/gtk-3.0/mate-applications.css   |  22 +-
 desktop-themes/Blue-Submarine/gtk-3.0/menu.css     | 559 ++++++++++----------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 571 +++++++++++----------
 .../Green-Submarine/gtk-3.0/mate-applications.css  |  22 +-
 desktop-themes/Green-Submarine/gtk-3.0/menu.css    | 559 ++++++++++----------
 6 files changed, 1203 insertions(+), 1101 deletions(-)

commit f75d83e9616b99e6c9eda4640c7663809fe2c9ab
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 24 19:29:38 2016 +0200

    GTK+-3.20 Menta themes: several adjustments ......
    
    - re-work tooltips
    - replace GtkToolButton with toolbutton
    - replace GtkMenuButton with button.popup
    - re-work menus, fix issues with firefox
    - use button.file for filechooser button
    - update mate-panel settings for latest changes
    - add animation for button.needs-attention

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 356 ++++++++++++++-------
 .../BlueMenta/gtk-3.0/mate-applications.css        |  43 ++-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 274 +++++++++++-----
 desktop-themes/Menta/gtk-3.0/mate-applications.css |  44 ++-
 4 files changed, 478 insertions(+), 239 deletions(-)

commit 5c83fa0ee63503917b0f70a5688744f40b75b849
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 20:49:22 2016 +0200

    GTK+-3.20 TOK themes: rework menus and fix issue with arrows on firefox menus

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 99 ++++++++++++++++------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 99 ++++++++++++++++------
 2 files changed, 150 insertions(+), 48 deletions(-)

commit 404e548d2bc8fc8a970fb802d16223fb05ad19a6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 18:56:06 2016 +0200

    GTK+-3.20 GreenLaguna: use the LSD effect on popover arrows too + other adjustments
    
    - fix jumping label in list rows
    - try eliminate any text-shadows in menus
    - sync popover hover background-image with other menus
    - fix button.link jumping in mate-appearance-properties

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 62 +++++++++++++++++++---
 1 file changed, 55 insertions(+), 7 deletions(-)

commit 00437aa55ebe3a1ec28f05a599527725df598b01
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 16:16:52 2016 +0200

    GTK+-3.20 GreenLaguna: some button size correction

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit 0deaafd74a04e40aea30c413ab422539793d4813
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 12:46:23 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit d15516bff4f5be6e0c23d9c5cc6c41973549a4be
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 12:43:16 2016 +0200

    Revert "Gtk+-3.20 branch: make GreanLaguna optional (not default)"
    
    This reverts commit bed08df0ccc0704cf72f2120e3bcb31e9c2a782f.

 configure.ac               | 16 ----------------
 desktop-themes/Makefile.am | 15 ---------------
 2 files changed, 31 deletions(-)

commit e0fcecf58eaa7790a0042fce8dd99cea73b29b27
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 12:37:01 2016 +0200

    GTK+-3.20 GreenLaguna: little clean up

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 19 +------------------
 1 file changed, 1 insertion(+), 18 deletions(-)

commit 675fa4fc968e3463d5de6afeacba8c2b9c28a60a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 12:26:46 2016 +0200

    GTK+-3.20 GreenLaguna: replace tabs with spaces

 .../GreenLaguna/gtk-3.0/gnome-applications.css     |   32 +-
 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |   92 +-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 1950 ++++++++++----------
 .../GreenLaguna/gtk-3.0/mate-applications.css      |   10 +-
 .../GreenLaguna/gtk-3.0/other-applications.css     |   56 +-
 .../GreenLaguna/gtk-3.0/window-controls.css        |   54 +-
 6 files changed, 1096 insertions(+), 1098 deletions(-)

commit c4e689f1015a282289d6c61b10d26adffdecde0f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 23 12:11:29 2016 +0200

    GTK+-3.20 GreenLaguna: final fine tuning
    
    - adjustments for gnome-weather OSD
    - chage some color definition
    - use a margin for linked buttons and entries
    - adjust height of statusbar progressbar.horizontal
    - sync colors of frame and view borders
    - make notebook header a bit darker
    - adjust background image of treeview header button
    - some corrections for OSD
    - add support for GtkFlowBox
    - port mate-application.css to 3.20

 .../GreenLaguna/gtk-3.0/gnome-applications.css     |  52 ++
 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |  10 +-
 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |   1 +
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 182 ++++--
 .../GreenLaguna/gtk-3.0/mate-applications.css      | 673 ++++++---------------
 5 files changed, 376 insertions(+), 542 deletions(-)

commit 6240e990d82446ddb4b8d65f90b4222348fadfd9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 22 14:00:06 2016 +0200

    GTK+-3.20 GreenLaguna: remove unwanted border from nemo desktop scrolledwindow

 desktop-themes/GreenLaguna/gtk-3.0/other-applications.css | 6 ++++++
 1 file changed, 6 insertions(+)

commit 17490d8367acc16f44af169a2b36330b5931bf7e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 22 11:29:26 2016 +0200

    GTK+-3.20 GreenLaguna: fine tunning part-8 .......
    
    - drop obsolete settings from gnome-applications.css
    - addjust settings for rhythmbox
    - add a few settings for nautilus and gedit
    - addjust color definitions for window-mananager
    - adjust bg color for popover button.text-button
    - adjust settings for nemo
    - use headerbar and not .titlebar in window-controls to match gedit

 .../GreenLaguna/gtk-3.0/gnome-applications.css     | 302 +++------------------
 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |   8 +-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css |  68 +++--
 .../GreenLaguna/gtk-3.0/other-applications.css     | 229 +++++-----------
 .../GreenLaguna/gtk-3.0/window-controls.css        | 162 +++++------
 5 files changed, 243 insertions(+), 526 deletions(-)

commit 7f8b979aa868c231cc055d64705894a174a35e8d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 22 11:11:12 2016 +0200

    GreenLaguna: adjust colors in metacity files, more green!

 .../GreenLaguna/metacity-1/metacity-theme-1.xml    | 38 +++++++++++-----------
 .../GreenLaguna/metacity-1/metacity-theme-2.xml    | 38 +++++++++++-----------
 2 files changed, 38 insertions(+), 38 deletions(-)

commit 3b12e18724ce791f0ea66534e96debed6f072ebc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 22 10:59:42 2016 +0200

    Drop metacity-theme-3.xml file

 desktop-themes/GreenLaguna/metacity-1/Makefile.am  |    1 -
 .../GreenLaguna/metacity-1/metacity-theme-3.xml    | 1734 --------------------
 2 files changed, 1735 deletions(-)

commit 16e273ef9c668bc96df362778544652acf880a69
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 21 01:16:41 2016 +0200

    GTK+-3.20 GreenLaguna: fine tunning part-7
    
    - adjust base and bg colors, more green :)
    - improve button border-images during transitions effect
    - sync backgrounds colors of views, treeviews and reduce double borders
    - remove style sets from notebook button.flat
    - sync hover state of treeviews and list rows
    - re-work menus and add mad fixes for broken firefox
    - sync size of buttons in headerbar
    - fixes for popover menus
    - first adjustments for infobars
    - sync sidebars
    - sync filebrowsers views

 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |   4 +-
 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |  56 +--
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 557 ++++++++++++---------
 .../GreenLaguna/gtk-3.0/mate-applications.css      |  28 +-
 .../GreenLaguna/gtk-3.0/other-applications.css     |   4 +
 desktop-themes/GreenLaguna/gtk-3.0/settings.ini    |   2 +-
 6 files changed, 362 insertions(+), 289 deletions(-)

commit 2490a0a50d734840826d96ca63842e848dedd822
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 19 10:55:35 2016 +0200

    GTK+-3.20 GreenLaguna: fine tuning part-6 ......
    
    - sync bg colors of sidebars, treeviews and views
    - eliminate unnessessary paddings
    - increase size of rows
    - use a margin for stackswitcher and other link buttons
    - reduce size of titlebar buttons
    - kill unwanted bg for check and radio buttons in treeview
    - adjust fg color of dim-labels in popovers
    - style filechooser
    - first adjustments for caja sidebar

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 241 +++++++++++++--------
 .../GreenLaguna/gtk-3.0/mate-applications.css      |  21 ++
 2 files changed, 167 insertions(+), 95 deletions(-)

commit 52a6a77b3c48c6a01d4b52703efab7fcafd20993
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 18 16:31:25 2016 +0200

    Gtk+-3.20 GreenLaguna: fine tuning part-5
    
    - adjust color chooser
    - style osd spinbutton
    - style parole media-player

 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |  12 +-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 164 ++++++++++++++++-----
 .../GreenLaguna/gtk-3.0/other-applications.css     |  13 ++
 3 files changed, 147 insertions(+), 42 deletions(-)

commit 1f45b64040d8a23dafc91dde6a129aa82d32613e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 18 01:27:58 2016 +0200

    Menta themes: improve metacity-3.xml version

 .../BlueMenta/metacity-1/metacity-theme-3.xml      | 161 ++++++++++++---------
 .../Menta/metacity-1/metacity-theme-3.xml          | 161 ++++++++++++---------
 2 files changed, 182 insertions(+), 140 deletions(-)

commit 80ee134cb5890d8dbb6493d44f76953db2adeb4c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 17 23:57:56 2016 +0200

    GTK+-3.20 GreenLaguna: fine tuning part-4
    
    - adjust selected items in iconview
    - don't use a border-radius for inline-toolbar
    - adjust OSD settings
    - adust popover menus
    - increase size of check and radio images
    - adjust expanders

 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |   2 +-
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 107 ++++++++++++++++-----
 2 files changed, 85 insertions(+), 24 deletions(-)

commit 57a008bc19952590473eedfb83107015d7932d62
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 17 21:13:47 2016 +0200

    Gtk+-3.20 GreenLaguna: fine tuning part-3......
    
    - fix text selection in entry
    - re-work scrollbars
    - adjust menus
    - remove frame color from statusbar and reduce the size

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 363 +++++++++++----------
 1 file changed, 182 insertions(+), 181 deletions(-)

commit 12614f133ba17a83c117beb2c78cbc3855abc044
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 17 14:33:41 2016 +0200

    Gtk+-3.20 Greenlaguna: fine tuning part-2 .......
    
    - rework notebooks
    - fix text selection for firefox

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 432 +++++++++++++++++----
 1 file changed, 364 insertions(+), 68 deletions(-)

commit 18724e7cc810d39c95e42a48e2df5bc2520fe880
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 17 11:58:00 2016 +0200

    drop gtk-main-common.css

 .../GreenLaguna/gtk-3.0/gtk-main-common.css        | 53 ----------------------
 1 file changed, 53 deletions(-)

commit 13fab94d17a5fd64c97286e890c4a518f87462bf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 17 00:50:09 2016 +0200

    GTK+-3.20 GreenLaguna: fine tune part-1......
    
    - entry
    - progressbar
    - levelbar
    - treeview
    - scale
    - combobox
    - buttons
    - spinbutton
    - hederbar/CSD windows
    - switch
    - check and radio buttons
    - actionbar
    - window control buttons

 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |   6 +
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 848 +++++++++++----------
 .../GreenLaguna/gtk-3.0/window-controls.css        |  11 +-
 3 files changed, 454 insertions(+), 411 deletions(-)

commit 3129c3b928da3996334763515c4f674c20d38ecb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 16 10:18:01 2016 +0200

    GTK+-3.20 GreenLaguna: first raw port of gtk-widgets, gtk-widgets-assets and window-controls

 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |  271 ++--
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 1708 +++++++++-----------
 .../GreenLaguna/gtk-3.0/window-controls.css        |  292 ++--
 3 files changed, 987 insertions(+), 1284 deletions(-)

commit ea706707f192506b68c02e99911e14a4cbae2ca8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 16 10:15:52 2016 +0200

    GTK+-3.20 GreenLaguna: clean up deprectated settings

 .../GreenLaguna/gtk-3.0/gnome-applications.css           |  8 ++++----
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css | 16 ++++++++--------
 .../GreenLaguna/gtk-3.0/other-applications.css           |  8 ++++----
 desktop-themes/GreenLaguna/gtk-3.0/unity.css             |  2 +-
 4 files changed, 17 insertions(+), 17 deletions(-)

commit 920b3ff5ae47326559668b7d60da252c4cf17c38
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 21:41:08 2016 +0200

    GTK+-3.20 TOK themes: style nemo-preferences dialog

 desktop-themes/TraditionalGreen/gtk-3.0/other-applications.css | 8 ++++++++
 desktop-themes/TraditionalOk/gtk-3.0/other-applications.css    | 8 ++++++++
 2 files changed, 16 insertions(+)

commit 6a31189b018d254105d6890f9be62979ff26cefb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 21:40:12 2016 +0200

    GTK+-3.20 TOK themes: improve previous stack-switcher commit for headerbars

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 16 ----------------
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 16 ----------------
 2 files changed, 32 deletions(-)

commit c923897e8d9a272875b3f6dcb80f3bcdd0314757
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 21:09:46 2016 +0200

    GTK+-3.20 TOK themes: add stack-switcher support
    
    - needed for nemo-preferences

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 125 +++++++++++++++++++++
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 125 +++++++++++++++++++++
 2 files changed, 250 insertions(+)

commit ee8c58825156560702407f2c89d86963c66d1d13
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 19:03:52 2016 +0200

    GTK+-3.20 TOK themes: some corrections for scrolledwindow and primary-toolbar button

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets-img.css    | 1 +
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css        | 4 ++--
 desktop-themes/TraditionalGreen/gtk-3.0/other-applications.css | 4 ++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets-img.css       | 1 +
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css           | 4 ++--
 desktop-themes/TraditionalOk/gtk-3.0/other-applications.css    | 5 +++++
 6 files changed, 15 insertions(+), 4 deletions(-)

commit c847350136e0ae16b4ceba650e5445966f06a979
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 17:05:04 2016 +0200

    GTK+-3.20 TOK themes: some improvements for filechooser dialog window
    
    - set a border color for sidebar and scrolledwindow
    - use theme bg color for pathbarbox

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 4 ++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 4 ++++
 2 files changed, 8 insertions(+)

commit a99c68e5c9a4c0b61b55615b74324214b8bb809d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 15:36:39 2016 +0200

    GTK+-3.18 TOK themes: fix button jummping in spinbuttons of color selection

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css          | 19 +++++++++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css  | 19 +++++++++++++++++++
 2 files changed, 38 insertions(+)

commit c0fcedafd5808ab283a3c6ba5734b1332299bfdf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Apr 13 13:16:17 2016 +0200

    GTK+-3.20 TOK themes: use GtkScrolledWindow-scrollbar-spacing: 0
    
    this removes the scrollbar color from scrolledwindow

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css        | 21 +--------------------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css           | 21 +--------------------
 2 files changed, 2 insertions(+), 40 deletions(-)

commit 3d9c5edb5a9a44bf0f38009d07193e77367c1594
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Apr 12 23:08:50 2016 -0400

    BlackMATE: Correct bg of active treeview cells
    
    BlackMATE, GTK 3.20: keep active .view color off of treeview cells. Otherwise checkboxes and radio buttons (cells with certain images) can get a square around them with a mismatched background when used in a treeview and matching :active. This affected the mate-volume-control system sound dialog and could also be seen in GTK3-demo.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 6 ++++++
 1 file changed, 6 insertions(+)

commit 2a7db1b58f7b4b2667eca62b08ff9a345bcd9574
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Tue Apr 12 22:47:56 2016 -0400

    BlackMATE:match stacksidebar to placessidebar
    
    GTK 3.20, match the StackSideBar theme to the PlacesSideBar theme. This widget is easily missed in a MATE theme as few apps use it, GtkInspector used to through 3.18 but does not in GTK 3.20.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 5 +++++
 1 file changed, 5 insertions(+)

commit 7ccbba8500ffd5f12f9ff8c9eacf8e5a818da2bb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 12 01:54:25 2016 +0200

    GTK+-3.20 all other themes: fix text selection in firefox

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css   | 23 +++++++++++++++++++
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 26 +++++++++++++++++++++-
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 26 +++++++++++++++++++++-
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 24 ++++++++++++++++++++
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 24 ++++++++++++++++++++
 5 files changed, 121 insertions(+), 2 deletions(-)

commit 8ae453c137f1d9012e9f2e4350d1d73ee570e000
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 12 00:09:40 2016 +0200

    GTK+-3.20 Menta themes: fix for firefox text selection

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 24 ++++++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 24 ++++++++++++++++++++++++
 2 files changed, 48 insertions(+)

commit c81c1d4e54c240e231dadb2558a1d82732bc0bbe
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 21:51:06 2016 +0200

    release 3.20.5 for 3.20 branch

 NEWS | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit 69e5d77fd1a04bae036a9ad0e4a1b7157cd85662
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 21:29:13 2016 +0200

    add new languages an sync with transiflex

 po/LINGUAS        |  1 +
 po/af.po          | 12 ++---------
 po/am.po          | 12 ++---------
 po/ar.po          | 12 ++---------
 po/as.po          | 12 ++---------
 po/ast.po         | 12 ++---------
 po/az.po          | 12 ++---------
 po/be.po          | 14 +++----------
 po/bg.po          | 31 +++++++++++------------------
 po/bn.po          | 12 ++---------
 po/bn_IN.po       | 12 ++---------
 po/br.po          | 12 ++---------
 po/bs.po          | 12 ++---------
 po/ca.po          | 14 +++----------
 po/ca@valencia.po | 12 ++---------
 po/cmn.po         | 12 ++---------
 po/crh.po         | 12 ++---------
 po/cs.po          | 21 +++++++-------------
 po/cy.po          | 12 ++---------
 po/da.po          | 14 +++----------
 po/de.po          | 14 +++----------
 po/dz.po          | 12 ++---------
 po/el.po          | 12 ++---------
 po/en_AU.po       | 14 +++----------
 po/en_CA.po       | 12 ++---------
 po/en_GB.po       | 14 +++----------
 po/es.po          | 29 +++++++++++----------------
 po/es_MX.po       | 12 ++---------
 po/et.po          | 12 ++---------
 po/eu.po          | 12 ++---------
 po/fa.po          | 12 ++---------
 po/fi.po          | 12 ++---------
 po/fr.po          | 14 +++----------
 po/fur.po         | 12 ++---------
 po/ga.po          | 12 ++---------
 po/gl.po          | 12 ++---------
 po/gu.po          | 12 ++---------
 po/he.po          | 12 ++---------
 po/hi.po          | 12 ++---------
 po/hr.po          | 29 +++++++++++----------------
 po/hu.po          | 14 +++----------
 po/hy.po          | 12 ++---------
 po/id.po          | 14 +++----------
 po/is.po          | 12 ++---------
 po/it.po          | 19 ++++++------------
 po/ja.po          | 12 ++---------
 po/ka.po          | 12 ++---------
 po/kn.po          | 12 ++---------
 po/ko.po          | 16 ++++-----------
 po/ky.po          | 12 ++---------
 po/li.po          | 12 ++---------
 po/lt.po          | 14 +++----------
 po/lv.po          | 12 ++---------
 po/mai.po         | 12 ++---------
 po/mg.po          | 12 ++---------
 po/mk.po          | 12 ++---------
 po/ml.po          | 12 ++---------
 po/mn.po          | 12 ++---------
 po/mr.po          | 12 ++---------
 po/ms.po          | 18 +++++------------
 po/nb.po          | 14 +++----------
 po/nds.po         | 12 ++---------
 po/ne.po          | 12 ++---------
 po/nl.po          | 19 ++++++------------
 po/nn.po          | 12 ++---------
 po/oc.po          | 12 ++---------
 po/or.po          | 12 ++---------
 po/pa.po          | 12 ++---------
 po/pl.po          | 19 ++++++------------
 po/pt.po          | 12 ++---------
 po/pt_BR.po       | 33 ++++++++++++-------------------
 po/ro.po          | 12 ++---------
 po/ru.po          | 25 +++++++++--------------
 po/si.po          | 12 ++---------
 po/sk.po          | 14 +++----------
 po/sl.po          | 14 +++----------
 po/sq.po          | 12 ++---------
 po/sr.po          | 14 +++----------
 po/sr@latin.po    | 12 ++---------
 po/sv.po          | 12 ++---------
 po/ta.po          | 12 ++---------
 po/te.po          | 12 ++---------
 po/th.po          | 12 ++---------
 po/tr.po          | 14 +++----------
 po/ug.po          | 12 ++---------
 po/uk.po          | 20 ++++++-------------
 po/uz.po          | 59 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/vi.po          | 12 ++---------
 po/wa.po          | 12 ++---------
 po/xh.po          | 12 ++---------
 po/zh_CN.po       | 29 +++++++++++----------------
 po/zh_HK.po       | 12 ++---------
 po/zh_TW.po       | 14 +++----------
 93 files changed, 339 insertions(+), 997 deletions(-)

commit a421ee69ef20d25af84ccab1f03104008183a419
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 20:50:21 2016 +0200

    GTK+-3.20 TOK themes: adjust linked buttons for rhythmbox and nemo

 .../TraditionalGreen/gtk-3.0/gtk-widgets-img.css   | 69 +++++++++++++++++++++-
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       |  1 -
 .../gtk-3.0/other-applications.css                 | 18 ++++++
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      | 69 +++++++++++++++++++++-
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          |  1 -
 .../TraditionalOk/gtk-3.0/other-applications.css   | 18 ++++++
 6 files changed, 172 insertions(+), 4 deletions(-)

commit c5bfe755429e40d27bed0cc8ee0d9b59f289055f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 17:22:27 2016 +0200

    GTK+-3.20 TOK themes: OSD and inline-bar fixes for parole and gnome-weather

 .../TraditionalGreen/gtk-3.0/applications.css      | 21 ++++-
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 94 ++++++++++++++--------
 .../gtk-3.0/other-applications.css                 | 14 ++--
 .../TraditionalOk/gtk-3.0/applications.css         | 21 ++++-
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 94 ++++++++++++++--------
 .../TraditionalOk/gtk-3.0/other-applications.css   | 14 ++--
 6 files changed, 180 insertions(+), 78 deletions(-)

commit 51f6e66e4e08037e4af7a4a5690ee9c094e25f9c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 14:00:51 2016 +0200

    GTK+-3.20 Menta themes: correct some fg colors in gnome-weather-pages

 desktop-themes/BlueMenta/gtk-3.0/gnome-applications.css | 14 ++++++++++++++
 desktop-themes/Menta/gtk-3.0/gnome-applications.css     | 14 ++++++++++++++
 2 files changed, 28 insertions(+)

commit c366ef65250f399d7ce58d02f42514c660e98962
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 13:31:47 2016 +0200

    GTK+-3.20 Menta themes: fix fg color of flat buttons in rhythmbox

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 1 -
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 1 -
 2 files changed, 2 deletions(-)

commit e3a998949f284e17572832bdf10f2ea1620083bf
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 11:47:58 2016 +0200

    fix distcheck for POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b9347305b94b0c0bc51db16a937a2f09459e1ef
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 10:56:07 2016 +0200

    Fix Changelog generation

 ChangeLog   |  2 ++
 Makefile.am | 20 ++++++++------------
 2 files changed, 10 insertions(+), 12 deletions(-)

commit 7ddd81bcc9f87eb0aa5ba383efa99793beb375ec
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 10 01:46:42 2016 +0200

    GTK+-3.20 BlackMate: style lock-screen

 .../BlackMATE/gtk-3.0/mate-applications.css           | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit ac8f215e645cec7a77df7d03bc99fadc8eaad18d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 9 22:30:50 2016 +0200

    GTK+-3-20 traditional themes: style lock-screen

 .../TraditionalGreen/gtk-3.0/mate-applications.css           | 12 ++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css   | 12 ++++++++++++
 2 files changed, 24 insertions(+)

commit dc76515c935c18bde913dac5a435015527c86326
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 9 22:15:59 2016 +0200

    Gtk+-3.20 ContrastHighInverse: fix notebook bg color of the look-screen

 desktop-themes/ContrastHighInverse/gtk-3.0/mate-applications.css | 4 ++++
 1 file changed, 4 insertions(+)

commit 08f85f255e782407582153907a8ca81666bc8a89
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 9 22:08:54 2016 +0200

    Revert "rename dir ContrastHighInverse to HighContrastInverse"
    
    This reverts commit 406802bc6f8939415ffc51a429aab948ce216571.
    
    The name change prevent us to do any change in our theme,
    it seems that gtk+ version will always be prefered if we use the same name.

 configure.ac                                       |   12 +-
 desktop-themes/ContrastHighInverse/Makefile.am     |   17 +
 .../ContrastHighInverse/gtk-2.0/Makefile.am        |    5 +
 .../ContrastHighInverse/gtk-2.0/gtkrc.in           |  106 +
 .../ContrastHighInverse/gtk-3.0/Makefile.am        |   13 +
 .../ContrastHighInverse/gtk-3.0/gtk-widgets.css    | 3548 ++++++++++++++++++++
 desktop-themes/ContrastHighInverse/gtk-3.0/gtk.css |   37 +
 .../gtk-3.0/mate-applications.css                  |  311 ++
 .../gtk-3.0/other-applications.css                 |   49 +
 .../ContrastHighInverse/gtk-3.0/panel-grid.svg     |  173 +
 .../ContrastHighInverse/gtk-3.0/resize-grip.svg    |  117 +
 .../ContrastHighInverse/gtk-3.0/settings.ini       |    2 +
 desktop-themes/ContrastHighInverse/index.theme.in  |   10 +
 .../ContrastHighInverse/metacity-1/Makefile.am     |    7 +
 .../metacity-1/metacity-theme-1.xml                |  350 ++
 .../ContrastHighInverse/pixmaps/Makefile.am        |    5 +
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 3359 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 2727 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 3560 bytes
 .../ContrastHighInverse/pixmaps/marco-delete.png   |  Bin 0 -> 921 bytes
 .../ContrastHighInverse/pixmaps/marco-maximize.png |  Bin 0 -> 174 bytes
 .../ContrastHighInverse/pixmaps/marco-minimize.png |  Bin 0 -> 124 bytes
 .../ContrastHighInverse/pixmaps/media-backward.png |  Bin 0 -> 1464 bytes
 .../ContrastHighInverse/pixmaps/media-eject.png    |  Bin 0 -> 801 bytes
 .../ContrastHighInverse/pixmaps/media-forward.png  |  Bin 0 -> 1465 bytes
 .../ContrastHighInverse/pixmaps/media-next.png     |  Bin 0 -> 1284 bytes
 .../ContrastHighInverse/pixmaps/media-pause.png    |  Bin 0 -> 661 bytes
 .../ContrastHighInverse/pixmaps/media-play.png     |  Bin 0 -> 1005 bytes
 .../ContrastHighInverse/pixmaps/media-prev.png     |  Bin 0 -> 1304 bytes
 .../ContrastHighInverse/pixmaps/media-record.png   |  Bin 0 -> 718 bytes
 .../ContrastHighInverse/pixmaps/media-stop.png     |  Bin 0 -> 441 bytes
 .../ContrastHighInverse/pixmaps/printer-broken.png |  Bin 0 -> 987 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 833 bytes
 .../ContrastHighInverse/pixmaps/printer-inkjet.png |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1256 bytes
 .../ContrastHighInverse/pixmaps/stock_about.png    |  Bin 0 -> 1180 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1598 bytes
 .../ContrastHighInverse/pixmaps/stock_add.png      |  Bin 0 -> 761 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../ContrastHighInverse/pixmaps/stock_apply.png    |  Bin 0 -> 708 bytes
 .../ContrastHighInverse/pixmaps/stock_attach.png   |  Bin 0 -> 1150 bytes
 .../ContrastHighInverse/pixmaps/stock_bold.png     |  Bin 0 -> 1024 bytes
 .../ContrastHighInverse/pixmaps/stock_book.png     |  Bin 0 -> 1134 bytes
 .../ContrastHighInverse/pixmaps/stock_cancel.png   |  Bin 0 -> 921 bytes
 .../ContrastHighInverse/pixmaps/stock_cde-menu.png |  Bin 0 -> 1359 bytes
 .../ContrastHighInverse/pixmaps/stock_cdrom.png    |  Bin 0 -> 1414 bytes
 .../ContrastHighInverse/pixmaps/stock_clear.png    |  Bin 0 -> 1352 bytes
 .../ContrastHighInverse/pixmaps/stock_close.png    |  Bin 0 -> 921 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +
 .../pixmaps/stock_commandline-history.xpm          |   55 +
 .../ContrastHighInverse/pixmaps/stock_connect.png  |  Bin 0 -> 1083 bytes
 .../ContrastHighInverse/pixmaps/stock_convert.png  |  Bin 0 -> 990 bytes
 .../ContrastHighInverse/pixmaps/stock_copy.png     |  Bin 0 -> 1041 bytes
 .../ContrastHighInverse/pixmaps/stock_cut.png      |  Bin 0 -> 1560 bytes
 .../ContrastHighInverse/pixmaps/stock_delete.png   |  Bin 0 -> 1130 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1446 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1212 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 1060 bytes
 .../ContrastHighInverse/pixmaps/stock_dnd.png      |  Bin 0 -> 379 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 502 bytes
 .../ContrastHighInverse/pixmaps/stock_drawer.png   |  Bin 0 -> 1527 bytes
 .../ContrastHighInverse/pixmaps/stock_edit.png     |  Bin 0 -> 1156 bytes
 .../ContrastHighInverse/pixmaps/stock_empty.png    |  Bin 0 -> 1300 bytes
 .../ContrastHighInverse/pixmaps/stock_execute.png  |  Bin 0 -> 1577 bytes
 .../ContrastHighInverse/pixmaps/stock_export.png   |  Bin 0 -> 1215 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1335 bytes
 .../ContrastHighInverse/pixmaps/stock_find.png     |  Bin 0 -> 1338 bytes
 .../ContrastHighInverse/pixmaps/stock_floppy.png   |  Bin 0 -> 836 bytes
 .../ContrastHighInverse/pixmaps/stock_go-back.png  |  Bin 0 -> 863 bytes
 .../ContrastHighInverse/pixmaps/stock_go-down.png  |  Bin 0 -> 796 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 861 bytes
 .../ContrastHighInverse/pixmaps/stock_go-up.png    |  Bin 0 -> 756 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 911 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 965 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 977 bytes
 .../ContrastHighInverse/pixmaps/stock_goto-top.png |  Bin 0 -> 874 bytes
 .../ContrastHighInverse/pixmaps/stock_harddisk.png |  Bin 0 -> 667 bytes
 .../ContrastHighInverse/pixmaps/stock_help.png     |  Bin 0 -> 1793 bytes
 .../ContrastHighInverse/pixmaps/stock_home.png     |  Bin 0 -> 1152 bytes
 .../ContrastHighInverse/pixmaps/stock_import.png   |  Bin 0 -> 1464 bytes
 .../ContrastHighInverse/pixmaps/stock_index.png    |  Bin 0 -> 1125 bytes
 .../ContrastHighInverse/pixmaps/stock_info.png     |  Bin 0 -> 2920 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 824 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1005 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 731 bytes
 .../ContrastHighInverse/pixmaps/stock_internet.png |  Bin 0 -> 2749 bytes
 .../ContrastHighInverse/pixmaps/stock_italic.png   |  Bin 0 -> 1123 bytes
 .../ContrastHighInverse/pixmaps/stock_jump-to.png  |  Bin 0 -> 1261 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 684 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 624 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 672 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 694 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1882 bytes
 .../ContrastHighInverse/pixmaps/stock_line-in.png  |  Bin 0 -> 1429 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1113 bytes
 .../ContrastHighInverse/pixmaps/stock_logout.png   |  Bin 0 -> 1536 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2373 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1858 bytes
 .../ContrastHighInverse/pixmaps/stock_mic.png      |  Bin 0 -> 1455 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1034 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3129 bytes
 .../ContrastHighInverse/pixmaps/stock_new.png      |  Bin 0 -> 805 bytes
 .../ContrastHighInverse/pixmaps/stock_no.png       |  Bin 0 -> 921 bytes
 .../ContrastHighInverse/pixmaps/stock_ok.png       |  Bin 0 -> 708 bytes
 .../ContrastHighInverse/pixmaps/stock_open.png     |  Bin 0 -> 1015 bytes
 .../ContrastHighInverse/pixmaps/stock_paste.png    |  Bin 0 -> 990 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1312 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1462 bytes
 .../ContrastHighInverse/pixmaps/stock_print.png    |  Bin 0 -> 862 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1145 bytes
 .../ContrastHighInverse/pixmaps/stock_quit.png     |  Bin 0 -> 1013 bytes
 .../ContrastHighInverse/pixmaps/stock_redo.png     |  Bin 0 -> 1074 bytes
 .../ContrastHighInverse/pixmaps/stock_refresh.png  |  Bin 0 -> 1464 bytes
 .../ContrastHighInverse/pixmaps/stock_remove.png   |  Bin 0 -> 545 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 1016 bytes
 .../ContrastHighInverse/pixmaps/stock_run.png      |  Bin 0 -> 2313 bytes
 .../ContrastHighInverse/pixmaps/stock_save-as.png  |  Bin 0 -> 1293 bytes
 .../ContrastHighInverse/pixmaps/stock_save.png     |  Bin 0 -> 836 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1719 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2195 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 720 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1368 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1253 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1239 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1245 bytes
 .../ContrastHighInverse/pixmaps/stock_stop.png     |  Bin 0 -> 974 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 993 bytes
 .../ContrastHighInverse/pixmaps/stock_undelete.png |  Bin 0 -> 1240 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1153 bytes
 .../ContrastHighInverse/pixmaps/stock_undo.png     |  Bin 0 -> 1103 bytes
 .../ContrastHighInverse/pixmaps/stock_volume.png   |  Bin 0 -> 1155 bytes
 .../ContrastHighInverse/pixmaps/stock_yes.png      |  Bin 0 -> 708 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-100.png |  Bin 0 -> 1525 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-fit.png |  Bin 0 -> 1480 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-in.png  |  Bin 0 -> 1493 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-out.png |  Bin 0 -> 1409 bytes
 .../ContrastHighInverse/pixmaps/volume-max.png     |  Bin 0 -> 2527 bytes
 .../ContrastHighInverse/pixmaps/volume-medium.png  |  Bin 0 -> 1994 bytes
 .../ContrastHighInverse/pixmaps/volume-min.png     |  Bin 0 -> 1601 bytes
 .../ContrastHighInverse/pixmaps/volume-mute.png    |  Bin 0 -> 1129 bytes
 .../ContrastHighInverse/pixmaps/volume-zero.png    |  Bin 0 -> 1134 bytes
 desktop-themes/HighContrastInverse/Makefile.am     |   17 -
 .../HighContrastInverse/gtk-2.0/Makefile.am        |    5 -
 .../HighContrastInverse/gtk-2.0/gtkrc.in           |  106 -
 .../HighContrastInverse/gtk-3.0/Makefile.am        |   13 -
 .../HighContrastInverse/gtk-3.0/gtk-widgets.css    | 3548 --------------------
 desktop-themes/HighContrastInverse/gtk-3.0/gtk.css |   37 -
 .../gtk-3.0/mate-applications.css                  |  311 --
 .../gtk-3.0/other-applications.css                 |   49 -
 .../HighContrastInverse/gtk-3.0/panel-grid.svg     |  173 -
 .../HighContrastInverse/gtk-3.0/resize-grip.svg    |  117 -
 .../HighContrastInverse/gtk-3.0/settings.ini       |    2 -
 desktop-themes/HighContrastInverse/index.theme.in  |   10 -
 .../HighContrastInverse/metacity-1/Makefile.am     |    7 -
 .../metacity-1/metacity-theme-1.xml                |  350 --
 .../HighContrastInverse/pixmaps/Makefile.am        |    5 -
 .../pixmaps/double-click-maybe.png                 |  Bin 3359 -> 0 bytes
 .../pixmaps/double-click-off.png                   |  Bin 2727 -> 0 bytes
 .../pixmaps/double-click-on.png                    |  Bin 3560 -> 0 bytes
 .../HighContrastInverse/pixmaps/marco-delete.png   |  Bin 921 -> 0 bytes
 .../HighContrastInverse/pixmaps/marco-maximize.png |  Bin 174 -> 0 bytes
 .../HighContrastInverse/pixmaps/marco-minimize.png |  Bin 124 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-backward.png |  Bin 1464 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-eject.png    |  Bin 801 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-forward.png  |  Bin 1465 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-next.png     |  Bin 1284 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-pause.png    |  Bin 661 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-play.png     |  Bin 1005 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-prev.png     |  Bin 1304 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-record.png   |  Bin 718 -> 0 bytes
 .../HighContrastInverse/pixmaps/media-stop.png     |  Bin 441 -> 0 bytes
 .../HighContrastInverse/pixmaps/printer-broken.png |  Bin 987 -> 0 bytes
 .../pixmaps/printer-default.png                    |  Bin 833 -> 0 bytes
 .../HighContrastInverse/pixmaps/printer-inkjet.png |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 1256 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_about.png    |  Bin 1180 -> 0 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 1598 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_add.png      |  Bin 761 -> 0 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 2243 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_apply.png    |  Bin 708 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_attach.png   |  Bin 1150 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_bold.png     |  Bin 1024 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_book.png     |  Bin 1134 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_cancel.png   |  Bin 921 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_cde-menu.png |  Bin 1359 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_cdrom.png    |  Bin 1414 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_clear.png    |  Bin 1352 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_close.png    |  Bin 921 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 -
 .../pixmaps/stock_commandline-history.xpm          |   55 -
 .../HighContrastInverse/pixmaps/stock_connect.png  |  Bin 1083 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_convert.png  |  Bin 990 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_copy.png     |  Bin 1041 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_cut.png      |  Bin 1560 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_delete.png   |  Bin 1130 -> 0 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 1243 -> 0 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 1446 -> 0 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 1212 -> 0 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 1156 -> 0 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 1060 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_dnd.png      |  Bin 379 -> 0 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 502 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_drawer.png   |  Bin 1527 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_edit.png     |  Bin 1156 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_empty.png    |  Bin 1300 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_execute.png  |  Bin 1577 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_export.png   |  Bin 1215 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 1335 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_find.png     |  Bin 1338 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_floppy.png   |  Bin 836 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_go-back.png  |  Bin 863 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_go-down.png  |  Bin 796 -> 0 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 861 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_go-up.png    |  Bin 756 -> 0 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 911 -> 0 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 965 -> 0 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 977 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_goto-top.png |  Bin 874 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_harddisk.png |  Bin 667 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_help.png     |  Bin 1793 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_home.png     |  Bin 1152 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_import.png   |  Bin 1464 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_index.png    |  Bin 1125 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_info.png     |  Bin 2920 -> 0 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 824 -> 0 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 1005 -> 0 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 731 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_internet.png |  Bin 2749 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_italic.png   |  Bin 1123 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_jump-to.png  |  Bin 1261 -> 0 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 684 -> 0 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 624 -> 0 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 672 -> 0 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 694 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1882 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_line-in.png  |  Bin 1429 -> 0 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 1113 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_logout.png   |  Bin 1536 -> 0 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 2373 -> 0 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 1858 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_mic.png      |  Bin 1455 -> 0 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 1034 -> 0 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 3129 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_new.png      |  Bin 805 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_no.png       |  Bin 921 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_ok.png       |  Bin 708 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_open.png     |  Bin 1015 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_paste.png    |  Bin 990 -> 0 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 1312 -> 0 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 1462 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_print.png    |  Bin 862 -> 0 bytes
 .../pixmaps/stock_properties.png                   |  Bin 1145 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_quit.png     |  Bin 1013 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_redo.png     |  Bin 1074 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_refresh.png  |  Bin 1464 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_remove.png   |  Bin 545 -> 0 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 1016 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_run.png      |  Bin 2313 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_save-as.png  |  Bin 1293 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_save.png     |  Bin 836 -> 0 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 1719 -> 0 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 2195 -> 0 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 720 -> 0 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 1368 -> 0 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 1253 -> 0 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 1239 -> 0 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 1245 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_stop.png     |  Bin 974 -> 0 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 993 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_undelete.png |  Bin 1240 -> 0 bytes
 .../pixmaps/stock_underline.png                    |  Bin 1153 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_undo.png     |  Bin 1103 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_volume.png   |  Bin 1155 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_yes.png      |  Bin 708 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-100.png |  Bin 1525 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-fit.png |  Bin 1480 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-in.png  |  Bin 1493 -> 0 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-out.png |  Bin 1409 -> 0 bytes
 .../HighContrastInverse/pixmaps/volume-max.png     |  Bin 2527 -> 0 bytes
 .../HighContrastInverse/pixmaps/volume-medium.png  |  Bin 1994 -> 0 bytes
 .../HighContrastInverse/pixmaps/volume-min.png     |  Bin 1601 -> 0 bytes
 .../HighContrastInverse/pixmaps/volume-mute.png    |  Bin 1129 -> 0 bytes
 .../HighContrastInverse/pixmaps/volume-zero.png    |  Bin 1134 -> 0 bytes
 desktop-themes/Makefile.am                         |    4 +-
 288 files changed, 4848 insertions(+), 4848 deletions(-)

commit 76eb0b1112238d06ea95a0d4efe755de11befe02
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 9 20:36:10 2016 +0200

    GTK+-3.20 Menta themes: style mate-screensaver lock-screen

 .../BlueMenta/gtk-3.0/mate-applications.css         | 21 +++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css  | 21 +++++++++++++++++++++
 2 files changed, 42 insertions(+)

commit b2faece614f24a128d5a5555f155876418454438
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Apr 9 19:59:26 2016 +0200

    GTK+-3.20 submarine themes: style mate-screensaver lock-screen

 .../Blue-Submarine/gtk-3.0/mate-applications.css    | 21 +++++++++++++++++++++
 .../Green-Submarine/gtk-3.0/mate-applications.css   | 21 +++++++++++++++++++++
 2 files changed, 42 insertions(+)

commit 5b33d54a844f931b0679a6d06c6ccb820dc7549c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 4 14:54:20 2016 +0200

    GTK+-3.20 submarine themes: fix jumping buttons in parole-mediaplayer inline-toolbar

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css  | 16 ++++++++++------
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css | 14 +++++++++-----
 2 files changed, 19 insertions(+), 11 deletions(-)

commit dddb0a70b8bb0f26f9298e68059cad9f26d9c950
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 4 14:32:41 2016 +0200

    GTK+-3.20 submarine themes: adjust OSD, gnome-weather, rhythmbox and cleanup gnome-applications

 .../Blue-Submarine/gtk-3.0/gnome-applications.css  | 380 ++-------------------
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |  72 ++--
 .../Green-Submarine/gtk-3.0/gnome-applications.css | 380 ++-------------------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |  66 ++--
 4 files changed, 128 insertions(+), 770 deletions(-)

commit 38f648985a800d8bd6c895c87e1768c19fba1b3c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 4 11:07:53 2016 +0200

    GTK+-3.20 submarine themes: fix button color in meld toolbar + toolbar cleanup

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 73 +++++++++------------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 75 ++++++++++------------
 2 files changed, 64 insertions(+), 84 deletions(-)

commit fa23ed914467522f9676b2fa11cc47974b370c02
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Apr 4 10:58:38 2016 +0200

    GTK+-3.20 Menta themes: reduce border-radius of panel buttons

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 5 ++---
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 4 ++--
 2 files changed, 4 insertions(+), 5 deletions(-)

commit 352924269cc73148de87db8150dac835ece5a602
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Sun Apr 3 13:51:06 2016 -0400

    Fix non-composited CSD windows
    
    Apply Raveit65's  https://dl.dropboxusercontent.com/u/49862637/Mate-desktop/Bugs/blackmate_csd.patch
    
    using border radius 0px for solid-csd (w/o compositor) fixes the black corners from csd windows, which comes from shadows. (gtk+ or marco issue)
    border color is the same like for other windows
    missing selector messagedialog.csd
    settings for backdrop state, testable in cinnamon.
    new deprecation GtkComboBox-shadow-type which spams the terminal, i don't know if there is an replacement for it.

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 35 ++++++++++++++++++------
 1 file changed, 27 insertions(+), 8 deletions(-)

commit 8d752ed19640d3535a76cb565c33b2036fd1215a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 3 09:57:01 2016 +0200

    GTK+-3.20 BlackMate: adjust window-controls settings

 .../BlackMATE/gtk-3.0/window-controls.css          | 296 +++++++--------------
 1 file changed, 99 insertions(+), 197 deletions(-)

commit f591b3ab661783b152c9e04fa928dadbb8c1256a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 3 09:40:55 2016 +0200

    GTK+-3.20 BlackMate: use Mate logo as spinner animation

 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css | 20 +++++++++++---------
 1 file changed, 11 insertions(+), 9 deletions(-)

commit 7cbad756f275cdc1d0f1273a7a118dff13cb92c6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Apr 3 08:58:31 2016 +0200

    GTK+-3.20 Submarine themes: simplify linked path-bar

 .../Blue-Submarine/gtk-3.0/gnome-applications.css  | 48 +------------------
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 55 +++++-----------------
 .../Green-Submarine/gtk-3.0/gnome-applications.css | 48 +------------------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 55 +++++-----------------
 4 files changed, 26 insertions(+), 180 deletions(-)

commit 415165cf614f9255a5f8f3bdea5ac547a884c43c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Apr 1 19:27:09 2016 +0200

    sync NEWS with 3.20 branch

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 6ea810a2f9442eb929b8d455593ad99f0679b118
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Wed Mar 30 17:22:19 2016 -0400

    GTK 3.20 correct for recent mate-panel changes
    
    Fix cpufreq applet unit labels not showing up when panel restarted-must use 0px padding
    Fix panel rendering 1px above bottom of screen-must use padding 0px as panel default
    BlackMATE is one of the few themes using a non-zero default padding value, I had to fix some wierd bugs in the panel with all GTK versions
    
    GTK 3-20 specific fixes:
    Stop jumping panel buttons
    Match tasklist and calendar buttons to  GTK 3.16 and 3.18  results with current panel versions, highlight only active/checked window's button

 .../BlackMATE/gtk-3.0/mate-applications.css        | 61 ++++++++++------------
 1 file changed, 29 insertions(+), 32 deletions(-)

commit 177c67e0896e6cf7ac9822a60a3ccbd9ace00778
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 27 18:00:49 2016 +0200

    ship a HighContrast metacity-theme-1.xml

 marco-themes/HighContrast/metacity-theme-1.xml | 350 +++++++++++++++++++++++++
 marco-themes/Makefile.am                       |   3 +-
 2 files changed, 352 insertions(+), 1 deletion(-)

commit 27472adb8e7a74f12b7a99a86dc03d1ede84865c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 30 14:16:50 2016 +0200

    drop ContrastHigh theme, gtk+ ship that already

 configure.ac                                       |    6 -
 desktop-themes/ContrastHigh/Makefile.am            |   18 -
 desktop-themes/ContrastHigh/gtk-2.0/Makefile.am    |    5 -
 desktop-themes/ContrastHigh/gtk-2.0/gtkrc.in       |  105 -
 desktop-themes/ContrastHigh/gtk-3.0/Makefile.am    |   12 -
 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 3571 --------------------
 desktop-themes/ContrastHigh/gtk-3.0/gtk.css        |   37 -
 .../ContrastHigh/gtk-3.0/mate-applications.css     |  316 --
 .../ContrastHigh/gtk-3.0/other-applications.css    |   49 -
 desktop-themes/ContrastHigh/gtk-3.0/panel-grid.svg |  173 -
 desktop-themes/ContrastHigh/gtk-3.0/settings.ini   |    3 -
 desktop-themes/ContrastHigh/index.theme.in         |   10 -
 desktop-themes/ContrastHigh/metacity-1/Makefile.am |    7 -
 .../ContrastHigh/metacity-1/metacity-theme-1.xml   |  350 --
 .../ContrastHigh/metacity-1/metacity-theme-3.xml   | 1925 -----------
 desktop-themes/ContrastHigh/pixmaps/Makefile.am    |    5 -
 .../ContrastHigh/pixmaps/double-click-maybe.png    |  Bin 5944 -> 0 bytes
 .../ContrastHigh/pixmaps/double-click-off.png      |  Bin 5418 -> 0 bytes
 .../ContrastHigh/pixmaps/double-click-on.png       |  Bin 6169 -> 0 bytes
 .../ContrastHigh/pixmaps/marco-delete.png          |  Bin 821 -> 0 bytes
 .../ContrastHigh/pixmaps/marco-maximize.png        |  Bin 181 -> 0 bytes
 .../ContrastHigh/pixmaps/marco-minimize.png        |  Bin 130 -> 0 bytes
 .../ContrastHigh/pixmaps/media-backward.png        |  Bin 1720 -> 0 bytes
 .../ContrastHigh/pixmaps/media-eject.png           |  Bin 1023 -> 0 bytes
 .../ContrastHigh/pixmaps/media-forward.png         |  Bin 1689 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/media-next.png |  Bin 1431 -> 0 bytes
 .../ContrastHigh/pixmaps/media-pause.png           |  Bin 858 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/media-play.png |  Bin 1246 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/media-prev.png |  Bin 1453 -> 0 bytes
 .../ContrastHigh/pixmaps/media-record.png          |  Bin 730 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/media-stop.png |  Bin 625 -> 0 bytes
 .../ContrastHigh/pixmaps/printer-broken.png        |  Bin 862 -> 0 bytes
 .../ContrastHigh/pixmaps/printer-default.png       |  Bin 940 -> 0 bytes
 .../ContrastHigh/pixmaps/printer-inkjet.png        |  Bin 1284 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 1284 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 1284 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_about.png           |  Bin 1026 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_accessories.png     |  Bin 1526 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_add.png  |  Bin 684 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_amusements.png      |  Bin 2243 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_apply.png           |  Bin 614 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_attach.png          |  Bin 1061 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_bold.png |  Bin 944 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_book.png |  Bin 983 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_cancel.png          |  Bin 821 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_cde-menu.png        |  Bin 1330 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_cdrom.png           |  Bin 1271 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_clear.png           |  Bin 1223 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_close.png           |  Bin 821 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 -
 .../pixmaps/stock_commandline-history.xpm          |   55 -
 .../ContrastHigh/pixmaps/stock_connect.png         |  Bin 977 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_convert.png         |  Bin 929 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_copy.png |  Bin 977 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_cut.png  |  Bin 1420 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_delete.png          |  Bin 1075 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_dialog_error.png    |  Bin 1115 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_dialog_info.png     |  Bin 1316 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_dialog_question.png |  Bin 1053 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_dialog_warning.png  |  Bin 1058 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_disconnect.png      |  Bin 920 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_dnd.png  |  Bin 394 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_dnd_multiple.png    |  Bin 620 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_drawer.png          |  Bin 1500 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_edit.png |  Bin 1106 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_empty.png           |  Bin 1170 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_execute.png         |  Bin 1431 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_export.png          |  Bin 1120 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 1222 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_find.png |  Bin 1232 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_floppy.png          |  Bin 794 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_go-back.png         |  Bin 736 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_go-down.png         |  Bin 677 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_go-forward.png      |  Bin 765 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_go-up.png           |  Bin 701 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_goto-bottom.png     |  Bin 820 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_goto-first.png      |  Bin 884 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_goto-last.png       |  Bin 890 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_goto-top.png        |  Bin 823 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_harddisk.png        |  Bin 595 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_help.png |  Bin 1673 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_home.png |  Bin 1094 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_import.png          |  Bin 1354 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_index.png           |  Bin 1030 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_info.png |  Bin 2971 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_insert-image.png    |  Bin 788 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_insert-object.png   |  Bin 901 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_insert-table.png    |  Bin 761 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_internet.png        |  Bin 2715 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_italic.png          |  Bin 967 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_jump-to.png         |  Bin 1128 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_justify-center.png  |  Bin 676 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_justify-fill.png    |  Bin 591 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_justify-left.png    |  Bin 642 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_justify-right.png   |  Bin 664 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1778 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_line-in.png         |  Bin 1316 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_lockscreen.png      |  Bin 1083 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_logout.png          |  Bin 1510 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_mate-logo.png       |  Bin 2373 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_mate-util.png       |  Bin 1743 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_mic.png  |  Bin 1316 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_missing-image.png   |  Bin 940 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_multimedia.png      |  Bin 3076 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_new.png  |  Bin 739 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_no.png   |  Bin 821 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_ok.png   |  Bin 614 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_open.png |  Bin 928 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_paste.png           |  Bin 942 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_preferences.png     |  Bin 1175 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_print-preview.png   |  Bin 1389 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_print.png           |  Bin 816 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_properties.png      |  Bin 1002 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_quit.png |  Bin 979 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_redo.png |  Bin 948 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_refresh.png         |  Bin 1346 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_remove.png          |  Bin 489 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_revert-to-saved.png |  Bin 939 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_run.png  |  Bin 2246 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_save-as.png         |  Bin 1230 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_save.png |  Bin 794 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_screenshot.png      |  Bin 1673 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_searchtool.png      |  Bin 2176 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_select-color.png    |  Bin 702 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_select-font.png     |  Bin 1229 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_sort-ascending.png  |  Bin 1136 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_sort-descending.png |  Bin 1139 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_spell-check.png     |  Bin 1168 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_stop.png |  Bin 887 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_strikethrough.png   |  Bin 890 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_undelete.png        |  Bin 1144 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_underline.png       |  Bin 1054 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_undo.png |  Bin 963 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_volume.png          |  Bin 1043 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/stock_yes.png  |  Bin 614 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_zoom-100.png        |  Bin 1419 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_zoom-fit.png        |  Bin 1370 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_zoom-in.png         |  Bin 1389 -> 0 bytes
 .../ContrastHigh/pixmaps/stock_zoom-out.png        |  Bin 1313 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/volume-max.png |  Bin 2613 -> 0 bytes
 .../ContrastHigh/pixmaps/volume-medium.png         |  Bin 2116 -> 0 bytes
 desktop-themes/ContrastHigh/pixmaps/volume-min.png |  Bin 1767 -> 0 bytes
 .../ContrastHigh/pixmaps/volume-mute.png           |  Bin 1391 -> 0 bytes
 .../ContrastHigh/pixmaps/volume-zero.png           |  Bin 1324 -> 0 bytes
 desktop-themes/Makefile.am                         |    2 -
 po/POTFILES.in                                     |    1 -
 146 files changed, 6685 deletions(-)

commit f2349e078cdddc4f0fc04d1ed4942d48bdb4e3bb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 28 12:40:26 2016 +0200

    fix POTFILES.in

 po/POTFILES.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 406802bc6f8939415ffc51a429aab948ce216571
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 28 12:37:05 2016 +0200

    rename dir ContrastHighInverse to HighContrastInverse

 configure.ac                                       |   12 +-
 desktop-themes/ContrastHighInverse/Makefile.am     |   17 -
 .../ContrastHighInverse/gtk-2.0/Makefile.am        |    5 -
 .../ContrastHighInverse/gtk-2.0/gtkrc.in           |  106 -
 .../ContrastHighInverse/gtk-3.0/Makefile.am        |   13 -
 .../ContrastHighInverse/gtk-3.0/gtk-widgets.css    | 3548 --------------------
 desktop-themes/ContrastHighInverse/gtk-3.0/gtk.css |   37 -
 .../gtk-3.0/mate-applications.css                  |  311 --
 .../gtk-3.0/other-applications.css                 |   49 -
 .../ContrastHighInverse/gtk-3.0/panel-grid.svg     |  173 -
 .../ContrastHighInverse/gtk-3.0/resize-grip.svg    |  117 -
 .../ContrastHighInverse/gtk-3.0/settings.ini       |    2 -
 desktop-themes/ContrastHighInverse/index.theme.in  |   10 -
 .../ContrastHighInverse/metacity-1/Makefile.am     |    7 -
 .../metacity-1/metacity-theme-1.xml                |  350 --
 .../ContrastHighInverse/pixmaps/Makefile.am        |    5 -
 .../pixmaps/double-click-maybe.png                 |  Bin 3359 -> 0 bytes
 .../pixmaps/double-click-off.png                   |  Bin 2727 -> 0 bytes
 .../pixmaps/double-click-on.png                    |  Bin 3560 -> 0 bytes
 .../ContrastHighInverse/pixmaps/marco-delete.png   |  Bin 921 -> 0 bytes
 .../ContrastHighInverse/pixmaps/marco-maximize.png |  Bin 174 -> 0 bytes
 .../ContrastHighInverse/pixmaps/marco-minimize.png |  Bin 124 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-backward.png |  Bin 1464 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-eject.png    |  Bin 801 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-forward.png  |  Bin 1465 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-next.png     |  Bin 1284 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-pause.png    |  Bin 661 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-play.png     |  Bin 1005 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-prev.png     |  Bin 1304 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-record.png   |  Bin 718 -> 0 bytes
 .../ContrastHighInverse/pixmaps/media-stop.png     |  Bin 441 -> 0 bytes
 .../ContrastHighInverse/pixmaps/printer-broken.png |  Bin 987 -> 0 bytes
 .../pixmaps/printer-default.png                    |  Bin 833 -> 0 bytes
 .../ContrastHighInverse/pixmaps/printer-inkjet.png |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 1256 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_about.png    |  Bin 1180 -> 0 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 1598 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_add.png      |  Bin 761 -> 0 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 2243 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_apply.png    |  Bin 708 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_attach.png   |  Bin 1150 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_bold.png     |  Bin 1024 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_book.png     |  Bin 1134 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_cancel.png   |  Bin 921 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_cde-menu.png |  Bin 1359 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_cdrom.png    |  Bin 1414 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_clear.png    |  Bin 1352 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_close.png    |  Bin 921 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 -
 .../pixmaps/stock_commandline-history.xpm          |   55 -
 .../ContrastHighInverse/pixmaps/stock_connect.png  |  Bin 1083 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_convert.png  |  Bin 990 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_copy.png     |  Bin 1041 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_cut.png      |  Bin 1560 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_delete.png   |  Bin 1130 -> 0 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 1243 -> 0 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 1446 -> 0 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 1212 -> 0 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 1156 -> 0 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 1060 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_dnd.png      |  Bin 379 -> 0 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 502 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_drawer.png   |  Bin 1527 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_edit.png     |  Bin 1156 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_empty.png    |  Bin 1300 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_execute.png  |  Bin 1577 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_export.png   |  Bin 1215 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 1335 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_find.png     |  Bin 1338 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_floppy.png   |  Bin 836 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_go-back.png  |  Bin 863 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_go-down.png  |  Bin 796 -> 0 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 861 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_go-up.png    |  Bin 756 -> 0 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 911 -> 0 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 965 -> 0 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 977 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_goto-top.png |  Bin 874 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_harddisk.png |  Bin 667 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_help.png     |  Bin 1793 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_home.png     |  Bin 1152 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_import.png   |  Bin 1464 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_index.png    |  Bin 1125 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_info.png     |  Bin 2920 -> 0 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 824 -> 0 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 1005 -> 0 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 731 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_internet.png |  Bin 2749 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_italic.png   |  Bin 1123 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_jump-to.png  |  Bin 1261 -> 0 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 684 -> 0 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 624 -> 0 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 672 -> 0 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 694 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1882 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_line-in.png  |  Bin 1429 -> 0 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 1113 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_logout.png   |  Bin 1536 -> 0 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 2373 -> 0 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 1858 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_mic.png      |  Bin 1455 -> 0 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 1034 -> 0 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 3129 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_new.png      |  Bin 805 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_no.png       |  Bin 921 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_ok.png       |  Bin 708 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_open.png     |  Bin 1015 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_paste.png    |  Bin 990 -> 0 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 1312 -> 0 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 1462 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_print.png    |  Bin 862 -> 0 bytes
 .../pixmaps/stock_properties.png                   |  Bin 1145 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_quit.png     |  Bin 1013 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_redo.png     |  Bin 1074 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_refresh.png  |  Bin 1464 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_remove.png   |  Bin 545 -> 0 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 1016 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_run.png      |  Bin 2313 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_save-as.png  |  Bin 1293 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_save.png     |  Bin 836 -> 0 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 1719 -> 0 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 2195 -> 0 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 720 -> 0 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 1368 -> 0 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 1253 -> 0 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 1239 -> 0 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 1245 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_stop.png     |  Bin 974 -> 0 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 993 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_undelete.png |  Bin 1240 -> 0 bytes
 .../pixmaps/stock_underline.png                    |  Bin 1153 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_undo.png     |  Bin 1103 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_volume.png   |  Bin 1155 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_yes.png      |  Bin 708 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-100.png |  Bin 1525 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-fit.png |  Bin 1480 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-in.png  |  Bin 1493 -> 0 bytes
 .../ContrastHighInverse/pixmaps/stock_zoom-out.png |  Bin 1409 -> 0 bytes
 .../ContrastHighInverse/pixmaps/volume-max.png     |  Bin 2527 -> 0 bytes
 .../ContrastHighInverse/pixmaps/volume-medium.png  |  Bin 1994 -> 0 bytes
 .../ContrastHighInverse/pixmaps/volume-min.png     |  Bin 1601 -> 0 bytes
 .../ContrastHighInverse/pixmaps/volume-mute.png    |  Bin 1129 -> 0 bytes
 .../ContrastHighInverse/pixmaps/volume-zero.png    |  Bin 1134 -> 0 bytes
 desktop-themes/HighContrastInverse/Makefile.am     |   17 +
 .../HighContrastInverse/gtk-2.0/Makefile.am        |    5 +
 .../HighContrastInverse/gtk-2.0/gtkrc.in           |  106 +
 .../HighContrastInverse/gtk-3.0/Makefile.am        |   13 +
 .../HighContrastInverse/gtk-3.0/gtk-widgets.css    | 3548 ++++++++++++++++++++
 desktop-themes/HighContrastInverse/gtk-3.0/gtk.css |   37 +
 .../gtk-3.0/mate-applications.css                  |  311 ++
 .../gtk-3.0/other-applications.css                 |   49 +
 .../HighContrastInverse/gtk-3.0/panel-grid.svg     |  173 +
 .../HighContrastInverse/gtk-3.0/resize-grip.svg    |  117 +
 .../HighContrastInverse/gtk-3.0/settings.ini       |    2 +
 desktop-themes/HighContrastInverse/index.theme.in  |   10 +
 .../HighContrastInverse/metacity-1/Makefile.am     |    7 +
 .../metacity-1/metacity-theme-1.xml                |  350 ++
 .../HighContrastInverse/pixmaps/Makefile.am        |    5 +
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 3359 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 2727 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 3560 bytes
 .../HighContrastInverse/pixmaps/marco-delete.png   |  Bin 0 -> 921 bytes
 .../HighContrastInverse/pixmaps/marco-maximize.png |  Bin 0 -> 174 bytes
 .../HighContrastInverse/pixmaps/marco-minimize.png |  Bin 0 -> 124 bytes
 .../HighContrastInverse/pixmaps/media-backward.png |  Bin 0 -> 1464 bytes
 .../HighContrastInverse/pixmaps/media-eject.png    |  Bin 0 -> 801 bytes
 .../HighContrastInverse/pixmaps/media-forward.png  |  Bin 0 -> 1465 bytes
 .../HighContrastInverse/pixmaps/media-next.png     |  Bin 0 -> 1284 bytes
 .../HighContrastInverse/pixmaps/media-pause.png    |  Bin 0 -> 661 bytes
 .../HighContrastInverse/pixmaps/media-play.png     |  Bin 0 -> 1005 bytes
 .../HighContrastInverse/pixmaps/media-prev.png     |  Bin 0 -> 1304 bytes
 .../HighContrastInverse/pixmaps/media-record.png   |  Bin 0 -> 718 bytes
 .../HighContrastInverse/pixmaps/media-stop.png     |  Bin 0 -> 441 bytes
 .../HighContrastInverse/pixmaps/printer-broken.png |  Bin 0 -> 987 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 833 bytes
 .../HighContrastInverse/pixmaps/printer-inkjet.png |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1256 bytes
 .../HighContrastInverse/pixmaps/stock_about.png    |  Bin 0 -> 1180 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1598 bytes
 .../HighContrastInverse/pixmaps/stock_add.png      |  Bin 0 -> 761 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../HighContrastInverse/pixmaps/stock_apply.png    |  Bin 0 -> 708 bytes
 .../HighContrastInverse/pixmaps/stock_attach.png   |  Bin 0 -> 1150 bytes
 .../HighContrastInverse/pixmaps/stock_bold.png     |  Bin 0 -> 1024 bytes
 .../HighContrastInverse/pixmaps/stock_book.png     |  Bin 0 -> 1134 bytes
 .../HighContrastInverse/pixmaps/stock_cancel.png   |  Bin 0 -> 921 bytes
 .../HighContrastInverse/pixmaps/stock_cde-menu.png |  Bin 0 -> 1359 bytes
 .../HighContrastInverse/pixmaps/stock_cdrom.png    |  Bin 0 -> 1414 bytes
 .../HighContrastInverse/pixmaps/stock_clear.png    |  Bin 0 -> 1352 bytes
 .../HighContrastInverse/pixmaps/stock_close.png    |  Bin 0 -> 921 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +
 .../pixmaps/stock_commandline-history.xpm          |   55 +
 .../HighContrastInverse/pixmaps/stock_connect.png  |  Bin 0 -> 1083 bytes
 .../HighContrastInverse/pixmaps/stock_convert.png  |  Bin 0 -> 990 bytes
 .../HighContrastInverse/pixmaps/stock_copy.png     |  Bin 0 -> 1041 bytes
 .../HighContrastInverse/pixmaps/stock_cut.png      |  Bin 0 -> 1560 bytes
 .../HighContrastInverse/pixmaps/stock_delete.png   |  Bin 0 -> 1130 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1446 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1212 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 1060 bytes
 .../HighContrastInverse/pixmaps/stock_dnd.png      |  Bin 0 -> 379 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 502 bytes
 .../HighContrastInverse/pixmaps/stock_drawer.png   |  Bin 0 -> 1527 bytes
 .../HighContrastInverse/pixmaps/stock_edit.png     |  Bin 0 -> 1156 bytes
 .../HighContrastInverse/pixmaps/stock_empty.png    |  Bin 0 -> 1300 bytes
 .../HighContrastInverse/pixmaps/stock_execute.png  |  Bin 0 -> 1577 bytes
 .../HighContrastInverse/pixmaps/stock_export.png   |  Bin 0 -> 1215 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1335 bytes
 .../HighContrastInverse/pixmaps/stock_find.png     |  Bin 0 -> 1338 bytes
 .../HighContrastInverse/pixmaps/stock_floppy.png   |  Bin 0 -> 836 bytes
 .../HighContrastInverse/pixmaps/stock_go-back.png  |  Bin 0 -> 863 bytes
 .../HighContrastInverse/pixmaps/stock_go-down.png  |  Bin 0 -> 796 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 861 bytes
 .../HighContrastInverse/pixmaps/stock_go-up.png    |  Bin 0 -> 756 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 911 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 965 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 977 bytes
 .../HighContrastInverse/pixmaps/stock_goto-top.png |  Bin 0 -> 874 bytes
 .../HighContrastInverse/pixmaps/stock_harddisk.png |  Bin 0 -> 667 bytes
 .../HighContrastInverse/pixmaps/stock_help.png     |  Bin 0 -> 1793 bytes
 .../HighContrastInverse/pixmaps/stock_home.png     |  Bin 0 -> 1152 bytes
 .../HighContrastInverse/pixmaps/stock_import.png   |  Bin 0 -> 1464 bytes
 .../HighContrastInverse/pixmaps/stock_index.png    |  Bin 0 -> 1125 bytes
 .../HighContrastInverse/pixmaps/stock_info.png     |  Bin 0 -> 2920 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 824 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1005 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 731 bytes
 .../HighContrastInverse/pixmaps/stock_internet.png |  Bin 0 -> 2749 bytes
 .../HighContrastInverse/pixmaps/stock_italic.png   |  Bin 0 -> 1123 bytes
 .../HighContrastInverse/pixmaps/stock_jump-to.png  |  Bin 0 -> 1261 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 684 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 624 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 672 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 694 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1882 bytes
 .../HighContrastInverse/pixmaps/stock_line-in.png  |  Bin 0 -> 1429 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1113 bytes
 .../HighContrastInverse/pixmaps/stock_logout.png   |  Bin 0 -> 1536 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2373 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1858 bytes
 .../HighContrastInverse/pixmaps/stock_mic.png      |  Bin 0 -> 1455 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1034 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3129 bytes
 .../HighContrastInverse/pixmaps/stock_new.png      |  Bin 0 -> 805 bytes
 .../HighContrastInverse/pixmaps/stock_no.png       |  Bin 0 -> 921 bytes
 .../HighContrastInverse/pixmaps/stock_ok.png       |  Bin 0 -> 708 bytes
 .../HighContrastInverse/pixmaps/stock_open.png     |  Bin 0 -> 1015 bytes
 .../HighContrastInverse/pixmaps/stock_paste.png    |  Bin 0 -> 990 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1312 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1462 bytes
 .../HighContrastInverse/pixmaps/stock_print.png    |  Bin 0 -> 862 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1145 bytes
 .../HighContrastInverse/pixmaps/stock_quit.png     |  Bin 0 -> 1013 bytes
 .../HighContrastInverse/pixmaps/stock_redo.png     |  Bin 0 -> 1074 bytes
 .../HighContrastInverse/pixmaps/stock_refresh.png  |  Bin 0 -> 1464 bytes
 .../HighContrastInverse/pixmaps/stock_remove.png   |  Bin 0 -> 545 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 1016 bytes
 .../HighContrastInverse/pixmaps/stock_run.png      |  Bin 0 -> 2313 bytes
 .../HighContrastInverse/pixmaps/stock_save-as.png  |  Bin 0 -> 1293 bytes
 .../HighContrastInverse/pixmaps/stock_save.png     |  Bin 0 -> 836 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1719 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2195 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 720 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1368 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1253 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1239 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1245 bytes
 .../HighContrastInverse/pixmaps/stock_stop.png     |  Bin 0 -> 974 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 993 bytes
 .../HighContrastInverse/pixmaps/stock_undelete.png |  Bin 0 -> 1240 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1153 bytes
 .../HighContrastInverse/pixmaps/stock_undo.png     |  Bin 0 -> 1103 bytes
 .../HighContrastInverse/pixmaps/stock_volume.png   |  Bin 0 -> 1155 bytes
 .../HighContrastInverse/pixmaps/stock_yes.png      |  Bin 0 -> 708 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-100.png |  Bin 0 -> 1525 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-fit.png |  Bin 0 -> 1480 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-in.png  |  Bin 0 -> 1493 bytes
 .../HighContrastInverse/pixmaps/stock_zoom-out.png |  Bin 0 -> 1409 bytes
 .../HighContrastInverse/pixmaps/volume-max.png     |  Bin 0 -> 2527 bytes
 .../HighContrastInverse/pixmaps/volume-medium.png  |  Bin 0 -> 1994 bytes
 .../HighContrastInverse/pixmaps/volume-min.png     |  Bin 0 -> 1601 bytes
 .../HighContrastInverse/pixmaps/volume-mute.png    |  Bin 0 -> 1129 bytes
 .../HighContrastInverse/pixmaps/volume-zero.png    |  Bin 0 -> 1134 bytes
 desktop-themes/Makefile.am                         |    4 +-
 288 files changed, 4848 insertions(+), 4848 deletions(-)

commit b0f54bc6e85088ae8016a1a8e8ebb49f9be57dd7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 28 12:04:33 2016 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit fa176d153b070b9eb07da2796d7207a5969624df
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 26 19:54:51 2016 +0100

    release 3.20.4 for 3.20 branch

 NEWS | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit 199dcc7a1841c22d472b5cb0c16ce879e89f45b4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 26 18:41:36 2016 +0100

    GTK+-3.20 other themes: fix GtkSwitch after next breakage by gtk+

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css   | 8 ++++----
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css  | 8 ++++----
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 6 +++---
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 6 +++---
 4 files changed, 14 insertions(+), 14 deletions(-)

commit 6e239c68c615021e7559512be3124a334cbfa26e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 26 18:10:46 2016 +0100

    GTK+-3.20 Menta themes: fix GtkSwitch after next breakage by gtk+

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets-assets.css | 4 ++--
 desktop-themes/Menta/gtk-3.0/gtk-widgets-assets.css     | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit a55729a58a5824417a0cc4070253df343a92a1dd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 26 16:01:06 2016 +0100

    GTK+-3.20 Menta themes: add styling for mate-mixer GUI

 .../BlueMenta/gtk-3.0/mate-applications.css        | 53 ++++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 57 ++++++++++++++++++++++
 2 files changed, 110 insertions(+)

commit 66b33bc516ea97f8283d9a330a3d86ecb55865af
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 26 14:34:23 2016 +0100

    GTK+-3.20 Menta themes: Spring cleaning by cleaning lady :)  and more
    
    - clean up old selectors from previous gtk+ versions
    - reduce size of menubars and menuitems
    - reduce size of actionbar
    - fix buttons in rhythmbox

 .../BlueMenta/gtk-3.0/gnome-applications.css       |   21 +-
 desktop-themes/BlueMenta/gtk-3.0/gtk-fallback.css  |    6 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       |   48 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-backgrounds.css  |  152 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-borders.css      |  204 +--
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 1736 +++++---------------
 .../Menta/gtk-3.0/gnome-applications.css           |   21 +-
 desktop-themes/Menta/gtk-3.0/gtk-fallback.css      |    4 +-
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |   49 +-
 .../Menta/gtk-3.0/gtk-widgets-backgrounds.css      |    9 +-
 .../Menta/gtk-3.0/gtk-widgets-borders.css          |   22 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 1636 +++++-------------
 12 files changed, 941 insertions(+), 2967 deletions(-)

commit 410c985c7fec77e8d4e54473dcdc800884fa8931
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 20:51:13 2016 +0100

    GTk+-3.20 most themes: fix text bg of credits in GtkAbout windows

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css   | 3 ++-
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css        | 6 +++---
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css  | 3 ++-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css            | 6 +++---
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 3 ++-
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 3 ++-
 6 files changed, 14 insertions(+), 10 deletions(-)

commit 5369fb22fc17384c2011e85da9ecc7bd019daa3b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 16:52:12 2016 +0100

    GTK+-3.20 Menta: fix fg color of desktop caja-canvas-item

 desktop-themes/Menta/gtk-3.0/mate-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4a31c0e1c462ca5f7d8675828818c30f2f2727ed
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 16:50:44 2016 +0100

    GTK+-3.20 Menta themes: reduce height of menubar-menuitem

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 2 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 9be4e9748c947969adc7b53f8ea9d240cd9735af
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 16:29:22 2016 +0100

    GTK+-3.20 TOK themes: fix treeview header button

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 3 ++-
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 3 ++-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit adb0feb0c5506957143671dd4e2591a77f730744
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 16:18:41 2016 +0100

    GTK+-3.20 TOK themes: fix jumping pathbar buttons

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 45 +++++++++++-----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 39 ++++++++++---------
 2 files changed, 43 insertions(+), 41 deletions(-)

commit ab7d246ffb4e80c537ca82acac80e32cf3aa12bc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 25 01:20:32 2016 +0100

    GTK+-3.20 all themes:update wnckpager to follow latest mate-panel changes

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css     |  6 +++---
 .../Blue-Submarine/gtk-3.0/mate-applications.css           |  6 +++---
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css     |  6 +++---
 desktop-themes/ContrastHigh/gtk-3.0/mate-applications.css  |  6 +++---
 .../ContrastHighInverse/gtk-3.0/mate-applications.css      | 14 +++++++-------
 .../Green-Submarine/gtk-3.0/mate-applications.css          |  6 +++---
 desktop-themes/Menta/gtk-3.0/mate-applications.css         |  6 +++---
 .../TraditionalGreen/gtk-3.0/mate-applications.css         |  6 +++---
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css |  6 +++---
 9 files changed, 31 insertions(+), 31 deletions(-)

commit edf66a02581f6dffc89599dec41e0b392e18f2e2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 24 15:07:27 2016 +0100

    sync with transiflex

 po/be.po    |  8 ++++----
 po/da.po    | 22 +++++++++++-----------
 po/de.po    |  8 ++++----
 po/en_AU.po | 21 +++++++++++----------
 po/en_GB.po | 10 +++++-----
 po/fr.po    |  8 ++++----
 po/hu.po    | 10 +++++-----
 po/id.po    | 24 +++++++++++++-----------
 po/ko.po    |  8 ++++----
 po/lt.po    |  8 ++++----
 po/nb.po    | 21 +++++++++++----------
 po/pl.po    | 17 +++++++++--------
 po/ru.po    | 11 ++++++-----
 po/sk.po    | 14 +++++++-------
 po/sl.po    | 21 +++++++++++----------
 po/sr.po    |  8 ++++----
 po/tr.po    |  8 ++++----
 po/uk.po    | 14 +++++++-------
 po/zh_TW.po |  8 ++++----
 19 files changed, 128 insertions(+), 121 deletions(-)

commit bed08df0ccc0704cf72f2120e3bcb31e9c2a782f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 24 14:24:02 2016 +0100

    Gtk+-3.20 branch: make GreanLaguna optional (not default)
    
    It isn't ported to gtk+-3.20 yet.

 configure.ac               | 16 ++++++++++++++++
 desktop-themes/Makefile.am | 18 ++++++++++++++++--
 2 files changed, 32 insertions(+), 2 deletions(-)

commit 4863bfb569df936e18a5e88a46ee9c2a106de5c1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 22 18:54:08 2016 +0100

    GTK+-3.20 high contrast themes: finished port to 3.20

 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 2985 +++++++++++--------
 desktop-themes/ContrastHigh/gtk-3.0/gtk.css        |    6 +-
 desktop-themes/ContrastHigh/gtk-3.0/settings.ini   |    1 +
 .../ContrastHigh/metacity-1/metacity-theme-1.xml   |   18 +-
 .../ContrastHighInverse/gtk-3.0/gtk-widgets.css    | 3108 ++++++++++++--------
 desktop-themes/ContrastHighInverse/gtk-3.0/gtk.css |    8 +-
 6 files changed, 3582 insertions(+), 2544 deletions(-)

commit 0c526ba6637540a0e8ea88b303db8931ef1c5dd2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 22 15:21:27 2016 +0100

    GTK3-3.20 traditional themes: button state cleanup + fix size of nemos buttons

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 121 ++++++++------------
 .../gtk-3.0/other-applications.css                 |  33 ++----
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 126 ++++++++-------------
 .../TraditionalOk/gtk-3.0/other-applications.css   |  32 ++----
 4 files changed, 113 insertions(+), 199 deletions(-)

commit 6387cead231ed3e84c7cd6af46324188196b9382
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 22 14:59:14 2016 +0100

    GTK+-3.20 submarine themes: little adjusmebt for panel-menubar

 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css  | 6 ++++--
 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css | 2 +-
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 3b5917c46b99753b7ba33af199bcbbf6c5ede49a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 21 21:06:20 2016 +0100

    GTK+-3.20 traditional themes: adjust GtkScale and GtkColorScale

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 83 +++++++++++-----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 83 +++++++++++-----------
 2 files changed, 84 insertions(+), 82 deletions(-)

commit 7636b8d0960f10020c69771eaf9ff0e273c4187b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 21 17:59:50 2016 +0100

    GTK+-3.20 traditional themes: adjust width of scrollbars

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css         | 20 ++++++++++----------
 .../TraditionalGreen/gtk-3.0/mate-applications.css   | 19 +++++++++++++------
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css | 20 ++++++++++----------
 .../TraditionalOk/gtk-3.0/mate-applications.css      | 19 +++++++++++++------
 4 files changed, 46 insertions(+), 32 deletions(-)

commit 5ff175cd48df2b3b30a2be2fa73a6f429062103c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 21 15:24:06 2016 +0100

    GTK+-3.20 traditional themes: adjust comboboxes

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 247 +++++++++++++--------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 247 +++++++++++++--------
 2 files changed, 308 insertions(+), 186 deletions(-)

commit e039b8591329e1e31e61d07d214247f2af812d22
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 21 11:29:53 2016 +0100

    GTK+-3.20 Submarine themes: improve nemo pathbar settings

 desktop-themes/Blue-Submarine/gtk-3.0/other-applications.css  | 10 ++++++++--
 desktop-themes/Green-Submarine/gtk-3.0/other-applications.css | 10 ++++++++--
 2 files changed, 16 insertions(+), 4 deletions(-)

commit 7a8ccdc02bf8c77121372ab7174cc3bb02438e1c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 20 23:57:50 2016 +0100

    GTK+-3.20 Submarine themes: adjustements for nemo and cinnamon-settings

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |   7 +-
 .../Blue-Submarine/gtk-3.0/other-applications.css  | 530 +++-----------------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |   7 +-
 .../Green-Submarine/gtk-3.0/other-applications.css | 539 ++++-----------------
 4 files changed, 173 insertions(+), 910 deletions(-)

commit c2c6d34b3563ab152d75ba7724c436f725afdce2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 20 00:48:27 2016 +0100

    GTK+-3.20 Menta themes: adjust GtkColorScale

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 77 ++++++++++++------------
 desktop-themes/Menta/gtk-3.0/gtk-main.css        |  3 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 77 ++++++++++++------------
 3 files changed, 80 insertions(+), 77 deletions(-)

commit 1259389acd4ab0d026bf13f24ce929d1dbac03f7
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 23:01:01 2016 +0100

    GTK+-3.20: Menta themes: apply wnckpager settings

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 12 +++---------
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 12 +++---------
 2 files changed, 6 insertions(+), 18 deletions(-)

commit 2de00c84bb43b139fe6c2a429b624fcf45587f05
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 21:57:23 2016 +0100

    GTK+-3.20 Submarine themes: fix a typo

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css  | 16 ++++++++--------
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css | 16 ++++++++--------
 2 files changed, 16 insertions(+), 16 deletions(-)

commit 2ec58788dfbefd965b58ebdea6d5f7f3e35ed162
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 21:51:19 2016 +0100

    GTK+-3.20 Menta themes: another combobox adjustment

 .../BlueMenta/gtk-3.0/gtk-widgets-borders.css      |   5 +-
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 561 +++++++--------------
 .../Menta/gtk-3.0/gtk-widgets-borders.css          |   4 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 268 ++++++----
 4 files changed, 357 insertions(+), 481 deletions(-)

commit 805750cba723b9fa8a884dc036b448a196121334
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 15:59:29 2016 +0100

    GTK+-3.20 Submarine themes: adjust GtkColorScale

 .../Blue-Submarine/gtk-3.0/gtk-widgets-assets.css  |  3 +
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 71 +++++++++------------
 .../Green-Submarine/gtk-3.0/gtk-widgets-assets.css |  3 +
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 73 +++++++++-------------
 4 files changed, 63 insertions(+), 87 deletions(-)

commit 4091438bfeaf1d32eeffc907557f0bc7a5522a15
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 11:32:41 2016 +0100

    GTK+-3.20 Submarine themes: adjust combobox, rows, treeviews, inline-toolbar and nautilus pathbar

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 365 +++++++++-----------
 .../Blue-Submarine/gtk-3.0/mate-applications.css   |  33 +-
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 368 +++++++++------------
 .../Green-Submarine/gtk-3.0/mate-applications.css  |  33 +-
 4 files changed, 355 insertions(+), 444 deletions(-)

commit eecc00acfb3a44a3815dd23b9052af754e4cd976
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 19 10:17:03 2016 +0100

    GTK+-3.20 Submarine themes: fix for nautilus pathbar

 .../Blue-Submarine/gtk-3.0/gnome-applications.css  | 60 ++++++++++++++++++++++
 .../Green-Submarine/gtk-3.0/gnome-applications.css | 60 ++++++++++++++++++++++
 2 files changed, 120 insertions(+)

commit 0fe1d322971b6647697479e16bbf4589d094df81
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 18 12:42:22 2016 +0100

    GTK+-3.20 Submarine themes: adjust caja and pluma

 .../Blue-Submarine/gtk-3.0/mate-applications.css   | 80 ++++++++++++++++++----
 .../Green-Submarine/gtk-3.0/mate-applications.css  | 80 ++++++++++++++++++----
 2 files changed, 134 insertions(+), 26 deletions(-)

commit 4e72e53a79fc905e6d998b7778eaf2a86a30066d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 18 12:41:37 2016 +0100

    GTK+-3.20 Submarine themes: adjust notebooks

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 103 +++++++++++++++------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 103 +++++++++++++++------
 2 files changed, 152 insertions(+), 54 deletions(-)

commit c53196a217aec179a72a7872ccdc8eb8c4ab4f49
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 16 12:13:36 2016 +0100

    GTK3.20 Menta themes: simplify combobox and caja settings

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   |  61 ++-----
 .../BlueMenta/gtk-3.0/mate-applications.css        | 185 ++++++---------------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       |  60 ++-----
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 178 ++++++--------------
 4 files changed, 123 insertions(+), 361 deletions(-)

commit 80695fb929b28333e5f3029ff931313106bc3666
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 15 20:17:07 2016 +0100

    GTK3.20 Menta themes: reduce height of sidbar treeview

 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 6 +-----
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 4 ++--
 2 files changed, 3 insertions(+), 7 deletions(-)

commit 09fad847ec2b00a7b4fc916c5af27e2ed237fe1c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 15 20:06:23 2016 +0100

    GTK3.20: Menta themes: adjust treeviews

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 132 ++++-----------------
 .../BlueMenta/gtk-3.0/other-applications.css       |   4 +
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 123 ++++---------------
 .../Menta/gtk-3.0/other-applications.css           |   4 +
 4 files changed, 59 insertions(+), 204 deletions(-)

commit 92c0d9c434db3f69b1dbea17603592d65afcf038
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 15 14:27:22 2016 +0100

    GTK+-3.20 Menta themes: fix combobox, spinbutton and switch in list rows
    
    - this make elements in cinnamon-setting visible
    - remove more obsoletes settings in Menta theme

 .../BlueMenta/gtk-3.0/gtk-widgets-backgrounds.css  |  15 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-borders.css      |  31 +-
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 191 ++++----
 .../BlueMenta/gtk-3.0/other-applications.css       |  24 +
 .../Menta/gtk-3.0/gtk-widgets-backgrounds.css      | 160 ++-----
 .../Menta/gtk-3.0/gtk-widgets-borders.css          | 214 ++-------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 514 +++++----------------
 .../Menta/gtk-3.0/other-applications.css           |  24 +
 8 files changed, 346 insertions(+), 827 deletions(-)

commit 48eeecae32c8da929ea8fe46a60194048533615d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 14 17:43:45 2016 +0100

    GTK+-3.20 Menta themes: adjust height of treeviews

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css       | 9 +++++++--
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css | 6 +++++-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css           | 9 +++++++--
 desktop-themes/Menta/gtk-3.0/mate-applications.css     | 4 ++--
 4 files changed, 21 insertions(+), 7 deletions(-)

commit 62add8edabf22581cd9566cbec893786a309e7da
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 14 15:41:32 2016 +0100

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit 95d7362ea8e535db2d0729cb90e9cf591b684737
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 14 15:40:00 2016 +0100

    GTK+-3.20 Menta themes: file-browser pathbar adjustments + increase size of rows + clean up

 .../BlueMenta/gtk-3.0/gnome-applications.css       |  62 +++++
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 178 +--------------
 .../BlueMenta/gtk-3.0/mate-applications.css        | 249 +++++++--------------
 .../BlueMenta/gtk-3.0/other-applications.css       | 217 +++++-------------
 .../Menta/gtk-3.0/gnome-applications.css           |  62 +++++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 155 +------------
 desktop-themes/Menta/gtk-3.0/mate-applications.css | 212 +++++++-----------
 .../Menta/gtk-3.0/other-applications.css           | 217 +++++-------------
 8 files changed, 417 insertions(+), 935 deletions(-)

commit 2066570943b4eab837727e0f2f514fdfb23170aa
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 13 16:54:45 2016 +0100

    GTK+-3.20 Menta themes: more notebook adjustments

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 66 +++++++++++++---------
 .../BlueMenta/gtk-3.0/mate-applications.css        |  6 ++
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 66 +++++++++++++---------
 desktop-themes/Menta/gtk-3.0/mate-applications.css |  6 ++
 4 files changed, 92 insertions(+), 52 deletions(-)

commit 9b3a3c43d468e5ae75a8633278e6fa2bf11970b4
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 13 13:53:53 2016 +0100

    GTK+-3.20 Menta themes: adjust notebook borders

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 34 ++++++++++++++--------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 36 ++++++++++++++++--------
 2 files changed, 47 insertions(+), 23 deletions(-)

commit bac109accc1a511d7e291eb2ff269ca38b589eef
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 18:34:03 2016 +0100

    GTK+-3.20 high contrast inverse: first raw port to 3.20
    
    I'm tired to follow gtk+ nonsence, so i simply copied their code
    and fixed some wrong settings. Should they do their work!
    
    - gtk-widget.css
    - gtk.css
    - mate-application.css

 .../ContrastHighInverse/gtk-3.0/Makefile.am        |    2 +-
 .../ContrastHighInverse/gtk-3.0/gtk-widgets.css    | 5663 ++++++++++----------
 desktop-themes/ContrastHighInverse/gtk-3.0/gtk.css |  236 +-
 .../gtk-3.0/mate-applications.css                  |  362 +-
 .../gtk-3.0/other-applications.css                 |   87 +-
 .../ContrastHighInverse/gtk-3.0/panel-grid.svg     |  173 +
 6 files changed, 3337 insertions(+), 3186 deletions(-)

commit 29739899f9d4148e39f9f26bab6e8f4b03d0690c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 18:30:09 2016 +0100

    GTK+-3.20 high contrast: some clean up

 .../ContrastHigh/gtk-3.0/gtk-widgets.css           |  4 +-
 .../ContrastHigh/gtk-3.0/mate-applications.css     |  8 --
 .../ContrastHigh/gtk-3.0/other-applications.css    | 85 +++++++---------------
 3 files changed, 29 insertions(+), 68 deletions(-)

commit 44e19033d3d9700eff1bd72bcceef94239b3598a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 16:22:51 2016 +0100

    GTK+-3.20 contrast high: fix scrollbars

 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 34 ++++++++--------------
 1 file changed, 12 insertions(+), 22 deletions(-)

commit 5719fae50dd5ac4b61f43a1eb8c5bfe7ca0f46e6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 15:39:39 2016 +0100

    GTK+-3.20: adjust csd windows settings

 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 30 +++++++++++++++++-----
 1 file changed, 23 insertions(+), 7 deletions(-)

commit f53a25a79340b03811beba401af773f394e22f1a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 15:14:53 2016 +0100

    GTK+-3.20 high contrast: fix directory of panel-grid.svg

 desktop-themes/ContrastHigh/gtk-3.0/mate-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1ad3f0a16e9662ce06addf156e25de03053d843a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 12 15:12:06 2016 +0100

    GTK+-3.20 high contrast: first raw port to 3.20
    
    I'm tired to follow gtk+ nonsence, so i simply copied their code
    and fixed some wrong settings. Should they do their work!
    
    - gtk-widget.css
    - gtk.css
    - mate-application.css

 desktop-themes/ContrastHigh/gtk-3.0/Makefile.am    |    2 +-
 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 5743 ++++++++++----------
 desktop-themes/ContrastHigh/gtk-3.0/gtk.css        |  231 +-
 .../ContrastHigh/gtk-3.0/mate-applications.css     |  301 +-
 desktop-themes/ContrastHigh/gtk-3.0/panel-grid.svg |  173 +
 .../ContrastHigh/gtk-3.0/resize-grip.svg           |  117 -
 6 files changed, 3284 insertions(+), 3283 deletions(-)

commit 8cfa821bc01a5a71f14a7cf52d839057f802acd9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 16:15:04 2016 +0100

    we don't want to install mo files, all translations are already stored in index.theme files

 Makefile.am | 5 +++++
 1 file changed, 5 insertions(+)

commit 3dc029fc015cedc6405b6015662800bf1e56962f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 14:10:24 2016 +0100

    All themes: fixes missing translations in index.theme file

 desktop-themes/BlackMATE/Makefile.am        | 13 +++++--------
 desktop-themes/Blue-Submarine/Makefile.am   | 13 +++++--------
 desktop-themes/BlueMenta/Makefile.am        | 13 +++++--------
 desktop-themes/ContrastHigh/Makefile.am     | 13 +++++--------
 desktop-themes/Green-Submarine/Makefile.am  | 13 +++++--------
 desktop-themes/GreenLaguna/Makefile.am      | 14 +++++---------
 desktop-themes/Menta/Makefile.am            | 13 +++++--------
 desktop-themes/TraditionalGreen/Makefile.am | 13 +++++--------
 desktop-themes/TraditionalOk/Makefile.am    | 13 +++++--------
 9 files changed, 45 insertions(+), 73 deletions(-)

commit c19155578c2650f970b8f0e2ffae3ef74c0a165c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 11:40:11 2016 +0100

    release 3.20.3 for gtk+-3.20 branch

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit ce193d61f01b9d364a54b108c1de8468e5c5d395
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 11:20:00 2016 +0100

    sync with transiflex

 po/af.po          | 128 ++++++++++------------------------------------
 po/am.po          | 120 ++++++++-----------------------------------
 po/ar.po          | 134 +++++++++++-------------------------------------
 po/as.po          | 128 ++++++++++------------------------------------
 po/ast.po         | 141 ++++++++++++--------------------------------------
 po/az.po          | 122 +++++++++-----------------------------------
 po/be.po          | 142 ++++++++++++---------------------------------------
 po/bg.po          | 134 +++++++++++-------------------------------------
 po/bn.po          | 134 +++++++++++-------------------------------------
 po/bn_IN.po       | 132 ++++++++++-------------------------------------
 po/br.po          | 125 +++++++++------------------------------------
 po/bs.po          | 122 +++++++++-----------------------------------
 po/ca.po          | 128 ++++++++++------------------------------------
 po/ca@valencia.po | 128 ++++++++++------------------------------------
 po/cmn.po         | 134 +++++++++++-------------------------------------
 po/crh.po         | 128 ++++++++++------------------------------------
 po/cs.po          | 132 +++++++++++------------------------------------
 po/cy.po          | 129 ++++++++++------------------------------------
 po/da.po          | 129 ++++++++++------------------------------------
 po/de.po          | 150 ++++++++++++++----------------------------------------
 po/dz.po          | 122 +++++++++-----------------------------------
 po/el.po          | 133 +++++++++++------------------------------------
 po/en_AU.po       | 136 +++++++++++--------------------------------------
 po/en_CA.po       | 126 +++++++++------------------------------------
 po/en_GB.po       | 133 +++++++++++------------------------------------
 po/eo.po          | 122 +++++++++-----------------------------------
 po/es.po          | 136 +++++++++++--------------------------------------
 po/es_MX.po       | 134 +++++++++++-------------------------------------
 po/et.po          | 131 ++++++++++-------------------------------------
 po/eu.po          | 132 ++++++++++-------------------------------------
 po/fa.po          | 131 ++++++++++-------------------------------------
 po/fi.po          | 127 ++++++++++-----------------------------------
 po/fr.po          | 145 +++++++++++++---------------------------------------
 po/fur.po         | 122 +++++++++-----------------------------------
 po/ga.po          | 128 ++++++++++------------------------------------
 po/gl.po          | 134 +++++++++++-------------------------------------
 po/gu.po          | 134 +++++++++++-------------------------------------
 po/he.po          | 130 ++++++++++------------------------------------
 po/hi.po          | 131 ++++++++++-------------------------------------
 po/hr.po          | 136 +++++++++++--------------------------------------
 po/hu.po          | 133 +++++++++++------------------------------------
 po/hy.po          | 130 ++++++++++------------------------------------
 po/id.po          | 129 ++++++++++------------------------------------
 po/is.po          | 121 +++++++++----------------------------------
 po/it.po          | 138 +++++++++++--------------------------------------
 po/ja.po          | 133 +++++++++++------------------------------------
 po/ka.po          | 120 ++++++++-----------------------------------
 po/kk.po          | 114 +++++++----------------------------------
 po/kn.po          | 128 ++++++++++------------------------------------
 po/ko.po          | 135 +++++++++++-------------------------------------
 po/ky.po          | 116 ++++++++---------------------------------
 po/li.po          | 122 +++++++++-----------------------------------
 po/lt.po          | 143 +++++++++++++--------------------------------------
 po/lv.po          | 132 ++++++++++-------------------------------------
 po/mai.po         | 124 +++++++++-----------------------------------
 po/mg.po          | 124 +++++++++-----------------------------------
 po/mk.po          | 136 +++++++++++--------------------------------------
 po/ml.po          | 134 +++++++++++-------------------------------------
 po/mn.po          | 124 +++++++++-----------------------------------
 po/mr.po          | 133 +++++++++++------------------------------------
 po/ms.po          | 134 +++++++++++-------------------------------------
 po/nb.po          | 129 ++++++++++------------------------------------
 po/nds.po         | 128 ++++++++++------------------------------------
 po/ne.po          | 126 +++++++++------------------------------------
 po/nl.po          | 147 +++++++++++++---------------------------------------
 po/nn.po          | 132 ++++++++++-------------------------------------
 po/oc.po          | 129 ++++++++++------------------------------------
 po/or.po          | 132 ++++++++++-------------------------------------
 po/pa.po          | 130 ++++++++++------------------------------------
 po/pl.po          | 134 +++++++++++-------------------------------------
 po/pt.po          | 141 ++++++++++++--------------------------------------
 po/pt_BR.po       | 134 +++++++++++-------------------------------------
 po/ro.po          | 132 +++++++++++------------------------------------
 po/ru.po          | 134 +++++++++++-------------------------------------
 po/si.po          | 124 +++++++++-----------------------------------
 po/sk.po          | 133 +++++++++++------------------------------------
 po/sl.po          | 134 +++++++++++-------------------------------------
 po/sq.po          | 125 +++++++++------------------------------------
 po/sr.po          | 139 ++++++++++++--------------------------------------
 po/sr@latin.po    | 128 ++++++++++------------------------------------
 po/sv.po          | 135 +++++++++++-------------------------------------
 po/ta.po          | 134 +++++++++++-------------------------------------
 po/te.po          | 128 ++++++++++------------------------------------
 po/th.po          | 122 +++++++++-----------------------------------
 po/tr.po          | 147 +++++++++++++---------------------------------------
 po/ug.po          | 120 ++++++++-----------------------------------
 po/uk.po          | 138 ++++++++++++-------------------------------------
 po/vi.po          | 132 ++++++++++-------------------------------------
 po/wa.po          | 122 +++++++++-----------------------------------
 po/xh.po          | 122 +++++++++-----------------------------------
 po/zh_CN.po       | 132 ++++++++++-------------------------------------
 po/zh_HK.po       | 126 +++++++++------------------------------------
 po/zh_TW.po       | 134 +++++++++++-------------------------------------
 93 files changed, 2561 insertions(+), 9588 deletions(-)

commit 568371b2e14811c83e19fa1f44c7f0dfe6f63d31
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 11 10:36:50 2016 +0100

    Traditional themes: fix comment in index.theme file

 desktop-themes/TraditionalGreen/index.theme.in | 2 +-
 desktop-themes/TraditionalOk/index.theme.in    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit b85b1e1f3b32491a472aa8adb8c55f9892a17452
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 10 19:03:53 2016 +0100

    GTK+-3.20 Menta: don't use an border image for linked pathbar buttons

 desktop-themes/Menta/gtk-3.0/gtk-widgets.css | 144 +++++++++++++++++++++++++++
 1 file changed, 144 insertions(+)

commit 679a805deb0aeba48743c662fb2ca9e0f61a231e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 10 18:57:38 2016 +0100

    GTK+-3.20 Menta themes: don't use an border image for linked pathbar buttons

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 144 +++++++++++++++++++++++
 1 file changed, 144 insertions(+)

commit 528b1cf1a6e209138c5fabb00ac940702bd6289e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 10 18:12:47 2016 +0100

    Revert "GTK+-3.20 all themes: set min width and height for mate-terminal"
    
    This reverts commit 4b7682c346b06fa877128dfc3a68ec07a567f1bb.

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css        | 11 -----------
 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css   |  6 ------
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css        |  6 ------
 desktop-themes/ContrastHigh/gtk-3.0/mate-applications.css     |  6 ------
 .../ContrastHighInverse/gtk-3.0/mate-applications.css         | 10 ----------
 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css  |  6 ------
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css      |  6 ------
 desktop-themes/Menta/gtk-3.0/mate-applications.css            |  6 ------
 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css | 10 ----------
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    | 10 ----------
 10 files changed, 77 deletions(-)

commit 9de41ff2706ee5b4e127383306be0502c865405a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 18:58:48 2016 +0100

    fix index.theme from traditional themes

 desktop-themes/TraditionalGreen/index.theme.in | 2 +-
 desktop-themes/TraditionalOk/index.theme.in    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit dc63ed61a8ac8fb934d9915f0208061ddc2371fa
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 18:20:28 2016 +0100

    update POTFILES.in

 po/POTFILES.in | 6 ++++++
 1 file changed, 6 insertions(+)

commit e50ecfe1b4e8797f4f92db29018caf9b00809ae3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 18:16:48 2016 +0100

    all themes: prepare index.theme files for translations

 desktop-themes/BlackMATE/index.theme.in        | 6 +-----
 desktop-themes/Blue-Submarine/index.theme.in   | 2 +-
 desktop-themes/BlueMenta/index.theme.in        | 2 +-
 desktop-themes/ContrastHigh/index.theme.in     | 4 ++--
 desktop-themes/Green-Submarine/index.theme.in  | 2 +-
 desktop-themes/GreenLaguna/index.theme.in      | 2 +-
 desktop-themes/Menta/index.theme.in            | 2 +-
 desktop-themes/TraditionalGreen/index.theme.in | 2 +-
 desktop-themes/TraditionalOk/index.theme.in    | 2 +-
 9 files changed, 10 insertions(+), 14 deletions(-)

commit 6c92036cf4f39c897c819e73c936fbab2dc04803
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 17:37:59 2016 +0100

    update configure.ac

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit eddb10b6ae35ca115a3060f47c7474f8084fae54
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 17:34:50 2016 +0100

    most themes: update index.theme files + a cleanup in TraditionalOK

 desktop-themes/BlackMATE/Makefile.am               |   8 ++-
 desktop-themes/Blue-Submarine/Makefile.am          |  14 ++--
 desktop-themes/Blue-Submarine/index.theme          |  11 ---
 desktop-themes/Blue-Submarine/index.theme.in       |  11 +++
 desktop-themes/BlueMenta/index.theme.in            |   1 +
 desktop-themes/Green-Submarine/Makefile.am         |  14 ++--
 desktop-themes/Green-Submarine/index.theme         |  11 ---
 desktop-themes/Green-Submarine/index.theme.in      |  11 +++
 desktop-themes/GreenLaguna/Makefile.am             |   8 ++-
 desktop-themes/GreenLaguna/index.theme.in          |  14 ++--
 desktop-themes/Menta/index.theme.in                |   2 +-
 desktop-themes/TraditionalGreen/Makefile.am        |   6 +-
 desktop-themes/TraditionalGreen/index.theme.in     |   4 --
 desktop-themes/TraditionalOk/Makefile.am           |   8 +--
 desktop-themes/TraditionalOk/doc/Makefile.am       |  10 ---
 desktop-themes/TraditionalOk/doc/exemple1.png      | Bin 67154 -> 0 bytes
 desktop-themes/TraditionalOk/doc/exemple2.png      | Bin 34428 -> 0 bytes
 desktop-themes/TraditionalOk/doc/exemple3.png      | Bin 93254 -> 0 bytes
 desktop-themes/TraditionalOk/index.theme.in        |   6 +-
 .../TraditionalOk/wallpapers/Makefile.am           |   9 ---
 .../TraditionalOk/wallpapers/clearlooks-phenix.png | Bin 23102 -> 0 bytes
 .../TraditionalOk/wallpapers/clearlooks-phenix.svg |  76 ---------------------
 22 files changed, 60 insertions(+), 164 deletions(-)

commit da163abd42b66f6689876bd6c85f2ada9e33c7fd
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 00:41:15 2016 +0100

    GTK+-3.20 Traditional themes: fix jumping of OSD toolbar linked buttons

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css        | 21 +++++++++++++++------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css           | 21 +++++++++++++++------
 2 files changed, 30 insertions(+), 12 deletions(-)

commit 045d5f805184637e413a6770aeffceed1ba1c4f2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 00:16:04 2016 +0100

    GTK+-3.20 Traditional themes: fix background of OSD spinbutton

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 32 ++++++++++++----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 32 ++++++++++++----------
 2 files changed, 34 insertions(+), 30 deletions(-)

commit 49776d511e97d4532d4b8df549f6d0286b3f31a3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 23:18:01 2016 +0100

    GTK+-3.20 Traditional themes: set a minimal height for rows

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 5 +++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 5 +++++
 2 files changed, 10 insertions(+)

commit e7262a12114c91c878cfd5ddc209d42c08870e6e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 23:03:29 2016 +0100

    GTK+-3.20 Traditional themes: fix GtkScale after gtk+-3.19.11 breakage

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 140 +++++++++++++++++----
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 140 +++++++++++++++++----
 2 files changed, 232 insertions(+), 48 deletions(-)

commit 73c1b1c4f8516ca777d31cc924ddf3f8e02656a8
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 21:38:37 2016 +0100

    GTK+-3.20 Traditional themes: adjust GtkSwitch

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 10 ++++++----
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 10 ++++++----
 2 files changed, 12 insertions(+), 8 deletions(-)

commit a2be0d3debc38fe95d4deca4d77a70da9e189039
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 20:19:27 2016 +0100

    GTK+-3.20 Traditional themes: adjust size of spinbutton buttons

 desktop-themes/TraditionalGreen/gtk-3.0/gtk-widgets.css | 4 ++--
 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css    | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 599478a07987c1da14a263e730084e6498339a87
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 20:05:51 2016 +0100

    GTK+-3.20 Traditional themes: fix notbook styling after gtk+-3.19.11 breakage

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 109 ++++++++++-----------
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 109 ++++++++++-----------
 2 files changed, 104 insertions(+), 114 deletions(-)

commit f1ec9f2bb1991c396b46532a981eed5eb6670b19
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Mar 8 17:34:40 2016 +0100

    GTK+-3.20 traditional themes: fix scrollbar breakage from gtk+-3.19.11

 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 134 ++++++++++++---------
 .../TraditionalGreen/gtk-3.0/mate-applications.css |   2 +-
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 134 ++++++++++++---------
 .../TraditionalOk/gtk-3.0/mate-applications.css    |   2 +-
 4 files changed, 154 insertions(+), 118 deletions(-)

commit 1f79d535df9bb3a03f11513db759b92679b2d8bc
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 21:45:38 2016 +0100

    Gtk+-3.20 Menta themes: improve scale-has-marks

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets-assets.css | 14 +++++++++++++-
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css        | 16 ++++++++++++++--
 desktop-themes/Menta/gtk-3.0/gtk-widgets-assets.css     | 13 ++++++++++++-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css            | 16 ++++++++++++++--
 4 files changed, 53 insertions(+), 6 deletions(-)

commit 08c5efb80ab7e1e9390a0d2755b18c21a6b709a1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 19:45:52 2016 +0100

    GTK+-3.20 Menta themes: adjust OSD toobar buttons + popover scale-popup

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 23 ++++++++++++++++++----
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 25 ++++++++++++++++++++----
 2 files changed, 40 insertions(+), 8 deletions(-)

commit 22588cab061bad9aebe2354643af6a233f9610f2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 18:47:30 2016 +0100

    GTK+-3.20 Menta themes: style popover osd spinbutton

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 44 ++++++++++++++++++++----
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 42 ++++++++++++++++++----
 2 files changed, 74 insertions(+), 12 deletions(-)

commit ddbe40d254908fad7db0e8ad13f1884d659ea73d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 17:41:21 2016 +0100

    GTK+-3.20 Menta themes: fixes for placessidebar and popovers

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 52 +++++++++++------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 71 ++++++++++++------------
 2 files changed, 72 insertions(+), 51 deletions(-)

commit e5e0d3bff46eef1668718e6f1998618458d91aa5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 15:55:35 2016 +0100

    GTK+-3.20 Menta: fix jumping of vertical combobox if hover + adjust hover bg color of list rows

 desktop-themes/Menta/gtk-3.0/gtk-widgets.css | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 2e2c26b6f68973c284b00cf1ef46c13a95219c4d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 15:29:23 2016 +0100

    GTK+-3.20 Menta themes: add scale-slider-marks images

 .../BlueMenta/gtk-3.0/assets/Makefile.am           |  12 +++++++
 .../scale-slider-marks-above-horizontal-active.png | Bin 0 -> 1236 bytes
 ...e-slider-marks-above-horizontal-insensitive.png | Bin 0 -> 1285 bytes
 .../assets/scale-slider-marks-above-horizontal.png | Bin 0 -> 1281 bytes
 .../scale-slider-marks-above-vertical-active.png   | Bin 0 -> 1227 bytes
 ...ale-slider-marks-above-vertical-insensitive.png | Bin 0 -> 1250 bytes
 .../assets/scale-slider-marks-above-vertical.png   | Bin 0 -> 1276 bytes
 .../scale-slider-marks-below-horizontal-active.png | Bin 0 -> 1218 bytes
 ...e-slider-marks-below-horizontal-insensitive.png | Bin 0 -> 1255 bytes
 .../assets/scale-slider-marks-below-horizontal.png | Bin 0 -> 1282 bytes
 .../scale-slider-marks-below-vertical-active.png   | Bin 0 -> 1242 bytes
 ...ale-slider-marks-below-vertical-insensitive.png | Bin 0 -> 1280 bytes
 .../assets/scale-slider-marks-below-vertical.png   | Bin 0 -> 1298 bytes
 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       |  36 ++++++++++-----------
 desktop-themes/Menta/gtk-3.0/assets/Makefile.am    |  12 +++++++
 .../scale-slider-marks-above-horizontal-active.png | Bin 0 -> 1236 bytes
 ...e-slider-marks-above-horizontal-insensitive.png | Bin 0 -> 1285 bytes
 .../assets/scale-slider-marks-above-horizontal.png | Bin 0 -> 1281 bytes
 .../scale-slider-marks-above-vertical-active.png   | Bin 0 -> 1227 bytes
 ...ale-slider-marks-above-vertical-insensitive.png | Bin 0 -> 1250 bytes
 .../assets/scale-slider-marks-above-vertical.png   | Bin 0 -> 1276 bytes
 .../scale-slider-marks-below-horizontal-active.png | Bin 0 -> 1218 bytes
 ...e-slider-marks-below-horizontal-insensitive.png | Bin 0 -> 1255 bytes
 .../assets/scale-slider-marks-below-horizontal.png | Bin 0 -> 1282 bytes
 .../scale-slider-marks-below-vertical-active.png   | Bin 0 -> 1242 bytes
 ...ale-slider-marks-below-vertical-insensitive.png | Bin 0 -> 1280 bytes
 .../assets/scale-slider-marks-below-vertical.png   | Bin 0 -> 1298 bytes
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  32 +++++++++---------
 28 files changed, 57 insertions(+), 35 deletions(-)

commit 9e477ca4b570e248b502acd6da92ae30a1da5c3d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Mar 7 14:57:14 2016 +0100

    GTK+-3.20 Menta themes: fix GtkScale after 3.19.11 breakage

 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       |  47 ++---
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 204 ++++++++++-----------
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  51 +++---
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 202 ++++++++++----------
 4 files changed, 248 insertions(+), 256 deletions(-)

commit eeec6b3e645ff3160fa44c7f5f5e6d82eaa0a47a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 6 23:46:34 2016 +0100

    GTK+-3.20 Menta themes: fix notebook styling

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 221 ++++++++---------------
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 209 ++++++++-------------
 2 files changed, 150 insertions(+), 280 deletions(-)

commit 771e4f224bcb686cd3bf0019386d21f13f506660
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 6 21:29:11 2016 +0100

    GTK+-3.20 Menta themes: fix jumping vertical combobox if hover

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css | 10 +++++-----
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css     | 10 +++++-----
 2 files changed, 10 insertions(+), 10 deletions(-)

commit 4b7682c346b06fa877128dfc3a68ec07a567f1bb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 6 17:53:04 2016 +0100

    GTK+-3.20 all themes: set min width and height for mate-terminal

 desktop-themes/BlackMATE/gtk-3.0/mate-applications.css        | 11 +++++++++++
 desktop-themes/Blue-Submarine/gtk-3.0/mate-applications.css   |  6 ++++++
 desktop-themes/BlueMenta/gtk-3.0/mate-applications.css        |  6 ++++++
 desktop-themes/ContrastHigh/gtk-3.0/mate-applications.css     |  6 ++++++
 .../ContrastHighInverse/gtk-3.0/mate-applications.css         | 10 ++++++++++
 desktop-themes/Green-Submarine/gtk-3.0/mate-applications.css  |  6 ++++++
 desktop-themes/GreenLaguna/gtk-3.0/mate-applications.css      |  6 ++++++
 desktop-themes/Menta/gtk-3.0/mate-applications.css            |  6 ++++++
 desktop-themes/TraditionalGreen/gtk-3.0/mate-applications.css | 10 ++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/mate-applications.css    | 10 ++++++++++
 10 files changed, 77 insertions(+)

commit b7afbfd88c0275d007e585fecebcfaac8438e43d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Mar 6 16:44:49 2016 +0100

    GTK+-3.20 Menta themes: button re-work and button state cleanup

 .../BlueMenta/gtk-3.0/gtk-widgets-assets.css       |  78 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-backgrounds.css  |  56 +-
 .../BlueMenta/gtk-3.0/gtk-widgets-borders.css      | 105 +--
 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 847 ++++++++------------
 .../BlueMenta/gtk-3.0/mate-applications.css        |   2 +-
 .../BlueMenta/gtk-3.0/window-controls.css          | 299 +++----
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  78 +-
 .../Menta/gtk-3.0/gtk-widgets-backgrounds.css      |  56 +-
 .../Menta/gtk-3.0/gtk-widgets-borders.css          | 105 +--
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 859 +++++++++------------
 desktop-themes/Menta/gtk-3.0/mate-applications.css |   3 +-
 desktop-themes/Menta/gtk-3.0/window-controls.css   | 299 +++----
 12 files changed, 1040 insertions(+), 1747 deletions(-)

commit 73e24ff037005518b248ccf504d46088284066a9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 5 18:25:08 2016 +0100

    GTK+-3.20 Menta themes: fix srollbars after 3.19.11 breakage

 desktop-themes/BlueMenta/gtk-3.0/gtk-widgets.css   | 110 +++++++++++----
 .../BlueMenta/gtk-3.0/mate-applications.css        |  15 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 153 ++++++++++++---------
 desktop-themes/Menta/gtk-3.0/mate-applications.css |  15 +-
 4 files changed, 180 insertions(+), 113 deletions(-)

commit 01ca0e1ec0d0edc84e09d0933a37c32e160461db
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Mar 5 13:42:40 2016 +0100

    GTK+-3.20 Submarine themes: fix GtkScale and OSD spinbuttons after gtk+-3.19.11 breakage

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 208 +++++++++++++++------
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 208 +++++++++++++++------
 2 files changed, 300 insertions(+), 116 deletions(-)

commit 419825e80d9a72f82de76b697b409621c691aa84
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 4 22:13:20 2016 +0100

    GTK+-3.20 Submarine themes: increase size of horizontal spinbuttons

 desktop-themes/Blue-Submarine/gtk-3.0/gtk-widgets.css  | 6 +++---
 desktop-themes/Green-Submarine/gtk-3.0/gtk-widgets.css | 4 ++--
 2 files changed, 5 insertions(+), 5 deletions(-)

commit 762eeea2318f0041a4afcb80dadf91029ec462f6
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 4 21:46:05 2016 +0100

    GTK+-3.20 Submarine themes: re-work notebook after 3.19.11 breakage

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 144 +++++++++------------
 .../Blue-Submarine/gtk-3.0/scrollbar.css           |   2 -
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 144 +++++++++------------
 3 files changed, 128 insertions(+), 162 deletions(-)

commit cdb2a5e4b879935fcd5e73db7d444754d93707d4
Author: lukefromdc <lukefromdc@hushmail.com>
Date:   Fri Mar 4 14:20:27 2016 -0500

    Fix wrong orientation scrollbar buttons
    
    Code cut and pasted from green-submarine, it works.

 .../BlackMATE/gtk-3.0/gtk-widgets-assets-dark.css  | 24 +++++++++++-----------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit 23fd760563237748546ba05df9499cb8ad44ad7f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 4 17:48:21 2016 +0100

    GTK+-3.20 GreenSubmarine: fix scrollbar breakage from gtk+-3.19.11

 .../Green-Submarine/gtk-3.0/gtk-widgets.css        |  11 +-
 .../Green-Submarine/gtk-3.0/mate-applications.css  |   9 +-
 .../Green-Submarine/gtk-3.0/other-applications.css |  31 -----
 .../Green-Submarine/gtk-3.0/scrollbar.css          | 131 ++++++++++++---------
 4 files changed, 83 insertions(+), 99 deletions(-)

commit 4eb9a0c17cd5abd8edc955a9731f754ddd067fd9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Mar 4 15:31:38 2016 +0100

    GTK+-3.20 BlueSubmarine: fix scrollbar breakage from gtk+-3.19.11

 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         |  13 +--
 .../Blue-Submarine/gtk-3.0/mate-applications.css   |   9 +-
 .../Blue-Submarine/gtk-3.0/other-applications.css  |  31 -----
 .../Blue-Submarine/gtk-3.0/scrollbar.css           | 129 ++++++++++++---------
 4 files changed, 83 insertions(+), 99 deletions(-)

commit f114b812e0bbf41e24cdee8e1bb84e63282fb43c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 3 09:40:37 2016 +0100

    release 3.20.2 for gtk+-3.20 branch

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit 6eb8f22a01d34910ad8b8817a146129cde49460f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Mar 3 00:05:30 2016 +0100

    GTK+-3.20 Submarine themes: more adjustments
    
    - add new scale slider images
    - fix dialog-action-area.linked buttons
    - fix another jumping of some buttons in headerbar

 .../Blue-Submarine/gtk-3.0/assets/Makefile.am      |   8 +
 ...e-slider-marks-above-horizontal-insensitive.png | Bin 0 -> 1285 bytes
 .../assets/scale-slider-marks-above-horizontal.png | Bin 0 -> 1281 bytes
 ...ale-slider-marks-above-vertical-insensitive.png | Bin 0 -> 1250 bytes
 .../assets/scale-slider-marks-above-vertical.png   | Bin 0 -> 1276 bytes
 ...e-slider-marks-below-horizontal-insensitive.png | Bin 0 -> 1255 bytes
 .../assets/scale-slider-marks-below-horizontal.png | Bin 0 -> 1282 bytes
 ...ale-slider-marks-below-vertical-insensitive.png | Bin 0 -> 1280 bytes
 .../assets/scale-slider-marks-below-vertical.png   | Bin 0 -> 1298 bytes
 .../Blue-Submarine/gtk-3.0/gtk-widgets-assets.css  |  16 +-
 .../Blue-Submarine/gtk-3.0/gtk-widgets.css         | 159 +++++++++++++-------
 .../Green-Submarine/gtk-3.0/assets/Makefile.am     |   8 +
 ...e-slider-marks-above-horizontal-insensitive.png | Bin 0 -> 1285 bytes
 .../assets/scale-slider-marks-above-horizontal.png | Bin 0 -> 1281 bytes
 ...ale-slider-marks-above-vertical-insensitive.png | Bin 0 -> 1250 bytes
 .../assets/scale-slider-marks-above-vertical.png   | Bin 0 -> 1276 bytes
 ...e-slider-marks-below-horizontal-insensitive.png | Bin 0 -> 1255 bytes
 .../assets/scale-slider-marks-below-horizontal.png | Bin 0 -> 1282 bytes
 ...ale-slider-marks-below-vertical-insensitive.png | Bin 0 -> 1280 bytes
 .../assets/scale-slider-marks-below-vertical.png   | Bin 0 -> 1298 bytes
 .../Green-Submarine/gtk-3.0/gtk-widgets-assets.css |  16 +-
 .../Green-Submarine/gtk-3.0/gtk-widgets.css        | 167 +++++++++++++--------
 22 files changed, 244 insertions(+), 130 deletions(-)

commit 932c0dcb21e70700a0384c1716287928987b1d8e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 17:35:17 2016 +0100

    GTK+-3.20 TraditionalOK: fix button border images

 .../TraditionalGreen/gtk-3.0/img/border-error.svg  |  0
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  0
 .../gtk-3.0/img/border-inline-button.svg           | 88 ++++++++++++---------
 .../gtk-3.0/img/border-insensitive.svg             | 77 ++++++++++--------
 .../TraditionalGreen/gtk-3.0/img/border.svg        | 91 ++++++++++------------
 5 files changed, 135 insertions(+), 121 deletions(-)

commit 36896f371b116a9d60726a476dbe320fd5773fd5
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 16:39:39 2016 +0100

    GTK+-3.20 branch: remove TraditionalOKTest from POTFILES.in

 po/POTFILES.in | 1 -
 1 file changed, 1 deletion(-)

commit f308bd96eac0831fc04cf7604e29c248e3a38f7e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 15:51:12 2016 +0100

    Drop TraditionalTest for GTK+-3.20 branch

 configure.ac                                       |    5 -
 desktop-themes/Makefile.am                         |    3 +-
 desktop-themes/TraditionalOkTest/COPYING           |  674 -----
 desktop-themes/TraditionalOkTest/Makefile.am       |   19 -
 .../TraditionalOkTest/gtk-2.0/Makefile.am          |    9 -
 .../TraditionalOkTest/gtk-2.0/applications.rc      |   72 -
 desktop-themes/TraditionalOkTest/gtk-2.0/gtkrc     |  408 ---
 .../TraditionalOkTest/gtk-3.0/Makefile.am          |   16 -
 .../TraditionalOkTest/gtk-3.0/applications.css     |  193 --
 .../TraditionalOkTest/gtk-3.0/gtk-widgets-img.css  |  915 ------
 .../TraditionalOkTest/gtk-3.0/gtk-widgets.css      | 3065 --------------------
 desktop-themes/TraditionalOkTest/gtk-3.0/gtk.css   |  515 ----
 .../TraditionalOkTest/gtk-3.0/img/Makefile.am      |   60 -
 .../TraditionalOkTest/gtk-3.0/img/border-error.svg |  104 -
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 -
 .../gtk-3.0/img/border-focused-switch.svg          |   95 -
 .../gtk-3.0/img/border-focused.svg                 |  104 -
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 -
 .../gtk-3.0/img/border-inline-button.svg           |   74 -
 .../gtk-3.0/img/border-insensitive.svg             |   74 -
 .../TraditionalOkTest/gtk-3.0/img/border.svg       |   92 -
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 475 -> 0 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 469 -> 0 bytes
 .../gtk-3.0/img/checkbox-checked.png               |  Bin 491 -> 0 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 314 -> 0 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 324 -> 0 bytes
 .../gtk-3.0/img/checkbox-mixed.png                 |  Bin 319 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 298 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 294 -> 0 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 286 -> 0 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 326 -> 0 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 312 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 335 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 158 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 164 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 178 -> 0 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 170 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 156 -> 0 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 161 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 382 -> 0 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 378 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 378 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 305 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 340 -> 0 bytes
 .../gtk-3.0/img/menuitem-radio.png                 |  Bin 327 -> 0 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 188 -> 0 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 182 -> 0 bytes
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 728 -> 0 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 724 -> 0 bytes
 .../gtk-3.0/img/radio-checked.png                  |  Bin 714 -> 0 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 649 -> 0 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 632 -> 0 bytes
 .../TraditionalOkTest/gtk-3.0/img/radio-mixed.png  |  Bin 643 -> 0 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 639 -> 0 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 623 -> 0 bytes
 .../gtk-3.0/img/radio-unchecked.png                |  Bin 635 -> 0 bytes
 .../TraditionalOkTest/gtk-3.0/img/resize-grip.png  |  Bin 231 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 403 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 377 -> 0 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 409 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 387 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 343 -> 0 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 384 -> 0 bytes
 .../gtk-3.0/img/slider-horz-grip.png               |  Bin 173 -> 0 bytes
 .../gtk-3.0/img/slider-vert-grip.png               |  Bin 162 -> 0 bytes
 .../gtk-3.0/mate-applications.css                  |  542 ----
 .../gtk-3.0/other-applications.css                 |   41 -
 .../TraditionalOkTest/gtk-3.0/settings.ini         |    5 -
 desktop-themes/TraditionalOkTest/index.theme.in    |   17 -
 .../TraditionalOkTest/metacity-1/Makefile.am       |    8 -
 .../metacity-1/metacity-theme-1.xml                |  954 ------
 71 files changed, 1 insertion(+), 8273 deletions(-)

commit 067d4c9b6724576e352c5b371c19ebf619855973
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 15:47:36 2016 +0100

    GTK+-3.20 TraditionalGreen: sync with TraditionalOK theme

 .../TraditionalGreen/gtk-3.0/applications.css      |  154 +-
 .../TraditionalGreen/gtk-3.0/gtk-widgets-img.css   | 1199 +++---
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 3960 +++++++++++---------
 .../TraditionalGreen/gtk-3.0/mate-applications.css |  608 ++-
 .../gtk-3.0/other-applications.css                 |    2 +-
 5 files changed, 2956 insertions(+), 2967 deletions(-)

commit cfc4d79b005314ceb4d7315b49763339099d9d9a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 15:07:51 2016 +0100

    GTK+-3.20 TraditionalOK: fix jumping list rowsKeep treeviews from jumping
    
    separators drawn at 0 by default until hovered

 desktop-themes/TraditionalOk/gtk-3.0/gtk-widgets.css | 5 +++++
 1 file changed, 5 insertions(+)

commit d7ad603476aa7ccce0eb4cfc3731608dfeb64964
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 14:44:51 2016 +0100

    GTK+-3.20 Menta: sync with BlueMenta theme

 .../Menta/gtk-3.0/gnome-applications.css           |    2 +-
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  135 +-
 .../Menta/gtk-3.0/gtk-widgets-backgrounds.css      |  139 +-
 .../Menta/gtk-3.0/gtk-widgets-borders.css          |  247 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 2673 +++++++++++++++-----
 desktop-themes/Menta/gtk-3.0/mate-applications.css |  613 ++---
 .../Menta/gtk-3.0/other-applications.css           |  317 ++-
 desktop-themes/Menta/gtk-3.0/window-controls.css   |  404 +--
 8 files changed, 3030 insertions(+), 1500 deletions(-)

commit aeb3e343f35d952502e2b1e272dc8829f17f4c96
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 12:22:31 2016 +0100

    GTK+-3.20 Green-Submarine gnome-applications.css: sync with Blue-Submarine

 .../Green-Submarine/gtk-3.0/gnome-applications.css | 353 +--------------------
 1 file changed, 11 insertions(+), 342 deletions(-)

commit 51aaf7db53536e7d17d594d212a26c6ce33234a0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 12:22:00 2016 +0100

    GTK+-3.20 Green-Submarine other-applications.css: sync with Blue-Submarine

 .../Green-Submarine/gtk-3.0/other-applications.css | 379 +++++++--------------
 1 file changed, 126 insertions(+), 253 deletions(-)

commit 1fd7d608db3e93f34012cc14b1325f62c5ec2bca
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 12:21:32 2016 +0100

    GTK+-3.20 Green-Submarine mate-applications.css: sync with Blue-Submarine

 .../Green-Submarine/gtk-3.0/mate-applications.css  | 1198 +++++---------------
 1 file changed, 309 insertions(+), 889 deletions(-)

commit 3c6b26488a3d9f2d7e5ae36c7a95ec6f80362e1d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 2 12:21:05 2016 +0100

    GTK+-3.20 Green-Submarine sidebar.css: sync with Blue-Submarine

 desktop-themes/Green-Submarine/gtk-3.0/sidebar.css | 92 ++++++----------------
 1 file changed, 24 insertions(+), 68 deletions(-)

